-- MySQL dump 10.13  Distrib 5.7.34, for Linux (x86_64)
--
-- Host: localhost    Database: craft4staging_platypus_apex
-- ------------------------------------------------------
-- Server version	5.7.34

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `addresses`
--

DROP TABLE IF EXISTS `addresses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `addresses` (
  `id` int(11) NOT NULL,
  `ownerId` int(11) DEFAULT NULL,
  `countryCode` varchar(255) NOT NULL,
  `administrativeArea` varchar(255) DEFAULT NULL,
  `locality` varchar(255) DEFAULT NULL,
  `dependentLocality` varchar(255) DEFAULT NULL,
  `postalCode` varchar(255) DEFAULT NULL,
  `sortingCode` varchar(255) DEFAULT NULL,
  `addressLine1` varchar(255) DEFAULT NULL,
  `addressLine2` varchar(255) DEFAULT NULL,
  `organization` varchar(255) DEFAULT NULL,
  `organizationTaxId` varchar(255) DEFAULT NULL,
  `fullName` varchar(255) DEFAULT NULL,
  `firstName` varchar(255) DEFAULT NULL,
  `lastName` varchar(255) DEFAULT NULL,
  `latitude` varchar(255) DEFAULT NULL,
  `longitude` varchar(255) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_ppxdftmnfvobwdtdmxhbugrhpzdaofpdomma` (`ownerId`),
  CONSTRAINT `fk_ntesdmasdxmvghhfygpjsdjafurpmsrrcvst` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_ppxdftmnfvobwdtdmxhbugrhpzdaofpdomma` FOREIGN KEY (`ownerId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `announcements`
--

DROP TABLE IF EXISTS `announcements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `announcements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `pluginId` int(11) DEFAULT NULL,
  `heading` varchar(255) NOT NULL,
  `body` text NOT NULL,
  `unread` tinyint(1) NOT NULL DEFAULT '1',
  `dateRead` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_qiaibbxffpagoiqcwpzcdueugbyoihhzeffs` (`userId`,`unread`,`dateRead`,`dateCreated`),
  KEY `idx_rhqexajlxlapjoxqtvpkwainvrbagfomgkwx` (`dateRead`),
  KEY `fk_gcyzjodswxuecarlcjeqxnuosecisdxexwpt` (`pluginId`),
  CONSTRAINT `fk_gcyzjodswxuecarlcjeqxnuosecisdxexwpt` FOREIGN KEY (`pluginId`) REFERENCES `plugins` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_xmioijfopcoqiatknulcxiiersuqhfxwdzth` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `assetindexdata`
--

DROP TABLE IF EXISTS `assetindexdata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assetindexdata` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sessionId` int(11) NOT NULL,
  `volumeId` int(11) NOT NULL,
  `uri` text,
  `size` bigint(20) unsigned DEFAULT NULL,
  `timestamp` datetime DEFAULT NULL,
  `isDir` tinyint(1) DEFAULT '0',
  `recordId` int(11) DEFAULT NULL,
  `isSkipped` tinyint(1) DEFAULT '0',
  `inProgress` tinyint(1) DEFAULT '0',
  `completed` tinyint(1) DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_fkkrdztnilalrpxddybmmpoklvzhpqoqjcsl` (`sessionId`,`volumeId`),
  KEY `idx_qxqmzmtnukqblhlyedsbbnosmjuxylikfwmm` (`volumeId`),
  CONSTRAINT `fk_bglzhlogmvsjfydbflccoxihoxbpswcebfev` FOREIGN KEY (`volumeId`) REFERENCES `volumes` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_xftvtdufqzfbdjngksrdgzgqrasrwsdbckdg` FOREIGN KEY (`sessionId`) REFERENCES `assetindexingsessions` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `assetindexingsessions`
--

DROP TABLE IF EXISTS `assetindexingsessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assetindexingsessions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `indexedVolumes` text,
  `totalEntries` int(11) DEFAULT NULL,
  `processedEntries` int(11) NOT NULL DEFAULT '0',
  `cacheRemoteImages` tinyint(1) DEFAULT NULL,
  `listEmptyFolders` tinyint(1) DEFAULT '0',
  `isCli` tinyint(1) DEFAULT '0',
  `actionRequired` tinyint(1) DEFAULT '0',
  `processIfRootEmpty` tinyint(1) DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `assets`
--

DROP TABLE IF EXISTS `assets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assets` (
  `id` int(11) NOT NULL,
  `volumeId` int(11) DEFAULT NULL,
  `folderId` int(11) NOT NULL,
  `uploaderId` int(11) DEFAULT NULL,
  `filename` varchar(255) NOT NULL,
  `kind` varchar(50) NOT NULL DEFAULT 'unknown',
  `alt` text,
  `width` int(10) unsigned DEFAULT NULL,
  `height` int(10) unsigned DEFAULT NULL,
  `size` bigint(20) unsigned DEFAULT NULL,
  `focalPoint` varchar(13) DEFAULT NULL,
  `deletedWithVolume` tinyint(1) DEFAULT NULL,
  `keptFile` tinyint(1) DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_jjaxiercksiwvdulwvsqligtzjbeqzybtdhv` (`filename`,`folderId`),
  KEY `idx_ntscbwjptchxwhosnimghpqjnkndpyysxyag` (`folderId`),
  KEY `idx_iowamwcpdpgoyxosoirhquoguwqjkhzxmrpx` (`volumeId`),
  KEY `fk_lgbwunuhgojxzbdqwodvazmfpqsjdhxpfpgs` (`uploaderId`),
  CONSTRAINT `fk_czrijhjbeaanncnmncnhqwxhmidbtuphzznu` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_lgbwunuhgojxzbdqwodvazmfpqsjdhxpfpgs` FOREIGN KEY (`uploaderId`) REFERENCES `users` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_wxmiqdijsbdkbctttkbzfxhptilwprlcivbt` FOREIGN KEY (`volumeId`) REFERENCES `volumes` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_xeelrjeznwnyjgtgfsbjfxkbwizcbkmdqhgi` FOREIGN KEY (`folderId`) REFERENCES `volumefolders` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `categories`
--

DROP TABLE IF EXISTS `categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `categories` (
  `id` int(11) NOT NULL,
  `groupId` int(11) NOT NULL,
  `parentId` int(11) DEFAULT NULL,
  `deletedWithGroup` tinyint(1) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_nkxdimokbuluamsntopcntiwghnlrqcxqcep` (`groupId`),
  KEY `fk_ubmtevqqhnphwfvkledbbrjbswwqofmlnesy` (`parentId`),
  CONSTRAINT `fk_femhqeqblqfoyggyiiiwdjgltnvpzavfaqak` FOREIGN KEY (`groupId`) REFERENCES `categorygroups` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_ubmtevqqhnphwfvkledbbrjbswwqofmlnesy` FOREIGN KEY (`parentId`) REFERENCES `categories` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_xnmxgtdhyujeazhzrqtyfljxqanhvxzmmcfe` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `categorygroups`
--

DROP TABLE IF EXISTS `categorygroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `categorygroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `structureId` int(11) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `defaultPlacement` enum('beginning','end') NOT NULL DEFAULT 'end',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_ehsojzqxjrozioqcfmsqqykcoeukhhtxuskg` (`name`),
  KEY `idx_jvcxvsqqzhykiitalhoeldiyodhdsmdqmipk` (`handle`),
  KEY `idx_nkxxypeutqkxlapfbxzutehumgwrswfzfsit` (`structureId`),
  KEY `idx_psayewxweywwckucbhfvlazfkbuefmyyisvj` (`fieldLayoutId`),
  KEY `idx_cjgprsxxquctkcmwooxpnrfrefdsdgfyvpbj` (`dateDeleted`),
  CONSTRAINT `fk_urellxlqyiwooedgirjltndegislmepyotfk` FOREIGN KEY (`structureId`) REFERENCES `structures` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_wuworyjyzpnkuilzrsayyctefnsvgtgllsva` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `categorygroups_sites`
--

DROP TABLE IF EXISTS `categorygroups_sites`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `categorygroups_sites` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `groupId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `hasUrls` tinyint(1) NOT NULL DEFAULT '1',
  `uriFormat` text,
  `template` varchar(500) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_xpyehviscdlutjokbhjvnfwcyyxtwbxtxdiu` (`groupId`,`siteId`),
  KEY `idx_tfsnmbnvgfbfbrptsakwbjivrsuklqrsbwbi` (`siteId`),
  CONSTRAINT `fk_dbbschpfoisnbcmjrtoqguymeyuqfoxvzlko` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_qgseugxspbzdaxdjoaivomyisdnwcmvoyebn` FOREIGN KEY (`groupId`) REFERENCES `categorygroups` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `changedattributes`
--

DROP TABLE IF EXISTS `changedattributes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `changedattributes` (
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `attribute` varchar(255) NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `propagated` tinyint(1) NOT NULL,
  `userId` int(11) DEFAULT NULL,
  PRIMARY KEY (`elementId`,`siteId`,`attribute`),
  KEY `idx_rgqqepevozpjuxvvjcohzwvpdjsqhacibijy` (`elementId`,`siteId`,`dateUpdated`),
  KEY `fk_jjoieiuvpisxyehsdzdugfpqsnjhyavdijga` (`siteId`),
  KEY `fk_kmklfibjwluqalxhrkyxfzsuxntwkewktcex` (`userId`),
  CONSTRAINT `fk_jjoieiuvpisxyehsdzdugfpqsnjhyavdijga` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_kmklfibjwluqalxhrkyxfzsuxntwkewktcex` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk_llnrpnjguyqqcrgjlyarkbrwdbpnbwxfhibh` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `changedfields`
--

DROP TABLE IF EXISTS `changedfields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `changedfields` (
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `propagated` tinyint(1) NOT NULL,
  `userId` int(11) DEFAULT NULL,
  PRIMARY KEY (`elementId`,`siteId`,`fieldId`),
  KEY `idx_pgtuqxokbxyhewkncwrfesvtojjeoreauaqw` (`elementId`,`siteId`,`dateUpdated`),
  KEY `fk_eesvffarvhubuxiglsglxfufziitdqgtnwvk` (`siteId`),
  KEY `fk_wbpziwxtllhkmezwoyjwdkqullloutdudoum` (`fieldId`),
  KEY `fk_lmvmxgagbldtfluutzoeqzajwmanybjvpqdn` (`userId`),
  CONSTRAINT `fk_eesvffarvhubuxiglsglxfufziitdqgtnwvk` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_hbjigozmexuutpvpekdjubxglebqnwtsxoeb` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_lmvmxgagbldtfluutzoeqzajwmanybjvpqdn` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk_wbpziwxtllhkmezwoyjwdkqullloutdudoum` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `content`
--

DROP TABLE IF EXISTS `content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `content` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_text_jzkmlfdy` text,
  `field_mapLink_cjpdmryr` text,
  `field_address_cmigywhv` text,
  `field_email_tandidjh` varchar(255) DEFAULT NULL,
  `field_phone_ganxxmmp` text,
  `field_seoMeta_hscycpof` text,
  `field_getDirectionLink_jkxsslhc` text,
  `field_aboutUs_grkdmgtb` text,
  `field_shortContent_yfsiizao` text,
  `field_firstName_stdyvasc` text,
  `field_lastName_eyicbqap` text,
  `field_company_ngomerpx` text,
  `field_message_zcqmrvoz` text,
  `field_iscontactctabuilder_apicivks` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_pvhczytnyjbahvsbrprfxvmurqxmsmysppts` (`elementId`,`siteId`),
  KEY `idx_wkjmddzompjhwkvhunxdflhsfdgcxdqzqcjb` (`siteId`),
  KEY `idx_uxrvhbcqyvershiqxhooifxleswydzwgfioz` (`title`),
  CONSTRAINT `fk_kuacczqxbmtliszkgsnbscxapkfnsczcjaqq` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_xokgzzgykegsvhcdzmvanfpdaqzignsckqaz` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=660 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `craftidtokens`
--

DROP TABLE IF EXISTS `craftidtokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `craftidtokens` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `accessToken` text NOT NULL,
  `expiryDate` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `fk_cvdeajvtzcvccwactalcedfyhadtigmdofjr` (`userId`),
  CONSTRAINT `fk_cvdeajvtzcvccwactalcedfyhadtigmdofjr` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `deprecationerrors`
--

DROP TABLE IF EXISTS `deprecationerrors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `deprecationerrors` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `key` varchar(255) NOT NULL,
  `fingerprint` varchar(255) NOT NULL,
  `lastOccurrence` datetime NOT NULL,
  `file` varchar(255) NOT NULL,
  `line` smallint(5) unsigned DEFAULT NULL,
  `message` text,
  `traces` text,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_wnqdpjzzynjwwozffalrkqbxtmsvunsixztc` (`key`,`fingerprint`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `drafts`
--

DROP TABLE IF EXISTS `drafts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `drafts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `canonicalId` int(11) DEFAULT NULL,
  `creatorId` int(11) DEFAULT NULL,
  `provisional` tinyint(1) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL,
  `notes` text,
  `trackChanges` tinyint(1) NOT NULL DEFAULT '0',
  `dateLastMerged` datetime DEFAULT NULL,
  `saved` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `idx_yeuwubjoscmrrclrcpuddvjzvtvqhhllrdmt` (`creatorId`,`provisional`),
  KEY `idx_oogutqebowmvbhxmtlkeitmnfqkkpmrvvime` (`saved`),
  KEY `fk_wrvjwfkgbjwqnofzvpmsvqtxqqstxdtkswmh` (`canonicalId`),
  CONSTRAINT `fk_izfxicdzqzwhynhtulctkkbvrdladwdrdhva` FOREIGN KEY (`creatorId`) REFERENCES `users` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_wrvjwfkgbjwqnofzvpmsvqtxqqstxdtkswmh` FOREIGN KEY (`canonicalId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=589 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `elementactivity`
--

DROP TABLE IF EXISTS `elementactivity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `elementactivity` (
  `elementId` int(11) NOT NULL,
  `userId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `draftId` int(11) DEFAULT NULL,
  `type` varchar(255) NOT NULL,
  `timestamp` datetime DEFAULT NULL,
  PRIMARY KEY (`elementId`,`userId`,`type`),
  KEY `idx_sempujsqyquaforfljyerkyhsdffcxbudgua` (`elementId`,`timestamp`,`userId`),
  KEY `fk_xrorbtbfcwkjntpkhuviiqdcecuukntjnpie` (`userId`),
  KEY `fk_kfonwoekuukiygwfiwayduhfosprxmujywps` (`siteId`),
  KEY `fk_gwbqcladqjkggvtrlrpmolmuuexarqqhxasi` (`draftId`),
  CONSTRAINT `fk_gwbqcladqjkggvtrlrpmolmuuexarqqhxasi` FOREIGN KEY (`draftId`) REFERENCES `drafts` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_kfonwoekuukiygwfiwayduhfosprxmujywps` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_wubrmiqyifhxidnsxpyuruwymlfngocxbfqo` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_xrorbtbfcwkjntpkhuviiqdcecuukntjnpie` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `elements`
--

DROP TABLE IF EXISTS `elements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `elements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `canonicalId` int(11) DEFAULT NULL,
  `draftId` int(11) DEFAULT NULL,
  `revisionId` int(11) DEFAULT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `type` varchar(255) NOT NULL,
  `enabled` tinyint(1) NOT NULL DEFAULT '1',
  `archived` tinyint(1) NOT NULL DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateLastMerged` datetime DEFAULT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_wrigeqosotquqqepvgviwobmzfkxuynhjnpe` (`dateDeleted`),
  KEY `idx_xmafezzkzkesrsyqomdprzutzpystnsrdpon` (`fieldLayoutId`),
  KEY `idx_vedimdozwajwwjbbravpdxwmasrjhosumbjm` (`type`),
  KEY `idx_phecpddewwenpvmdqbphsykezjlqrxausywa` (`enabled`),
  KEY `idx_ibhkstlqpwozudzgmqkoyivrlirqwmgoexml` (`canonicalId`),
  KEY `idx_ybgahuafrtlngdnynykygeivquuiwtdstznq` (`archived`,`dateCreated`),
  KEY `idx_jmfwbnyhsnfkmlwcocopdpdwhoehhgykfjbz` (`archived`,`dateDeleted`,`draftId`,`revisionId`,`canonicalId`),
  KEY `idx_cggnzimeaerdzmywwaqexmgnncallieglkae` (`archived`,`dateDeleted`,`draftId`,`revisionId`,`canonicalId`,`enabled`),
  KEY `fk_ltspoefcuwvifavzstidzveaaevvlcylfjnq` (`draftId`),
  KEY `fk_rpllzifrkzanivnitmnfxzpuuustzpggypvk` (`revisionId`),
  CONSTRAINT `fk_bgrmycnvgnxlrmrurdctpevchlnwyhmmwumx` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_ltspoefcuwvifavzstidzveaaevvlcylfjnq` FOREIGN KEY (`draftId`) REFERENCES `drafts` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_raldrnbseqlrbasyencljendjhqfqnqiajjr` FOREIGN KEY (`canonicalId`) REFERENCES `elements` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_rpllzifrkzanivnitmnfxzpuuustzpggypvk` FOREIGN KEY (`revisionId`) REFERENCES `revisions` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3659 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `elements_sites`
--

DROP TABLE IF EXISTS `elements_sites`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `elements_sites` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `uri` varchar(255) DEFAULT NULL,
  `enabled` tinyint(1) NOT NULL DEFAULT '1',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_gjkhnjrelhcouttdjjwhgasrmhfmpzzqgwyp` (`elementId`,`siteId`),
  KEY `idx_wrmhqunallsdmszvbnvjddtrduxfmyoyxsqv` (`siteId`),
  KEY `idx_mehjehoatctylnweefbonesrqjmlzhbyzzan` (`slug`,`siteId`),
  KEY `idx_mrpoqxazsbpqhioxtkrivbikhvgyddcupcbg` (`enabled`),
  KEY `idx_gctlwwdglpeyflnrhfniviarvqcgvdiynscj` (`uri`,`siteId`),
  CONSTRAINT `fk_nsqsdrebdsaghfwmcuamfhphqrdrnmdrdyrm` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_ppeprfxqhbivtolaibcrhwjwfyjwtzawqejs` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3659 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `entries`
--

DROP TABLE IF EXISTS `entries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entries` (
  `id` int(11) NOT NULL,
  `sectionId` int(11) NOT NULL,
  `parentId` int(11) DEFAULT NULL,
  `typeId` int(11) NOT NULL,
  `authorId` int(11) DEFAULT NULL,
  `postDate` datetime DEFAULT NULL,
  `expiryDate` datetime DEFAULT NULL,
  `deletedWithEntryType` tinyint(1) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_mgbxjcpgdlmthrlbxvcwgwobsfkwbubsktqv` (`postDate`),
  KEY `idx_edggnjdmyolrwnmfmhukxquflfjbhkvddlsh` (`expiryDate`),
  KEY `idx_jwdatkmbffwsayplfemgvpinozecvscdvagm` (`authorId`),
  KEY `idx_lkaadlawkjrsfdimfdcntugndguzelwsqqha` (`sectionId`),
  KEY `idx_rycwhgkpsnxnhyqqbmterzuqehelyyykytwb` (`typeId`),
  KEY `fk_ymrojppnialjgfmayefacmyputakdpdyubua` (`parentId`),
  CONSTRAINT `fk_cbaixpztijojbcxdlkhllrpyzcaaekbykgpf` FOREIGN KEY (`typeId`) REFERENCES `entrytypes` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_lserdvwzzhgcuybahrnpyextsojecuyeinqv` FOREIGN KEY (`authorId`) REFERENCES `users` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_xubbeykpoaxatnjjtesfommmfczxxulzkzft` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_ymrojppnialjgfmayefacmyputakdpdyubua` FOREIGN KEY (`parentId`) REFERENCES `entries` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_yrsuzbnwazgwgypxevifiymzgrolqdcsnbyg` FOREIGN KEY (`sectionId`) REFERENCES `sections` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `entrytypes`
--

DROP TABLE IF EXISTS `entrytypes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entrytypes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sectionId` int(11) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `hasTitleField` tinyint(1) NOT NULL DEFAULT '1',
  `titleTranslationMethod` varchar(255) NOT NULL DEFAULT 'site',
  `titleTranslationKeyFormat` text,
  `titleFormat` varchar(255) DEFAULT NULL,
  `slugTranslationMethod` varchar(255) NOT NULL DEFAULT 'site',
  `slugTranslationKeyFormat` text,
  `showStatusField` tinyint(1) DEFAULT '1',
  `sortOrder` smallint(5) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_jgddexsanctquknayrsafukxygvmwxkzzsgc` (`name`,`sectionId`),
  KEY `idx_fxyxqzijzfpxsptmvggaehgkhfzatuckbaes` (`handle`,`sectionId`),
  KEY `idx_nrkenosajxqasbrowgtygmffvbkkihkppxgk` (`sectionId`),
  KEY `idx_iysdydhofqlzkoexmejitgtfkzrdktotfwqr` (`fieldLayoutId`),
  KEY `idx_petbgtkycynbtbiagjvnuajagmkpjwbcayli` (`dateDeleted`),
  CONSTRAINT `fk_pjawbbuwzwtdvbzqpmcrzvwclvxxsrnjyhjf` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_xybvoxedjvpdaunjudsiyeqqbidxjtomclbt` FOREIGN KEY (`sectionId`) REFERENCES `sections` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `feedme_feeds`
--

DROP TABLE IF EXISTS `feedme_feeds`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `feedme_feeds` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `feedUrl` text NOT NULL,
  `feedType` varchar(255) DEFAULT NULL,
  `primaryElement` varchar(255) DEFAULT NULL,
  `elementType` varchar(255) NOT NULL,
  `elementGroup` text,
  `siteId` varchar(255) DEFAULT NULL,
  `sortOrder` smallint(5) unsigned DEFAULT NULL,
  `singleton` tinyint(1) NOT NULL DEFAULT '0',
  `duplicateHandle` text,
  `updateSearchIndexes` tinyint(1) NOT NULL DEFAULT '1',
  `paginationNode` text,
  `fieldMapping` mediumtext,
  `fieldUnique` text,
  `passkey` varchar(255) NOT NULL,
  `backup` tinyint(1) NOT NULL DEFAULT '0',
  `setEmptyValues` tinyint(1) NOT NULL DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `fieldgroups`
--

DROP TABLE IF EXISTS `fieldgroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fieldgroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_hnmtvsadgwjcwcertyteoeglnugpahvsluca` (`name`),
  KEY `idx_gjxfrzrjypnevoblcmogejwvleckufxunbjx` (`dateDeleted`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `fieldlayoutfields`
--

DROP TABLE IF EXISTS `fieldlayoutfields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fieldlayoutfields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `layoutId` int(11) NOT NULL,
  `tabId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `required` tinyint(1) NOT NULL DEFAULT '0',
  `sortOrder` smallint(5) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_tyutfbagpjclvloxnhrsiywmxzgatnydbhjc` (`layoutId`,`fieldId`),
  KEY `idx_iihgzntvesijwtoghiwpjwjuklscppoxyksa` (`sortOrder`),
  KEY `idx_fevuhappalqcmtgwsfejqsjceneqouivbzbc` (`tabId`),
  KEY `idx_cjtfowgqcfepwicwdtgjgqtilysnltihsoui` (`fieldId`),
  CONSTRAINT `fk_bekxqmdryczjlkjmeydgtyjdkbpuwuhebnty` FOREIGN KEY (`layoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_lvbkpjucjmhypjrmgwvitqgonmfudirfifhd` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_zoerkfewthpcowwvsuqplnikiehsuoargdpu` FOREIGN KEY (`tabId`) REFERENCES `fieldlayouttabs` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=959 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `fieldlayouts`
--

DROP TABLE IF EXISTS `fieldlayouts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fieldlayouts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(255) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_lakepismrbgmbsyawulsfviwmcrgsskbrzyq` (`dateDeleted`),
  KEY `idx_xgyeqvwtbvknhehjxrwptckqllfjxnyhzzyh` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=49 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `fieldlayouttabs`
--

DROP TABLE IF EXISTS `fieldlayouttabs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fieldlayouttabs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `layoutId` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `settings` text,
  `elements` text,
  `sortOrder` smallint(5) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_wotvuakfeobicftahdlrvmwuhmprxirvmcbo` (`sortOrder`),
  KEY `idx_ulqppjwjwjpvwahcnltzhbdgfbzygklgmnsm` (`layoutId`),
  CONSTRAINT `fk_ijuaizcjavztkemapwmlbsjhoeggseblpedq` FOREIGN KEY (`layoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=383 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `fields`
--

DROP TABLE IF EXISTS `fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `groupId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `handle` varchar(64) NOT NULL,
  `context` varchar(255) NOT NULL DEFAULT 'global',
  `columnSuffix` char(8) DEFAULT NULL,
  `instructions` text,
  `searchable` tinyint(1) NOT NULL DEFAULT '1',
  `translationMethod` varchar(255) NOT NULL DEFAULT 'none',
  `translationKeyFormat` text,
  `type` varchar(255) NOT NULL,
  `settings` text,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_wehoicudxznfonellylbldhgzxgcpogfumhd` (`handle`,`context`),
  KEY `idx_uyogryiorenldudoatlgplvzyqzrlonibwoh` (`groupId`),
  KEY `idx_ukgvtarrlywcsduxglpnczhbwbbuttbxguqb` (`context`),
  CONSTRAINT `fk_eydbnessvzkimycwranjthtvufmbhbnhdlmt` FOREIGN KEY (`groupId`) REFERENCES `fieldgroups` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=122 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_crm_fields`
--

DROP TABLE IF EXISTS `freeform_crm_fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_crm_fields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `integrationId` int(11) NOT NULL,
  `label` text NOT NULL,
  `handle` varchar(255) NOT NULL,
  `type` varchar(50) NOT NULL,
  `category` varchar(50) DEFAULT NULL,
  `required` tinyint(1) DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_crm_fields_type_idx` (`type`),
  KEY `freeform_crm_fields_integrationId_category_idx` (`integrationId`,`category`),
  CONSTRAINT `freeform_crm_fields_integrationId_fk` FOREIGN KEY (`integrationId`) REFERENCES `freeform_integrations` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_email_marketing_fields`
--

DROP TABLE IF EXISTS `freeform_email_marketing_fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_email_marketing_fields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mailingListId` int(11) NOT NULL,
  `label` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `type` varchar(50) NOT NULL,
  `category` varchar(50) DEFAULT NULL,
  `required` tinyint(1) DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_email_marketing_fields_type_idx` (`type`),
  KEY `freeform_email_marketing_fields_mailingListId_category_idx` (`mailingListId`,`category`),
  CONSTRAINT `freeform_email_marketing_fields_mailingListId_fk` FOREIGN KEY (`mailingListId`) REFERENCES `freeform_email_marketing_lists` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_email_marketing_lists`
--

DROP TABLE IF EXISTS `freeform_email_marketing_lists`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_email_marketing_lists` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `integrationId` int(11) NOT NULL,
  `resourceId` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `memberCount` int(11) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `freeform_email_marketing_lists_integrationId_resourceId_unq_idx` (`integrationId`,`resourceId`),
  CONSTRAINT `freeform_email_marketing_lists_integrationId_fk` FOREIGN KEY (`integrationId`) REFERENCES `freeform_integrations` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_export_notifications`
--

DROP TABLE IF EXISTS `freeform_export_notifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_export_notifications` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `profileId` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `fileType` varchar(30) NOT NULL,
  `fileName` varchar(255) DEFAULT NULL,
  `frequency` varchar(20) NOT NULL,
  `recipients` longtext NOT NULL,
  `subject` varchar(255) DEFAULT NULL,
  `message` text,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `freeform_export_notifications_profileId_fk` (`profileId`),
  CONSTRAINT `freeform_export_notifications_profileId_fk` FOREIGN KEY (`profileId`) REFERENCES `freeform_export_profiles` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_export_profiles`
--

DROP TABLE IF EXISTS `freeform_export_profiles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_export_profiles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `formId` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `limit` int(11) DEFAULT NULL,
  `dateRange` varchar(255) DEFAULT NULL,
  `rangeStart` varchar(255) DEFAULT NULL,
  `rangeEnd` varchar(255) DEFAULT NULL,
  `fields` longtext NOT NULL,
  `filters` longtext,
  `statuses` text NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `freeform_export_profiles_formId_fk` (`formId`),
  CONSTRAINT `freeform_export_profiles_formId_fk` FOREIGN KEY (`formId`) REFERENCES `freeform_forms` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_export_settings`
--

DROP TABLE IF EXISTS `freeform_export_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_export_settings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `setting` longtext,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_export_settings_userId_fk` (`userId`),
  CONSTRAINT `freeform_export_settings_userId_fk` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_favorite_fields`
--

DROP TABLE IF EXISTS `freeform_favorite_fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_favorite_fields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) DEFAULT NULL,
  `label` varchar(255) NOT NULL,
  `type` varchar(255) NOT NULL,
  `metadata` longtext,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_favorite_fields_userId_fk` (`userId`),
  CONSTRAINT `freeform_favorite_fields_userId_fk` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_feed_messages`
--

DROP TABLE IF EXISTS `freeform_feed_messages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_feed_messages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `feedId` int(11) NOT NULL,
  `message` text NOT NULL,
  `conditions` longtext NOT NULL,
  `type` varchar(255) NOT NULL,
  `seen` tinyint(1) NOT NULL DEFAULT '0',
  `issueDate` datetime NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_feed_messages_feedId_fk` (`feedId`),
  CONSTRAINT `freeform_feed_messages_feedId_fk` FOREIGN KEY (`feedId`) REFERENCES `freeform_feeds` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_feeds`
--

DROP TABLE IF EXISTS `freeform_feeds`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_feeds` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `hash` varchar(255) NOT NULL,
  `min` varchar(255) DEFAULT NULL,
  `max` varchar(255) DEFAULT NULL,
  `issueDate` datetime NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `freeform_feeds_hash_unq_idx` (`hash`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_fields_type_groups`
--

DROP TABLE IF EXISTS `freeform_fields_type_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_fields_type_groups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `color` varchar(10) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `types` longtext NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_forms`
--

DROP TABLE IF EXISTS `freeform_forms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_forms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(200) NOT NULL,
  `name` varchar(100) NOT NULL,
  `handle` varchar(100) NOT NULL,
  `spamBlockCount` int(11) unsigned NOT NULL DEFAULT '0',
  `metadata` longtext,
  `order` int(11) DEFAULT NULL,
  `createdByUserId` int(11) DEFAULT NULL,
  `updatedByUserId` int(11) DEFAULT NULL,
  `dateArchived` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `handle` (`handle`),
  KEY `freeform_forms_order_idx` (`order`),
  KEY `freeform_forms_createdByUserId_fk` (`createdByUserId`),
  KEY `freeform_forms_updatedByUserId_fk` (`updatedByUserId`),
  CONSTRAINT `freeform_forms_createdByUserId_fk` FOREIGN KEY (`createdByUserId`) REFERENCES `users` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `freeform_forms_updatedByUserId_fk` FOREIGN KEY (`updatedByUserId`) REFERENCES `users` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_forms_fields`
--

DROP TABLE IF EXISTS `freeform_forms_fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_forms_fields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `formId` int(11) NOT NULL,
  `type` varchar(255) NOT NULL,
  `metadata` longtext,
  `rowId` int(11) DEFAULT NULL,
  `order` int(11) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_forms_fields_rowId_order_idx` (`rowId`,`order`),
  KEY `freeform_forms_fields_formId_fk` (`formId`),
  CONSTRAINT `freeform_forms_fields_formId_fk` FOREIGN KEY (`formId`) REFERENCES `freeform_forms` (`id`) ON DELETE CASCADE,
  CONSTRAINT `freeform_forms_fields_rowId_fk` FOREIGN KEY (`rowId`) REFERENCES `freeform_forms_rows` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_forms_integrations`
--

DROP TABLE IF EXISTS `freeform_forms_integrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_forms_integrations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `integrationId` int(11) NOT NULL,
  `formId` int(11) NOT NULL,
  `enabled` tinyint(1) NOT NULL DEFAULT '1',
  `metadata` longtext,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_forms_integrations_integrationId_fk` (`integrationId`),
  KEY `freeform_forms_integrations_formId_fk` (`formId`),
  CONSTRAINT `freeform_forms_integrations_formId_fk` FOREIGN KEY (`formId`) REFERENCES `freeform_forms` (`id`) ON DELETE CASCADE,
  CONSTRAINT `freeform_forms_integrations_integrationId_fk` FOREIGN KEY (`integrationId`) REFERENCES `freeform_integrations` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_forms_layouts`
--

DROP TABLE IF EXISTS `freeform_forms_layouts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_forms_layouts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `formId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_forms_layouts_formId_idx` (`formId`),
  CONSTRAINT `freeform_forms_layouts_formId_fk` FOREIGN KEY (`formId`) REFERENCES `freeform_forms` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_forms_notifications`
--

DROP TABLE IF EXISTS `freeform_forms_notifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_forms_notifications` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `class` varchar(255) NOT NULL,
  `formId` int(11) NOT NULL,
  `enabled` tinyint(1) NOT NULL DEFAULT '1',
  `metadata` longtext,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_forms_notifications_formId_fk` (`formId`),
  CONSTRAINT `freeform_forms_notifications_formId_fk` FOREIGN KEY (`formId`) REFERENCES `freeform_forms` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_forms_pages`
--

DROP TABLE IF EXISTS `freeform_forms_pages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_forms_pages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `formId` int(11) NOT NULL,
  `layoutId` int(11) NOT NULL,
  `label` varchar(255) NOT NULL,
  `order` int(11) DEFAULT NULL,
  `metadata` longtext,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_forms_pages_formId_order_idx` (`formId`,`order`),
  KEY `freeform_forms_pages_layoutId_fk` (`layoutId`),
  CONSTRAINT `freeform_forms_pages_formId_fk` FOREIGN KEY (`formId`) REFERENCES `freeform_forms` (`id`) ON DELETE CASCADE,
  CONSTRAINT `freeform_forms_pages_layoutId_fk` FOREIGN KEY (`layoutId`) REFERENCES `freeform_forms_layouts` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_forms_rows`
--

DROP TABLE IF EXISTS `freeform_forms_rows`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_forms_rows` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `formId` int(11) NOT NULL,
  `layoutId` int(11) NOT NULL,
  `order` int(11) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_forms_rows_formId_order_idx` (`formId`,`order`),
  KEY `freeform_forms_rows_layoutId_fk` (`layoutId`),
  CONSTRAINT `freeform_forms_rows_formId_fk` FOREIGN KEY (`formId`) REFERENCES `freeform_forms` (`id`) ON DELETE CASCADE,
  CONSTRAINT `freeform_forms_rows_layoutId_fk` FOREIGN KEY (`layoutId`) REFERENCES `freeform_forms_layouts` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_forms_sites`
--

DROP TABLE IF EXISTS `freeform_forms_sites`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_forms_sites` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `formId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `freeform_forms_sites_siteId_formId_unq_idx` (`siteId`,`formId`),
  KEY `freeform_forms_sites_formId_fk` (`formId`),
  CONSTRAINT `freeform_forms_sites_formId_fk` FOREIGN KEY (`formId`) REFERENCES `freeform_forms` (`id`) ON DELETE CASCADE,
  CONSTRAINT `freeform_forms_sites_siteId_fk` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_integrations`
--

DROP TABLE IF EXISTS `freeform_integrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_integrations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `enabled` tinyint(1) DEFAULT '1',
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `type` varchar(50) NOT NULL,
  `class` varchar(255) DEFAULT NULL,
  `metadata` longtext,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `handle` (`handle`),
  KEY `freeform_integrations_type_idx` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_integrations_queue`
--

DROP TABLE IF EXISTS `freeform_integrations_queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_integrations_queue` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `submissionId` int(11) NOT NULL,
  `integrationType` varchar(50) NOT NULL,
  `status` varchar(50) NOT NULL,
  `fieldHash` varchar(20) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_integrations_queue_status_idx` (`status`),
  KEY `freeform_integrations_queue_submissionId_fk` (`submissionId`),
  CONSTRAINT `freeform_integrations_queue_submissionId_fk` FOREIGN KEY (`submissionId`) REFERENCES `freeform_submissions` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_limited_users`
--

DROP TABLE IF EXISTS `freeform_limited_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_limited_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `description` text NOT NULL,
  `settings` longtext NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_notification_log`
--

DROP TABLE IF EXISTS `freeform_notification_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_notification_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(30) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_notification_log_type_dateCreated_idx` (`type`,`dateCreated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_notification_templates`
--

DROP TABLE IF EXISTS `freeform_notification_templates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_notification_templates` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `subject` varchar(255) NOT NULL,
  `description` text,
  `fromName` varchar(255) NOT NULL,
  `fromEmail` varchar(255) NOT NULL,
  `replyToName` varchar(255) DEFAULT NULL,
  `replyToEmail` varchar(255) DEFAULT NULL,
  `cc` varchar(255) DEFAULT NULL,
  `bcc` varchar(255) DEFAULT NULL,
  `bodyHtml` mediumtext,
  `bodyText` mediumtext,
  `autoText` tinyint(1) NOT NULL DEFAULT '1',
  `includeAttachments` tinyint(1) DEFAULT '1',
  `presetAssets` varchar(255) DEFAULT NULL,
  `sortOrder` int(11) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `handle` (`handle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_payments`
--

DROP TABLE IF EXISTS `freeform_payments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_payments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `integrationId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `submissionId` int(11) NOT NULL,
  `resourceId` varchar(50) DEFAULT NULL,
  `type` varchar(20) DEFAULT NULL,
  `amount` float DEFAULT NULL,
  `currency` varchar(3) DEFAULT NULL,
  `status` varchar(40) DEFAULT NULL,
  `link` varchar(255) DEFAULT NULL,
  `metadata` longtext,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `freeform_payments_integrationId_resourceId_unq_idx` (`integrationId`,`resourceId`),
  KEY `freeform_payments_integrationId_type_idx` (`integrationId`,`type`),
  KEY `freeform_payments_resourceId_idx` (`resourceId`),
  KEY `freeform_payments_fieldId_fk` (`fieldId`),
  KEY `freeform_payments_submissionId_fk` (`submissionId`),
  CONSTRAINT `freeform_payments_fieldId_fk` FOREIGN KEY (`fieldId`) REFERENCES `freeform_forms_fields` (`id`) ON DELETE CASCADE,
  CONSTRAINT `freeform_payments_integrationId_fk` FOREIGN KEY (`integrationId`) REFERENCES `freeform_integrations` (`id`) ON DELETE CASCADE,
  CONSTRAINT `freeform_payments_submissionId_fk` FOREIGN KEY (`submissionId`) REFERENCES `freeform_submissions` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_rules`
--

DROP TABLE IF EXISTS `freeform_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_rules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `combinator` varchar(20) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_rules_buttons`
--

DROP TABLE IF EXISTS `freeform_rules_buttons`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_rules_buttons` (
  `id` int(11) NOT NULL,
  `pageId` int(11) NOT NULL,
  `button` varchar(30) NOT NULL,
  `display` varchar(10) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `fk_qsvnnuojaidnqgcukpgouduxlrffqfthzjpw` (`pageId`),
  CONSTRAINT `fk_qioxlmubwiaoeejcvxaumwbqhgfiwxdtjelp` FOREIGN KEY (`id`) REFERENCES `freeform_rules` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_qsvnnuojaidnqgcukpgouduxlrffqfthzjpw` FOREIGN KEY (`pageId`) REFERENCES `freeform_forms_pages` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_rules_conditions`
--

DROP TABLE IF EXISTS `freeform_rules_conditions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_rules_conditions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ruleId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `operator` varchar(20) NOT NULL,
  `value` text NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_rules_conditions_ruleId_fk` (`ruleId`),
  KEY `fk_whvedikjuxkfrqdfusgipugpukbsjxxafhss` (`fieldId`),
  CONSTRAINT `fk_whvedikjuxkfrqdfusgipugpukbsjxxafhss` FOREIGN KEY (`fieldId`) REFERENCES `freeform_forms_fields` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `freeform_rules_conditions_ruleId_fk` FOREIGN KEY (`ruleId`) REFERENCES `freeform_rules` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_rules_fields`
--

DROP TABLE IF EXISTS `freeform_rules_fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_rules_fields` (
  `id` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `display` varchar(10) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `fk_bkgapnrnaugymqygglkqxccbqttcweajwshg` (`fieldId`),
  CONSTRAINT `fk_bkgapnrnaugymqygglkqxccbqttcweajwshg` FOREIGN KEY (`fieldId`) REFERENCES `freeform_forms_fields` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_wskyeopgaeawgrpgglxxfhurreybbnuinonq` FOREIGN KEY (`id`) REFERENCES `freeform_rules` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_rules_notifications`
--

DROP TABLE IF EXISTS `freeform_rules_notifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_rules_notifications` (
  `id` int(11) NOT NULL,
  `notificationId` int(11) NOT NULL,
  `send` tinyint(1) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `fk_rarnhsvzcropgibofjmdufwkntdapoctltbs` (`notificationId`),
  CONSTRAINT `fk_erwcoodllihvarthtmzhapldkbpgvbcxnqmg` FOREIGN KEY (`id`) REFERENCES `freeform_rules` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_rarnhsvzcropgibofjmdufwkntdapoctltbs` FOREIGN KEY (`notificationId`) REFERENCES `freeform_forms_notifications` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_rules_pages`
--

DROP TABLE IF EXISTS `freeform_rules_pages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_rules_pages` (
  `id` int(11) NOT NULL,
  `pageId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `fk_rivylrjovphohkzvqsdmimtqaxxoxbgpulfv` (`pageId`),
  CONSTRAINT `fk_rivylrjovphohkzvqsdmimtqaxxoxbgpulfv` FOREIGN KEY (`pageId`) REFERENCES `freeform_forms_pages` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_wxpaprdbouotnfkqdhrbogkwaxalcuforjyt` FOREIGN KEY (`id`) REFERENCES `freeform_rules` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_rules_submit_form`
--

DROP TABLE IF EXISTS `freeform_rules_submit_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_rules_submit_form` (
  `id` int(11) NOT NULL,
  `formId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `fk_pcewdbpznjwhetrlpnhezgfubifdqlpxfsno` (`formId`),
  CONSTRAINT `fk_dljnyfonurstxtepyjdillvouftwztcirpau` FOREIGN KEY (`id`) REFERENCES `freeform_rules` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_pcewdbpznjwhetrlpnhezgfubifdqlpxfsno` FOREIGN KEY (`formId`) REFERENCES `freeform_forms` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_saved_forms`
--

DROP TABLE IF EXISTS `freeform_saved_forms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_saved_forms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sessionId` varchar(100) DEFAULT NULL,
  `formId` int(11) NOT NULL,
  `token` varchar(100) NOT NULL,
  `payload` longtext,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_saved_forms_token_idx` (`token`),
  KEY `freeform_saved_forms_dateCreated_idx` (`dateCreated`),
  KEY `freeform_saved_forms_sessionId_idx` (`sessionId`),
  KEY `freeform_saved_forms_formId_fk` (`formId`),
  CONSTRAINT `freeform_saved_forms_formId_fk` FOREIGN KEY (`formId`) REFERENCES `freeform_forms` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_session_context`
--

DROP TABLE IF EXISTS `freeform_session_context`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_session_context` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `contextKey` varchar(100) NOT NULL,
  `sessionId` varchar(100) NOT NULL,
  `formId` int(11) NOT NULL,
  `propertyBag` longtext,
  `attributeBag` longtext,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_session_context_contextKey_formId_idx` (`contextKey`,`formId`),
  KEY `freeform_session_context_sessionId_idx` (`sessionId`),
  KEY `freeform_session_context_formId_fk` (`formId`),
  CONSTRAINT `freeform_session_context_formId_fk` FOREIGN KEY (`formId`) REFERENCES `freeform_forms` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_spam_reason`
--

DROP TABLE IF EXISTS `freeform_spam_reason`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_spam_reason` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `submissionId` int(11) NOT NULL,
  `reasonType` varchar(100) NOT NULL,
  `reasonMessage` text,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_spam_reason_submissionId_reasonType_idx` (`submissionId`,`reasonType`),
  CONSTRAINT `freeform_spam_reason_submissionId_fk` FOREIGN KEY (`submissionId`) REFERENCES `freeform_submissions` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_statuses`
--

DROP TABLE IF EXISTS `freeform_statuses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_statuses` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `color` varchar(30) DEFAULT NULL,
  `sortOrder` int(11) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `handle` (`handle`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_submission_notes`
--

DROP TABLE IF EXISTS `freeform_submission_notes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_submission_notes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `submissionId` int(11) NOT NULL,
  `note` text,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_submission_notes_submissionId_fk` (`submissionId`),
  CONSTRAINT `freeform_submission_notes_submissionId_fk` FOREIGN KEY (`submissionId`) REFERENCES `freeform_submissions` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_submissions`
--

DROP TABLE IF EXISTS `freeform_submissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_submissions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `incrementalId` int(11) NOT NULL,
  `userId` int(11) DEFAULT NULL,
  `statusId` int(11) DEFAULT NULL,
  `formId` int(11) NOT NULL,
  `token` varchar(100) NOT NULL,
  `ip` varchar(46) DEFAULT NULL,
  `isSpam` tinyint(1) DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `freeform_submissions_incrementalId_unq_idx` (`incrementalId`),
  UNIQUE KEY `freeform_submissions_token_unq_idx` (`token`),
  KEY `freeform_submissions_userId_fk` (`userId`),
  KEY `freeform_submissions_formId_fk` (`formId`),
  KEY `freeform_submissions_statusId_fk` (`statusId`),
  CONSTRAINT `freeform_submissions_formId_fk` FOREIGN KEY (`formId`) REFERENCES `freeform_forms` (`id`) ON DELETE CASCADE,
  CONSTRAINT `freeform_submissions_id_fk` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `freeform_submissions_statusId_fk` FOREIGN KEY (`statusId`) REFERENCES `freeform_statuses` (`id`) ON DELETE CASCADE,
  CONSTRAINT `freeform_submissions_userId_fk` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_submissions_contact_1`
--

DROP TABLE IF EXISTS `freeform_submissions_contact_1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_submissions_contact_1` (
  `id` int(11) NOT NULL,
  `text_1` text,
  PRIMARY KEY (`id`),
  CONSTRAINT `fk_juelmybywkwnobypmudjgghzrkcobyuapjdi` FOREIGN KEY (`id`) REFERENCES `freeform_submissions` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_survey_preferences`
--

DROP TABLE IF EXISTS `freeform_survey_preferences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_survey_preferences` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `chartType` varchar(200) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_survey_preferences_userId_fk` (`userId`),
  KEY `fk_yxsvzgfxrfoanxqgmulcihslsrdajfeuwevd` (`fieldId`),
  CONSTRAINT `fk_yxsvzgfxrfoanxqgmulcihslsrdajfeuwevd` FOREIGN KEY (`fieldId`) REFERENCES `freeform_forms_fields` (`id`) ON DELETE CASCADE,
  CONSTRAINT `freeform_survey_preferences_userId_fk` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `freeform_unfinalized_files`
--

DROP TABLE IF EXISTS `freeform_unfinalized_files`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `freeform_unfinalized_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `assetId` int(11) NOT NULL,
  `fieldHandle` varchar(255) DEFAULT NULL,
  `formToken` varchar(255) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `freeform_unfinalized_files_fieldHandle_formToken_idx` (`fieldHandle`,`formToken`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `globalsets`
--

DROP TABLE IF EXISTS `globalsets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `globalsets` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `sortOrder` smallint(5) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_qrwvauexopkevrlbbbudsvyemvxmnhguilsn` (`name`),
  KEY `idx_gfurdysxjaznznxhsmawrpezgugvmzdyalzn` (`handle`),
  KEY `idx_wwbgttoagnqmogjvcmokiiruuxpmptiepxdh` (`fieldLayoutId`),
  KEY `idx_lpeqjavxxrpvpfpmxacaugjypgovgdhldzrf` (`sortOrder`),
  CONSTRAINT `fk_edpescpwgbwkrehecgxxodxahghqhwlfxjlx` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_scbwkgusyezoqeojhcutqmiplpnbbmhambdr` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=2847 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `gqlschemas`
--

DROP TABLE IF EXISTS `gqlschemas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gqlschemas` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `scope` text,
  `isPublic` tinyint(1) NOT NULL DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `gqltokens`
--

DROP TABLE IF EXISTS `gqltokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gqltokens` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `accessToken` varchar(255) NOT NULL,
  `enabled` tinyint(1) NOT NULL DEFAULT '1',
  `expiryDate` datetime DEFAULT NULL,
  `lastUsed` datetime DEFAULT NULL,
  `schemaId` int(11) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_tkiyttzmjlqpmgcxpkujzvjvpflfeocppetv` (`accessToken`),
  UNIQUE KEY `idx_ptullhuumemusyozdsfobptetopswbawakyk` (`name`),
  KEY `fk_ajeweqfwtbjrnrfekyhqgeoqsvggumqofinh` (`schemaId`),
  CONSTRAINT `fk_ajeweqfwtbjrnrfekyhqgeoqsvggumqofinh` FOREIGN KEY (`schemaId`) REFERENCES `gqlschemas` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `imagetransformindex`
--

DROP TABLE IF EXISTS `imagetransformindex`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `imagetransformindex` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `assetId` int(11) NOT NULL,
  `transformer` varchar(255) DEFAULT NULL,
  `filename` varchar(255) DEFAULT NULL,
  `format` varchar(255) DEFAULT NULL,
  `transformString` varchar(255) NOT NULL,
  `fileExists` tinyint(1) NOT NULL DEFAULT '0',
  `inProgress` tinyint(1) NOT NULL DEFAULT '0',
  `error` tinyint(1) NOT NULL DEFAULT '0',
  `dateIndexed` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_oujsbaxhsaeyqlftgakfjwgeirrdffqjrvsf` (`assetId`,`transformString`)
) ENGINE=InnoDB AUTO_INCREMENT=371 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `imagetransforms`
--

DROP TABLE IF EXISTS `imagetransforms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `imagetransforms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `mode` enum('stretch','fit','crop','letterbox') NOT NULL DEFAULT 'crop',
  `position` enum('top-left','top-center','top-right','center-left','center-center','center-right','bottom-left','bottom-center','bottom-right') NOT NULL DEFAULT 'center-center',
  `width` int(10) unsigned DEFAULT NULL,
  `height` int(10) unsigned DEFAULT NULL,
  `format` varchar(255) DEFAULT NULL,
  `quality` int(11) DEFAULT NULL,
  `interlace` enum('none','line','plane','partition') NOT NULL DEFAULT 'none',
  `fill` varchar(11) DEFAULT NULL,
  `upscale` tinyint(1) NOT NULL DEFAULT '1',
  `parameterChangeTime` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_ltustrbqtbyxrjkchslvvjgoggzxokeqhohw` (`name`),
  KEY `idx_xbkdpmhiimtxohsinfrnfatbfgjqqtmpadkt` (`handle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `info`
--

DROP TABLE IF EXISTS `info`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `version` varchar(50) NOT NULL,
  `schemaVersion` varchar(15) NOT NULL,
  `maintenance` tinyint(1) NOT NULL DEFAULT '0',
  `configVersion` char(12) NOT NULL DEFAULT '000000000000',
  `fieldVersion` char(12) NOT NULL DEFAULT '000000000000',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixblocks`
--

DROP TABLE IF EXISTS `matrixblocks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixblocks` (
  `id` int(11) NOT NULL,
  `primaryOwnerId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `typeId` int(11) NOT NULL,
  `deletedWithOwner` tinyint(1) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_outnzwurjczryaxowgwxqiptzhvtydhpvvkj` (`primaryOwnerId`),
  KEY `idx_qtadlxsxqxrqnirylucxysbxrzryqgyntajv` (`fieldId`),
  KEY `idx_bxsibfgcblrfaclmqzcgfvpojkvakjimfxvw` (`typeId`),
  CONSTRAINT `fk_fwqzyurjlzaaezkctuyxxeeiylopmzhdptsy` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_tyhhlsngflevfjfowcmghjdpzlxzdoiclqdb` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_vhixxgzvlvvngmtlyaniezmpxlgpixlhhwnx` FOREIGN KEY (`typeId`) REFERENCES `matrixblocktypes` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_zobylkwkjxsjuijsdjnevsmstvlnokiwrqpu` FOREIGN KEY (`primaryOwnerId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixblocks_owners`
--

DROP TABLE IF EXISTS `matrixblocks_owners`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixblocks_owners` (
  `blockId` int(11) NOT NULL,
  `ownerId` int(11) NOT NULL,
  `sortOrder` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`blockId`,`ownerId`),
  KEY `fk_wpqimaqqkxtwhcdefvhdoyrhiwfeticgmbzv` (`ownerId`),
  CONSTRAINT `fk_iwwabpclykasgnvddkifprudbgueivxfrayq` FOREIGN KEY (`blockId`) REFERENCES `matrixblocks` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_wpqimaqqkxtwhcdefvhdoyrhiwfeticgmbzv` FOREIGN KEY (`ownerId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixblocktypes`
--

DROP TABLE IF EXISTS `matrixblocktypes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixblocktypes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fieldId` int(11) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `sortOrder` smallint(5) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_jhgegdhfokllhtrughslfshvzxbonehmmvxm` (`name`,`fieldId`),
  KEY `idx_qotazmftcnhauwbrmlcuzvwpxgdilgsqtvnz` (`handle`,`fieldId`),
  KEY `idx_vifrujuomjnhoajlwsrifbzbcclbldswimts` (`fieldId`),
  KEY `idx_vurkjbrdulhsosfquturbzxafhtaewdnrsxc` (`fieldLayoutId`),
  CONSTRAINT `fk_qtbpdbtbrjatrkgnriascwqshnftsfesxbow` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_whmahjztjsevilcpllucfzzlmcextqrkddrp` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixcontent_bannerbuilder`
--

DROP TABLE IF EXISTS `matrixcontent_bannerbuilder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixcontent_bannerbuilder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_heroBanner_heading_wzttkfhq` text,
  `field_heroBanner_shortDescription_dsgkctte` text,
  `field_heroBanner_subHeading_rnqrwwgz` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_ybteisjorzuvgspbuyheikdqapcuphcxmbbw` (`elementId`,`siteId`),
  KEY `fk_yxdgjiogrcsiccbsjwkpwllmcqogztppgeua` (`siteId`),
  CONSTRAINT `fk_fqiakxbeswsjidsvbararjgbszxqqnrfsobi` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_yxdgjiogrcsiccbsjwkpwllmcqogztppgeua` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=132 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixcontent_clientsaybuilder`
--

DROP TABLE IF EXISTS `matrixcontent_clientsaybuilder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixcontent_clientsaybuilder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_clientSaySection_heading_ppkbakmc` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_mdencexasamdegujrilqiuhsxhzazywhunbn` (`elementId`,`siteId`),
  KEY `fk_skzyrabmmgcvcjufmeipoqytyyjakjjrcpkm` (`siteId`),
  CONSTRAINT `fk_skzyrabmmgcvcjufmeipoqytyyjakjjrcpkm` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_stfbtlasntpxfpsqgjipuzydogybmzkoyjol` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=72 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixcontent_compareimagebuilder`
--

DROP TABLE IF EXISTS `matrixcontent_compareimagebuilder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixcontent_compareimagebuilder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_compareImagesSection_heading_cmfrodew` text,
  `field_compareImagesSection_shortDescription_fbupscpk` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_gkkudzetysshflzdhdzqlbtmcmturrxxkprv` (`elementId`,`siteId`),
  KEY `fk_wyizmpqsewgxvafyzbpqgvuztpdmiurchsip` (`siteId`),
  CONSTRAINT `fk_syloqbfnrbnxcpoelzrzvjdymryavjolxxdt` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_wyizmpqsewgxvafyzbpqgvuztpdmiurchsip` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=87 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixcontent_contactctabuilder`
--

DROP TABLE IF EXISTS `matrixcontent_contactctabuilder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixcontent_contactctabuilder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_contactCtaSection_information_chprexij` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_cocigugyvadyqrapoesliftvudvzgneivvpj` (`elementId`,`siteId`),
  KEY `fk_rhmsyxxcemodakmfcitxmxkvunesbkqmrcbv` (`siteId`),
  CONSTRAINT `fk_dopfdujwycxhrjynkfbbfainllnyonljoolb` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_rhmsyxxcemodakmfcitxmxkvunesbkqmrcbv` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=105 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixcontent_formcontactbuilder`
--

DROP TABLE IF EXISTS `matrixcontent_formcontactbuilder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixcontent_formcontactbuilder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_formContactBuilder_heading_mflurxep` text,
  `field_formContactBuilder_shortInformation_tpgrffsu` text,
  `field_formContactBuilder_shortContent_kviprgby` text,
  `field_formContactBuilder_titleForm_dhakdurl` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_cpnkfzkhewkxvpuakvvlzewyccdzehkahfrr` (`elementId`,`siteId`),
  KEY `fk_qzxhcmyxgutycspcbfelgfbvkxdpuncqyuej` (`siteId`),
  CONSTRAINT `fk_qzxhcmyxgutycspcbfelgfbvkxdpuncqyuej` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_sjjwwpryjmkfvrpfnywzsdihdtvtlrlyggva` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixcontent_gallerybuilder`
--

DROP TABLE IF EXISTS `matrixcontent_gallerybuilder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixcontent_gallerybuilder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_galleriesSection_shortDescription_fralycna` text,
  `field_galleriesSection_heading_jobmdlml` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_xkjnaeicrtqvqnqwieslozfiruvyjbtpvjax` (`elementId`,`siteId`),
  KEY `fk_xjzrjxkhmvoxdooegxdpgiervovtbxzkcnfw` (`siteId`),
  CONSTRAINT `fk_edawvltrbvubbyeeqfwreusjoboonqzezxas` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_xjzrjxkhmvoxdooegxdpgiervovtbxzkcnfw` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=101 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixcontent_imagebuilder`
--

DROP TABLE IF EXISTS `matrixcontent_imagebuilder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixcontent_imagebuilder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_fhzrxxivbcajmjfiuuvgdrzpkolnmbcjmqeg` (`elementId`,`siteId`),
  KEY `fk_pbrqsblcdwkdibblagzxpzpshgcbkxqtryih` (`siteId`),
  CONSTRAINT `fk_pbrqsblcdwkdibblagzxpzpshgcbkxqtryih` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_tzrscjklxxrrxmoqxpdysgzeuwhldzsopbbc` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixcontent_introbuilder`
--

DROP TABLE IF EXISTS `matrixcontent_introbuilder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixcontent_introbuilder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_introSection_shortDescription_xxdeztes` text,
  `field_introSection_heading_kgigidrd` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_zvxqlcphdlsbowolzoehqshgdisglggydfsu` (`elementId`,`siteId`),
  KEY `fk_wnpugojglvgkmvmjwfydakrxizcseakswlua` (`siteId`),
  CONSTRAINT `fk_wnpugojglvgkmvmjwfydakrxizcseakswlua` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_wzlfnfqmvyvopbmzjbcmgzfhvgxnguxgkysj` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixcontent_listitems`
--

DROP TABLE IF EXISTS `matrixcontent_listitems`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixcontent_listitems` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_item_textItem_geqwobzo` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_grievcgfjdciojfonfvbnrsasbobasjvzrmy` (`elementId`,`siteId`),
  KEY `fk_sxgufajaaivjqvngffezajqnxnyfgcuuygxt` (`siteId`),
  CONSTRAINT `fk_fqvjmuohodrhniogupoxigcdxgryrwogtnjm` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_sxgufajaaivjqvngffezajqnxnyfgcuuygxt` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=453 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixcontent_medianetwork`
--

DROP TABLE IF EXISTS `matrixcontent_medianetwork`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixcontent_medianetwork` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_socialMedia_socialLink_opjjofpx` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_dovkxnolhhkqhdaibeidumumtewpnjsdkjkr` (`elementId`,`siteId`),
  KEY `fk_lnprhpnsgzjmjnbubllhwwjypmzpjpfdmiyr` (`siteId`),
  CONSTRAINT `fk_lnprhpnsgzjmjnbubllhwwjypmzpjpfdmiyr` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_xpiitdqakorrkomvarlzeaejazeivblxvjsr` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixcontent_ourstoriesbuilder`
--

DROP TABLE IF EXISTS `matrixcontent_ourstoriesbuilder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixcontent_ourstoriesbuilder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_xypxrzpdkyqztyvlumuaxfsbquetgabksxsf` (`elementId`,`siteId`),
  KEY `fk_kbglcmxlerbmvtvtwplosiuubtdknvxvhuya` (`siteId`),
  CONSTRAINT `fk_kbglcmxlerbmvtvtwplosiuubtdknvxvhuya` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_keyvlargksxtjccelwirqgzlevrzyrvqefbi` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=61 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixcontent_productshowcasebuilder`
--

DROP TABLE IF EXISTS `matrixcontent_productshowcasebuilder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixcontent_productshowcasebuilder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_productShowcase_heading_xpkjameh` text,
  `field_productShowcase_shortDescription_zugraetn` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_elvtannbuhcdpbkjsxdapjkzmickiqsrzfrd` (`elementId`,`siteId`),
  KEY `fk_jaidtjpqqaqojcmwjtnphenniufrioicczxd` (`siteId`),
  CONSTRAINT `fk_jaidtjpqqaqojcmwjtnphenniufrioicczxd` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_svsyrwebyluqyadqccfocijodczsajascbfg` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=89 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `matrixcontent_slideshowbuilder`
--

DROP TABLE IF EXISTS `matrixcontent_slideshowbuilder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matrixcontent_slideshowbuilder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_slideshowSection_shortDescription_mlbrgveg` text,
  `field_slideshowSection_heading_czzugxmz` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_clesugbrrfhvigpavghueltadbymuhyrdqxj` (`elementId`,`siteId`),
  KEY `fk_lnnxjgqzdubgxappgrxjmkxqtdkevjeitctw` (`siteId`),
  CONSTRAINT `fk_ighlqhjaskohvtivmcqmdgcidikdmexdbcam` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_lnnxjgqzdubgxappgrxjmkxqtdkevjeitctw` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=62 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `migrations`
--

DROP TABLE IF EXISTS `migrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `track` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `applyTime` datetime NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_spplgkknqjldbfrqcqfvzrmbmusckcebsxoj` (`track`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=345 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `plugins`
--

DROP TABLE IF EXISTS `plugins`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `plugins` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `handle` varchar(255) NOT NULL,
  `version` varchar(255) NOT NULL,
  `schemaVersion` varchar(255) NOT NULL,
  `installDate` datetime NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_easqzanctqxokkdoupktikbufqsridbcgibc` (`handle`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `projectconfig`
--

DROP TABLE IF EXISTS `projectconfig`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `projectconfig` (
  `path` varchar(255) NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY (`path`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `queue`
--

DROP TABLE IF EXISTS `queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `queue` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `channel` varchar(255) NOT NULL DEFAULT 'queue',
  `job` longblob NOT NULL,
  `description` text,
  `timePushed` int(11) NOT NULL,
  `ttr` int(11) NOT NULL,
  `delay` int(11) NOT NULL DEFAULT '0',
  `priority` int(10) unsigned NOT NULL DEFAULT '1024',
  `dateReserved` datetime DEFAULT NULL,
  `timeUpdated` int(11) DEFAULT NULL,
  `progress` smallint(6) NOT NULL DEFAULT '0',
  `progressLabel` varchar(255) DEFAULT NULL,
  `attempt` int(11) DEFAULT NULL,
  `fail` tinyint(1) DEFAULT '0',
  `dateFailed` datetime DEFAULT NULL,
  `error` text,
  PRIMARY KEY (`id`),
  KEY `idx_jlmapnfeaoatgsrfepzfxopsssslnlpdonsc` (`channel`,`fail`,`timeUpdated`,`timePushed`),
  KEY `idx_ktsmxcrdxqntjfnmqunxxyrmugcfizahufeq` (`channel`,`fail`,`timeUpdated`,`delay`)
) ENGINE=InnoDB AUTO_INCREMENT=7426 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `relations`
--

DROP TABLE IF EXISTS `relations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `relations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fieldId` int(11) NOT NULL,
  `sourceId` int(11) NOT NULL,
  `sourceSiteId` int(11) DEFAULT NULL,
  `targetId` int(11) NOT NULL,
  `sortOrder` smallint(5) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_fwlodvcpxespjnvqjwwweaacekluesqrugcj` (`fieldId`,`sourceId`,`sourceSiteId`,`targetId`),
  KEY `idx_ftwloajtptrzqznragaprnomgfpzxuwqeqwq` (`sourceId`),
  KEY `idx_tsbhezjamrbwgvpplggqxykdzvgtgzewjorh` (`targetId`),
  KEY `idx_sylonbvqytrznxzjlbaokhcezoraejgtnzda` (`sourceSiteId`),
  CONSTRAINT `fk_dnfdnmlhhhxbtapuluqsbcluqhiqmrauftsj` FOREIGN KEY (`sourceId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_dxnzxfanwzpqdtrlxnjtunyjfcodhbhgexlt` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_wxczpehnkgtqbcknsbvtavdpqwzhagroflcc` FOREIGN KEY (`sourceSiteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1164 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `resourcepaths`
--

DROP TABLE IF EXISTS `resourcepaths`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `resourcepaths` (
  `hash` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  PRIMARY KEY (`hash`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `revisions`
--

DROP TABLE IF EXISTS `revisions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `revisions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `canonicalId` int(11) NOT NULL,
  `creatorId` int(11) DEFAULT NULL,
  `num` int(11) NOT NULL,
  `notes` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_rhyxgxewrzenyugarabclzpcipujdnqlbdog` (`canonicalId`,`num`),
  KEY `fk_qpldwqjezyqxugjlxxobudlhxtfdmmnafage` (`creatorId`),
  CONSTRAINT `fk_bqluocbwqzhqccflyggabmmxxnurfoykhfrz` FOREIGN KEY (`canonicalId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_qpldwqjezyqxugjlxxobudlhxtfdmmnafage` FOREIGN KEY (`creatorId`) REFERENCES `users` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=866 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `searchindex`
--

DROP TABLE IF EXISTS `searchindex`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `searchindex` (
  `elementId` int(11) NOT NULL,
  `attribute` varchar(25) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `keywords` text NOT NULL,
  PRIMARY KEY (`elementId`,`attribute`,`fieldId`,`siteId`),
  FULLTEXT KEY `idx_whscsxywluppyykyyvdlzoqzrtgeqnvzqhlv` (`keywords`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `sections`
--

DROP TABLE IF EXISTS `sections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sections` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `structureId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `type` enum('single','channel','structure') NOT NULL DEFAULT 'channel',
  `enableVersioning` tinyint(1) NOT NULL DEFAULT '0',
  `propagationMethod` varchar(255) NOT NULL DEFAULT 'all',
  `defaultPlacement` enum('beginning','end') NOT NULL DEFAULT 'end',
  `previewTargets` text,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_oujcauzmjxdghoulgeeyzkqoyhrmanclupfk` (`handle`),
  KEY `idx_artmzhhlfpsldisyepioshkbzjyaglzlfevv` (`name`),
  KEY `idx_ikihxuozpkldecuvosmbwcoszikejlxtpkuz` (`structureId`),
  KEY `idx_grinvvzddxaqnqzwxniijqnydynrdjwdtdei` (`dateDeleted`),
  CONSTRAINT `fk_yelgjdtvdurqnxlszmkryrwubktzzfomoqfm` FOREIGN KEY (`structureId`) REFERENCES `structures` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `sections_sites`
--

DROP TABLE IF EXISTS `sections_sites`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sections_sites` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sectionId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `hasUrls` tinyint(1) NOT NULL DEFAULT '1',
  `uriFormat` text,
  `template` varchar(500) DEFAULT NULL,
  `enabledByDefault` tinyint(1) NOT NULL DEFAULT '1',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_eobiubxbijuldjqxgpjdjwlvsadcejnoeqgj` (`sectionId`,`siteId`),
  KEY `idx_jqukvebahbwpylnamrhmetiurmzxckilmpyr` (`siteId`),
  CONSTRAINT `fk_amxmqkbdgimajdcuyuosqzljoyqxwrspzaiq` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_dmgnutonwsblyoovhwfuhliswscoahreivch` FOREIGN KEY (`sectionId`) REFERENCES `sections` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `seomatic_metabundles`
--

DROP TABLE IF EXISTS `seomatic_metabundles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `seomatic_metabundles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `bundleVersion` varchar(255) NOT NULL DEFAULT '',
  `sourceBundleType` varchar(255) NOT NULL DEFAULT '',
  `sourceId` int(11) DEFAULT NULL,
  `sourceName` varchar(255) NOT NULL DEFAULT '',
  `sourceHandle` varchar(255) NOT NULL DEFAULT '',
  `sourceType` varchar(64) NOT NULL DEFAULT '',
  `typeId` int(11) DEFAULT NULL,
  `sourceTemplate` varchar(500) DEFAULT '',
  `sourceSiteId` int(11) DEFAULT NULL,
  `sourceAltSiteSettings` text,
  `sourceDateUpdated` datetime NOT NULL,
  `metaGlobalVars` text,
  `metaSiteVars` text,
  `metaSitemapVars` text,
  `metaContainers` text,
  `redirectsContainer` text,
  `frontendTemplatesContainer` text,
  `metaBundleSettings` text,
  PRIMARY KEY (`id`),
  KEY `idx_bhcakqzslimtnfhhmhopnhhjylgrvyojobmy` (`sourceBundleType`),
  KEY `idx_gjrqkagujuxsxgneqtigvpytynglgwnrwvmm` (`sourceId`),
  KEY `idx_jxjiutvskrptwfwzivjohwcbvkhpqqjmffth` (`sourceSiteId`),
  KEY `idx_sokpyuecfllvrontafrmdefqbpmaxksvimtx` (`sourceHandle`),
  CONSTRAINT `fk_ddewbebufadoxmatzbqltxpytfxongcjbsjn` FOREIGN KEY (`sourceSiteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `sequences`
--

DROP TABLE IF EXISTS `sequences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sequences` (
  `name` varchar(255) NOT NULL,
  `next` int(10) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sessions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `token` char(100) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_fenwlxpdkhfhuxvbbllhuiwxfeknitsiltsw` (`uid`),
  KEY `idx_yhmigpwbuvrnlvhdzfrgvbdgcuakljxlhvyg` (`token`),
  KEY `idx_fmjzukqlplnpnsbjgobnsaqkaijxodjcnvbc` (`dateUpdated`),
  KEY `idx_hqdqkrnmmhdzglpzceyzcceigabtisqfezxo` (`userId`),
  CONSTRAINT `fk_gujnaxqphekgqmdfyiqjthqqcdafxnnmhect` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=169 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `shunnedmessages`
--

DROP TABLE IF EXISTS `shunnedmessages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shunnedmessages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `message` varchar(255) NOT NULL,
  `expiryDate` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_wezzylylclhonabldplwiolkztymcwonktgx` (`userId`,`message`),
  CONSTRAINT `fk_oqmtcetvezqqkpfekfcmozkfuhpblwaruxgy` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `sitegroups`
--

DROP TABLE IF EXISTS `sitegroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sitegroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_moglvxeshoxedbncqzrkcpyjvefmdjmvqsjv` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `sites`
--

DROP TABLE IF EXISTS `sites`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sites` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `groupId` int(11) NOT NULL,
  `primary` tinyint(1) NOT NULL,
  `enabled` varchar(255) NOT NULL DEFAULT 'true',
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `language` varchar(12) NOT NULL,
  `hasUrls` tinyint(1) NOT NULL DEFAULT '0',
  `baseUrl` varchar(255) DEFAULT NULL,
  `sortOrder` smallint(5) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_hgckpbtpxugnmmickyiulzyxgqsnjxfksogd` (`dateDeleted`),
  KEY `idx_lpittpellndwsjnjifevuhiktqopnnpdpgtl` (`handle`),
  KEY `idx_opbubvglmlzuhmjamziicgmqgfwaqynxozxx` (`sortOrder`),
  KEY `fk_sxykljdgewuaeovyofpunugxolntxtircwjf` (`groupId`),
  CONSTRAINT `fk_sxykljdgewuaeovyofpunugxolntxtircwjf` FOREIGN KEY (`groupId`) REFERENCES `sitegroups` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_10_ctabutton`
--

DROP TABLE IF EXISTS `stc_10_ctabutton`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_10_ctabutton` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_titleButton_shrbhpzp` text,
  `field_linkButton_wahdziwc` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_pbttpktreqnnasacafqiansazdegevlrnrax` (`elementId`,`siteId`),
  KEY `fk_dlnnbtglhibxfzcfitlnoqwoykkzqvqlamkb` (`siteId`),
  CONSTRAINT `fk_dlnnbtglhibxfzcfitlnoqwoykkzqvqlamkb` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_gxtyolzyvniztuxbtjbcyyimvxpffsoukzui` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_11_listcase`
--

DROP TABLE IF EXISTS `stc_11_listcase`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_11_listcase` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_itemText_egzoiqrh` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_jauricmyinkzyisfxczitgjediwudntewugf` (`elementId`,`siteId`),
  KEY `fk_kkvwbnxirydwyryjsvzbfrrdjygsydzmwrud` (`siteId`),
  CONSTRAINT `fk_kkvwbnxirydwyryjsvzbfrrdjygsydzmwrud` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_qdtrsfeddwxobsawmufekssgkizaarskznva` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_11_listcase_1`
--

DROP TABLE IF EXISTS `stc_11_listcase_1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_11_listcase_1` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_lstaryjsjblpsevsneniatpozvpkssgjrwlh` (`elementId`,`siteId`),
  KEY `fk_pmzyphykymrttnprowpyhhbtcyllgahjybua` (`siteId`),
  CONSTRAINT `fk_pmzyphykymrttnprowpyhhbtcyllgahjybua` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_pvcycpbrdgcvbzuidbznuhjyrvwdkblgftpo` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=234 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_13_storyleft`
--

DROP TABLE IF EXISTS `stc_13_storyleft`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_13_storyleft` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_hdcgzqrnaaghqsakltjpqpxhawcvvmpxcvio` (`elementId`,`siteId`),
  KEY `fk_ccfnvofoyqncokucbuyzvopuvmnnwiyjhtub` (`siteId`),
  CONSTRAINT `fk_ccfnvofoyqncokucbuyzvopuvmnnwiyjhtub` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_druymtbqqcipfflpvkndbqlbezaacjtgiafp` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_13_storyright`
--

DROP TABLE IF EXISTS `stc_13_storyright`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_13_storyright` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_shortDescription_quezdlqb` text,
  `field_ctaLinkButton_upnhslxm` varchar(255) DEFAULT NULL,
  `field_ctaTitleButton_qyvdeuok` text,
  `field_showIcon_dgwtxqpt` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_mktsbrswtdjvuizuktbywfbvvptopqxemluu` (`elementId`,`siteId`),
  KEY `fk_czpdnsaxtapmawsrnjxgwxitzbqkwazokebd` (`siteId`),
  CONSTRAINT `fk_czpdnsaxtapmawsrnjxgwxitzbqkwazokebd` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_nyugccpbetinuipwtozwxfteepdazecxopog` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_14_galleryimages`
--

DROP TABLE IF EXISTS `stc_14_galleryimages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_14_galleryimages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_titleImage_yxwlsefq` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_fkkdokuiwbdsszoixqyrlvaiioqecgawkasi` (`elementId`,`siteId`),
  KEY `fk_isnpzmcwbfkgsnjwycqozsodvojexaomelre` (`siteId`),
  CONSTRAINT `fk_isnpzmcwbfkgsnjwycqozsodvojexaomelre` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_qhbtrrclysypfgenicpocatdginfmgalqiki` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=467 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_15_items`
--

DROP TABLE IF EXISTS `stc_15_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_15_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_fwiuopcukqtbjrrxtdmbyzcitbtobnqpfeai` (`elementId`,`siteId`),
  KEY `fk_ooghotbmuyzybzaemflkmlldfocrnkzsslrf` (`siteId`),
  CONSTRAINT `fk_jhzottpqahxbtrrzplgrcfgsaedptwoiblep` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_ooghotbmuyzybzaemflkmlldfocrnkzsslrf` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_16_imageslist`
--

DROP TABLE IF EXISTS `stc_16_imageslist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_16_imageslist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_zhhxdremuievmvnlmcxlqsgcceuljfeckgse` (`elementId`,`siteId`),
  KEY `fk_wjspqdrbdjckmevritmoedyhdorikwsiruol` (`siteId`),
  CONSTRAINT `fk_wjspqdrbdjckmevritmoedyhdorikwsiruol` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_xevshizfcpzariuxdydbdrmuwinuedzodxrf` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_17_ctabutton`
--

DROP TABLE IF EXISTS `stc_17_ctabutton`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_17_ctabutton` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_titleButton_lpffnaqo` text,
  `field_linkButton_uuvpipxd` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_smsyospzmfyxqeytfyadfcbnnoduuxhdxwos` (`elementId`,`siteId`),
  KEY `fk_hqzluiyjtjxujbxyuscxeizckfstghkwvuue` (`siteId`),
  CONSTRAINT `fk_hqzluiyjtjxujbxyuscxeizckfstghkwvuue` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_ijbuwcqjlwaufmbriezbbhymztdlxmfxlyet` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_18_messagecontents`
--

DROP TABLE IF EXISTS `stc_18_messagecontents`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_18_messagecontents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_clientMessage_umpzhlww` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_hkwcshgapgshwkvodrvfzilldytdffntqmyz` (`elementId`,`siteId`),
  KEY `fk_spsvgqwfrircpyyckgmhwtebpqmhvneeinxn` (`siteId`),
  CONSTRAINT `fk_pbggojcurwlfdtcitxknfjuljiyyzpoeorjo` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_spsvgqwfrircpyyckgmhwtebpqmhvneeinxn` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=66 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `stc_9_ctabutton`
--

DROP TABLE IF EXISTS `stc_9_ctabutton`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stc_9_ctabutton` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `siteId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  `field_showIcon_bqxixpja` tinyint(1) DEFAULT NULL,
  `field_titleButton_zbnxbcde` text,
  `field_linkButton_baxvopxb` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_bjujbnfmiflmkskysdjkgdshqdqohjqrdpst` (`elementId`,`siteId`),
  KEY `fk_ovysbywnsmjvxhkwwjpwonbybhznznrdxoas` (`siteId`),
  CONSTRAINT `fk_aehzlsobqibmrxmthnyrvlojkqmitssekqmo` FOREIGN KEY (`elementId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_ovysbywnsmjvxhkwwjpwonbybhznznrdxoas` FOREIGN KEY (`siteId`) REFERENCES `sites` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=54 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `structureelements`
--

DROP TABLE IF EXISTS `structureelements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `structureelements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `structureId` int(11) NOT NULL,
  `elementId` int(11) DEFAULT NULL,
  `root` int(10) unsigned DEFAULT NULL,
  `lft` int(10) unsigned NOT NULL,
  `rgt` int(10) unsigned NOT NULL,
  `level` smallint(5) unsigned NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_qmnnhhhtwkjlsuhuavcskwpxxlmhebkrjjtu` (`structureId`,`elementId`),
  KEY `idx_mipsmidduvchlukkmmcryiaxwnbnoxicozut` (`root`),
  KEY `idx_fgxozbcavmawkeklsehfijmrkuycmkvbkeax` (`lft`),
  KEY `idx_fgrznlzippackulgsussbavnltfxyuzqoyxw` (`rgt`),
  KEY `idx_waixrefqsaubsgfubemynjcnjoeygzbgxyki` (`level`),
  KEY `idx_metmhxuclrbuhcsiyrwwawxzmxqtftylzalj` (`elementId`),
  CONSTRAINT `fk_jjejnqscawranzdifzymhkgtrsfszkhsmgng` FOREIGN KEY (`structureId`) REFERENCES `structures` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `structures`
--

DROP TABLE IF EXISTS `structures`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `structures` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `maxLevels` smallint(5) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_djltzylsvzudjcjneqgvrabiwdykyrxitkcl` (`dateDeleted`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `supertableblocks`
--

DROP TABLE IF EXISTS `supertableblocks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `supertableblocks` (
  `id` int(11) NOT NULL,
  `primaryOwnerId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `typeId` int(11) NOT NULL,
  `deletedWithOwner` tinyint(1) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_pqmsjlfmhsaebvslmttcnrlnymkfmsjnlqfz` (`primaryOwnerId`),
  KEY `idx_kemckgngftinjmeecycoomobovhoqveqacmb` (`fieldId`),
  KEY `idx_bbczeuhnwjjhuhjyspfcmfzrbdhlzibxqddc` (`typeId`),
  CONSTRAINT `fk_unaixgvvlkbneqdyrboherforzmtzpmczdfh` FOREIGN KEY (`primaryOwnerId`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_wdbkecgcqgfbjsmeeoqmqxhqytbnzdiahmvz` FOREIGN KEY (`typeId`) REFERENCES `supertableblocktypes` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_wifeubpglorpygbjgigejgmojrxofwdtdezg` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_zuukecvmvdfhdtvwkqrumyzpvcvkvnloqlxy` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `supertableblocks_owners`
--

DROP TABLE IF EXISTS `supertableblocks_owners`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `supertableblocks_owners` (
  `blockId` int(11) NOT NULL,
  `ownerId` int(11) NOT NULL,
  `sortOrder` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`blockId`,`ownerId`),
  KEY `fk_kkfwrstukmbnfisjtjuhzbjzqjlgbsxhduyv` (`ownerId`),
  CONSTRAINT `fk_ezoconhecjcplsxjafdwyauaafjgmikcfshu` FOREIGN KEY (`blockId`) REFERENCES `supertableblocks` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_kkfwrstukmbnfisjtjuhzbjzqjlgbsxhduyv` FOREIGN KEY (`ownerId`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `supertableblocktypes`
--

DROP TABLE IF EXISTS `supertableblocktypes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `supertableblocktypes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fieldId` int(11) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_ikwwmzfipznxyffcdvlxceoarruwwkcgzimf` (`fieldId`),
  KEY `idx_vdgknckgfneolpbvwqnqovnpcgswqijpyblo` (`fieldLayoutId`),
  CONSTRAINT `fk_ejpnbwickhgcygvxzvnpghladgnwouypcaai` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk_eqaxraalorpvlgzohhnfxfamecculgavbodh` FOREIGN KEY (`fieldId`) REFERENCES `fields` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `systemmessages`
--

DROP TABLE IF EXISTS `systemmessages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `systemmessages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `language` varchar(255) NOT NULL,
  `key` varchar(255) NOT NULL,
  `subject` text NOT NULL,
  `body` text NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_cqzizbalpwatyrnsxoddeynihxmzecnocizi` (`key`,`language`),
  KEY `idx_udnxufrpzduqjbkxsheevkomdmblzsqczvjr` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `taggroups`
--

DROP TABLE IF EXISTS `taggroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taggroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_nswraqahkuukldivvbwjtjnhsjifqiwpbdyu` (`name`),
  KEY `idx_ptlaftogdwuuaoiorjyfzppwqkwtglgibste` (`handle`),
  KEY `idx_ddgmuemzytorwpoozmkxdkchamdmdupuwwen` (`dateDeleted`),
  KEY `fk_dgqojcvmurgfoxaanxvzybxunlcmytfyvrkv` (`fieldLayoutId`),
  CONSTRAINT `fk_dgqojcvmurgfoxaanxvzybxunlcmytfyvrkv` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `tags`
--

DROP TABLE IF EXISTS `tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tags` (
  `id` int(11) NOT NULL,
  `groupId` int(11) NOT NULL,
  `deletedWithGroup` tinyint(1) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_yqfyockaefdhnhezagaxdgnetdaxoyiwtbvg` (`groupId`),
  CONSTRAINT `fk_mianziaxbivapacmimslkxnmdmmfxgyosffq` FOREIGN KEY (`groupId`) REFERENCES `taggroups` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_njzkunjkhrnogkgphpvaikhymkmidxdinayu` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `tokens`
--

DROP TABLE IF EXISTS `tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tokens` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `token` char(32) NOT NULL,
  `route` text,
  `usageLimit` tinyint(3) unsigned DEFAULT NULL,
  `usageCount` tinyint(3) unsigned DEFAULT NULL,
  `expiryDate` datetime NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_baoomrhtvgwjhhvecfcgbhzupkciofcxagut` (`token`),
  KEY `idx_hwxdpjsvcckyerdnjddkiatsqkiylitnsqea` (`expiryDate`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `usergroups`
--

DROP TABLE IF EXISTS `usergroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usergroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `description` text,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_vqoqplfetklbzznwtnnjflmajcgscfgqdznz` (`handle`),
  KEY `idx_ptjpccjymdtvnuaayknqgiwbmvcaztevwphm` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `usergroups_users`
--

DROP TABLE IF EXISTS `usergroups_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usergroups_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `groupId` int(11) NOT NULL,
  `userId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_rhdrploebuackfurymhcserohealtopeltwi` (`groupId`,`userId`),
  KEY `idx_lnqnaxmuhzaxuofvecfirtvltcjglxjezqck` (`userId`),
  CONSTRAINT `fk_lhodxgkzbckwpqsadxgdrbbyistknfzojzvs` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_nontcodwguhunycbvflgutttcyvmwnnbrcxj` FOREIGN KEY (`groupId`) REFERENCES `usergroups` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `userpermissions`
--

DROP TABLE IF EXISTS `userpermissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userpermissions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_jdyumnwnesrjupijmjxwebvsagwtguvnpjvq` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `userpermissions_usergroups`
--

DROP TABLE IF EXISTS `userpermissions_usergroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userpermissions_usergroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `permissionId` int(11) NOT NULL,
  `groupId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_icgbwfqrawoxdsgtqhcmhivjbwcnunxxuvzr` (`permissionId`,`groupId`),
  KEY `idx_tmcsyimzplxbpklssnxojinukafgnanuidha` (`groupId`),
  CONSTRAINT `fk_thmpioxfpsldqtfrmusqheccezxiqhnnwiaa` FOREIGN KEY (`permissionId`) REFERENCES `userpermissions` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_zvstulpfggljvubvtkknujgslrgsyyjsqajb` FOREIGN KEY (`groupId`) REFERENCES `usergroups` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `userpermissions_users`
--

DROP TABLE IF EXISTS `userpermissions_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userpermissions_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `permissionId` int(11) NOT NULL,
  `userId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_ebybqzhqlszwsdihhlwvuiufleoesrkwtood` (`permissionId`,`userId`),
  KEY `idx_nvsgtondkdxchplzyprpglnycopuaqwfbvnj` (`userId`),
  CONSTRAINT `fk_mpfnptfflwnhrqzslsshjcbcuvjumxkziqap` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_vcethtbpvbxoixzfhdzgmgqcvakxhzxmflec` FOREIGN KEY (`permissionId`) REFERENCES `userpermissions` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `userpreferences`
--

DROP TABLE IF EXISTS `userpreferences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userpreferences` (
  `userId` int(11) NOT NULL AUTO_INCREMENT,
  `preferences` text,
  PRIMARY KEY (`userId`),
  CONSTRAINT `fk_wzrdbrtwyhrglbrdbuddequrpsrsfljydvyl` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` int(11) NOT NULL,
  `photoId` int(11) DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT '0',
  `pending` tinyint(1) NOT NULL DEFAULT '0',
  `locked` tinyint(1) NOT NULL DEFAULT '0',
  `suspended` tinyint(1) NOT NULL DEFAULT '0',
  `admin` tinyint(1) NOT NULL DEFAULT '0',
  `username` varchar(255) DEFAULT NULL,
  `fullName` varchar(255) DEFAULT NULL,
  `firstName` varchar(255) DEFAULT NULL,
  `lastName` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `password` varchar(255) DEFAULT NULL,
  `lastLoginDate` datetime DEFAULT NULL,
  `lastLoginAttemptIp` varchar(45) DEFAULT NULL,
  `invalidLoginWindowStart` datetime DEFAULT NULL,
  `invalidLoginCount` tinyint(3) unsigned DEFAULT NULL,
  `lastInvalidLoginDate` datetime DEFAULT NULL,
  `lockoutDate` datetime DEFAULT NULL,
  `hasDashboard` tinyint(1) NOT NULL DEFAULT '0',
  `verificationCode` varchar(255) DEFAULT NULL,
  `verificationCodeIssuedDate` datetime DEFAULT NULL,
  `unverifiedEmail` varchar(255) DEFAULT NULL,
  `passwordResetRequired` tinyint(1) NOT NULL DEFAULT '0',
  `lastPasswordChangeDate` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_snbhthyeeyyywtesvjwzzpxpnstkietbyccs` (`active`),
  KEY `idx_cmkfhzmqzepetctufgghdmhvvczlnmjccfup` (`locked`),
  KEY `idx_rkgryjcivqlvwqiogxgpngrpjmdkkkqyofma` (`pending`),
  KEY `idx_qzcqdayyzybfjkivpnjnpkpyowlgwwujymgc` (`suspended`),
  KEY `idx_eqftraneacxpgicrchoryrjrfjgcqjntfzhd` (`verificationCode`),
  KEY `idx_roxhozffiqihnkhwdxbevvwocymzslralbpq` (`email`),
  KEY `idx_fqdqraxvwtdxgkmxxosdslacghtorutuhdru` (`username`),
  KEY `fk_qmzbclbbkffopchjuqmquyxnalsrzjjtsloa` (`photoId`),
  CONSTRAINT `fk_mnrpgpwynnkztcmafcvxxzdjeiwltaowiega` FOREIGN KEY (`id`) REFERENCES `elements` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_qmzbclbbkffopchjuqmquyxnalsrzjjtsloa` FOREIGN KEY (`photoId`) REFERENCES `assets` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `volumefolders`
--

DROP TABLE IF EXISTS `volumefolders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `volumefolders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parentId` int(11) DEFAULT NULL,
  `volumeId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `path` varchar(255) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_nnrumhnyxwrarwvvqlrmoakpdfofppyyxmta` (`name`,`parentId`,`volumeId`),
  KEY `idx_wztcerykarlinmwynkscxbzsprsorxqzriun` (`parentId`),
  KEY `idx_ckscabpprlrrxaifrrrymtkexqjyredhvprh` (`volumeId`),
  CONSTRAINT `fk_avyhvtabvupfnexetysyutwlffvbfinwqmqq` FOREIGN KEY (`volumeId`) REFERENCES `volumes` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk_lhlapxcprvcsilkgzbbxmtdywbdxovegtcqf` FOREIGN KEY (`parentId`) REFERENCES `volumefolders` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `volumes`
--

DROP TABLE IF EXISTS `volumes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `volumes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `handle` varchar(255) NOT NULL,
  `fs` varchar(255) NOT NULL,
  `transformFs` varchar(255) DEFAULT NULL,
  `transformSubpath` varchar(255) DEFAULT NULL,
  `titleTranslationMethod` varchar(255) NOT NULL DEFAULT 'site',
  `titleTranslationKeyFormat` text,
  `sortOrder` smallint(5) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `dateDeleted` datetime DEFAULT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_netwoqlfuhsrqjqpjkyulluouzntsffxwghc` (`name`),
  KEY `idx_tkzsdyehblbxfdolyxrhkiountynzonydwvf` (`handle`),
  KEY `idx_wybnqurxptnsetbmnyzkjfbdsyayvlzxyahk` (`fieldLayoutId`),
  KEY `idx_seyhshhcwhonxiozvyewxowsgxtnvxgucffr` (`dateDeleted`),
  CONSTRAINT `fk_nrynwygduicuzfciheparfnjunazoilvbybf` FOREIGN KEY (`fieldLayoutId`) REFERENCES `fieldlayouts` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `widgets`
--

DROP TABLE IF EXISTS `widgets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `widgets` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `type` varchar(255) NOT NULL,
  `sortOrder` smallint(5) unsigned DEFAULT NULL,
  `colspan` tinyint(4) DEFAULT NULL,
  `settings` text,
  `enabled` tinyint(1) NOT NULL DEFAULT '1',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_gytecbqmwnarzybvuygznxifleraeveazscy` (`userId`),
  CONSTRAINT `fk_vnxgemmnfteiqhestjouanjthtyttpbidajt` FOREIGN KEY (`userId`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping routines for database 'craft4staging_platypus_apex'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-08-26 13:41:43
-- MySQL dump 10.13  Distrib 5.7.34, for Linux (x86_64)
--
-- Host: localhost    Database: craft4staging_platypus_apex
-- ------------------------------------------------------
-- Server version	5.7.34

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Dumping data for table `addresses`
--

LOCK TABLES `addresses` WRITE;
/*!40000 ALTER TABLE `addresses` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `addresses` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `announcements`
--

LOCK TABLES `announcements` WRITE;
/*!40000 ALTER TABLE `announcements` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `announcements` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `assetindexingsessions`
--

LOCK TABLES `assetindexingsessions` WRITE;
/*!40000 ALTER TABLE `assetindexingsessions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `assetindexingsessions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `assets`
--

LOCK TABLES `assets` WRITE;
/*!40000 ALTER TABLE `assets` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `assets` VALUES (4,1,3,1,'Apex-Contracting-Main.png','image',NULL,900,301,10949,NULL,0,0,'2024-06-17 04:45:06','2024-06-17 04:45:06','2024-06-17 04:45:06'),(5,1,3,1,'Apex-Contracting-Main.png','image',NULL,900,301,10949,NULL,0,0,'2024-06-17 04:46:22','2024-06-17 04:46:22','2024-06-17 04:46:22'),(6,1,3,1,'Apex-Contracting-Main.png','image',NULL,900,301,10949,NULL,0,0,'2024-06-17 04:47:02','2024-06-17 04:47:02','2024-06-17 04:47:02'),(7,1,3,1,'Apex-Contracting-Main.png','image',NULL,900,301,10949,NULL,0,0,'2024-06-17 04:50:31','2024-06-17 04:50:31','2024-06-17 04:50:31'),(8,1,3,1,'Apex-Contracting-REV-Main.png','image',NULL,1729,579,15792,NULL,0,0,'2024-06-17 04:51:25','2024-06-17 04:51:25','2024-06-17 04:51:25'),(9,1,3,1,'Apex-Contracting-Main.png','image',NULL,900,301,10949,NULL,0,0,'2024-06-17 04:52:15','2024-06-17 04:52:15','2024-06-17 04:52:15'),(10,1,3,1,'Apex-Contracting-Main.png','image',NULL,900,301,10949,NULL,0,0,'2024-06-17 04:53:01','2024-06-17 04:53:01','2024-06-17 04:53:01'),(11,1,3,1,'Apex-Contracting-Main.png','image',NULL,900,301,10949,NULL,0,0,'2024-06-17 04:55:53','2024-06-17 04:55:53','2024-06-17 04:55:53'),(2206,1,3,1,'1_WhatsNewBanner.jpg','image',NULL,1900,662,59455,NULL,0,0,'2024-06-24 10:10:22','2024-06-24 10:10:22','2024-06-24 10:10:22'),(2207,1,3,1,'Banner-Adobe.png','image',NULL,1200,600,919602,NULL,0,0,'2024-06-24 10:35:09','2024-06-24 10:35:09','2024-06-24 10:35:09'),(2208,1,3,1,'1_WhatsNewBanner.jpg','image',NULL,1900,662,59455,NULL,0,0,'2024-06-24 10:51:16','2024-06-24 10:51:16','2024-06-24 10:51:16'),(2209,1,3,1,'Banner-Adobe.png','image',NULL,1200,600,919602,NULL,0,0,'2024-06-24 10:51:44','2024-06-24 10:51:44','2024-06-24 10:51:44'),(2210,1,3,1,'Banner-Adobe.png','image',NULL,1200,600,919602,NULL,0,0,'2024-06-24 10:54:36','2024-06-24 10:54:36','2024-06-24 10:54:36'),(2211,1,3,1,'1_WhatsNewBanner.jpg','image',NULL,1900,662,59455,NULL,0,0,'2024-06-24 10:57:54','2024-06-24 10:57:54','2024-06-24 10:57:54'),(2212,1,12,1,'Apex-Contracting-REV-Main.png','image',NULL,1729,579,35199,NULL,NULL,NULL,'2024-06-24 11:03:28','2024-06-24 11:03:28','2024-06-24 11:03:28'),(2213,1,12,1,'Apex-Contracting-Main.png','image',NULL,900,301,36579,NULL,NULL,NULL,'2024-06-24 11:03:29','2024-06-24 11:03:29','2024-06-24 11:03:29'),(2214,1,12,1,'APEX–icon-128.png','image',NULL,128,128,5206,NULL,NULL,NULL,'2024-06-24 11:04:20','2024-06-24 11:04:20','2024-06-24 11:04:20'),(2215,1,12,1,'APEX–icon-320.png','image',NULL,320,320,13935,NULL,NULL,NULL,'2024-06-24 11:04:21','2024-06-24 11:04:21','2024-06-24 11:04:21'),(2216,1,12,1,'APEX–icon-640.png','image',NULL,640,640,29511,NULL,NULL,NULL,'2024-06-24 11:04:22','2024-06-24 11:04:22','2024-06-24 11:04:22'),(2217,1,14,1,'Gangway-and-Pontoon-1.jpg','image',NULL,3024,4032,1629328,NULL,0,0,'2024-06-24 11:05:54','2024-06-24 11:05:54','2024-06-24 11:05:54'),(2218,1,14,1,'TW-piping-1.jpeg','image',NULL,4096,3072,1088527,NULL,0,0,'2024-06-24 11:05:56','2024-06-24 11:05:56','2024-06-24 11:05:56'),(2219,1,14,1,'TW-piping-3.jpeg','image',NULL,3072,4096,1586697,NULL,0,0,'2024-06-24 11:05:59','2024-06-24 11:06:00','2024-06-24 11:06:00'),(2220,1,14,1,'TW-pipng-2.jpeg','image',NULL,4096,3072,1007982,NULL,0,0,'2024-06-24 11:06:02','2024-06-24 11:06:02','2024-06-24 11:06:02'),(2221,1,14,1,'IMG_5881.png','image',NULL,2532,1170,2712124,NULL,0,0,'2024-06-24 11:06:38','2024-06-24 11:06:38','2024-06-24 11:06:38'),(2222,1,14,1,'IMG_5883.png','image',NULL,1170,2532,2573700,NULL,0,0,'2024-06-24 11:07:08','2024-06-24 11:07:08','2024-06-24 11:07:08'),(2223,1,14,1,'Gangway-and-Pontoon-1.jpg','image',NULL,3024,4032,1629328,NULL,0,0,'2024-06-24 11:08:16','2024-06-24 11:08:16','2024-06-24 11:08:16'),(2224,1,14,1,'IMG_5881.png','image',NULL,2532,1170,2712124,NULL,0,0,'2024-06-24 11:08:45','2024-06-24 11:08:45','2024-06-24 11:08:45'),(2225,1,14,1,'IMG_5883.png','image',NULL,1170,2532,2573700,NULL,0,0,'2024-06-24 11:09:16','2024-06-24 11:09:16','2024-06-24 11:09:16'),(2226,1,14,1,'TW-piping-1.jpeg','image',NULL,4096,3072,1088527,NULL,0,0,'2024-06-24 11:09:18','2024-06-24 11:09:18','2024-06-24 11:09:18'),(2227,1,14,1,'TW-piping-3.jpeg','image',NULL,3072,4096,1586697,NULL,0,0,'2024-06-24 11:09:20','2024-06-24 11:09:20','2024-06-24 11:09:20'),(2228,1,14,1,'TW-pipng-2.jpeg','image',NULL,4096,3072,1007982,NULL,0,0,'2024-06-24 11:09:22','2024-06-24 11:09:22','2024-06-24 11:09:22'),(2229,1,13,1,'shutterstock_785685547.jpg','image',NULL,4096,2160,1408509,NULL,0,0,'2024-06-24 11:09:50','2024-06-24 11:09:50','2024-06-24 11:09:50'),(2230,1,13,1,'shutterstock_1815231305.jpg','image',NULL,3500,2333,815571,NULL,0,0,'2024-06-24 11:09:52','2024-06-24 11:09:52','2024-06-24 11:09:52'),(2231,1,13,1,'shutterstock_2164699699.jpg','image',NULL,5472,3648,612049,NULL,0,0,'2024-06-24 11:09:55','2024-06-24 11:09:55','2024-06-24 11:09:55'),(2232,1,13,1,'shutterstock_785685547.jpg','image',NULL,4096,2160,713739,NULL,NULL,NULL,'2024-06-24 11:10:44','2024-06-24 11:10:44','2024-06-26 20:39:29'),(2233,1,13,1,'shutterstock_1815231305.jpg','image',NULL,3500,2333,696252,NULL,NULL,NULL,'2024-06-24 11:10:46','2024-06-24 11:10:46','2024-06-26 20:36:01'),(2234,1,13,1,'shutterstock_2164699699.jpg','image',NULL,5472,3648,611492,NULL,NULL,NULL,'2024-06-24 11:10:49','2024-06-24 11:10:49','2024-06-24 11:10:49'),(2235,1,14,1,'Gangway-and-Pontoon-1.jpg','image',NULL,3024,4032,1342580,NULL,NULL,NULL,'2024-06-24 11:11:13','2024-06-24 11:11:14','2024-06-24 11:11:14'),(2236,1,14,1,'IMG_5881.png','image',NULL,2532,1170,2623466,NULL,NULL,NULL,'2024-06-24 11:11:39','2024-06-24 11:11:39','2024-06-24 11:11:39'),(2237,1,14,1,'IMG_5883.png','image',NULL,1170,2532,2330151,NULL,NULL,NULL,'2024-06-24 11:12:11','2024-06-24 11:12:11','2024-06-24 11:12:11'),(2238,1,14,1,'TW-piping-1.jpeg','image',NULL,4096,3072,1087149,NULL,NULL,NULL,'2024-06-24 11:12:13','2024-06-24 11:12:13','2024-06-24 11:12:13'),(2239,1,14,1,'TW-piping-3.jpeg','image',NULL,3072,4096,1583202,NULL,NULL,NULL,'2024-06-24 11:12:15','2024-06-24 11:12:15','2024-06-24 11:12:15'),(2240,1,14,1,'TW-pipng-2.jpeg','image',NULL,4096,3072,1006080,NULL,NULL,NULL,'2024-06-24 11:12:17','2024-06-24 11:12:17','2024-06-24 11:12:17'),(2241,1,15,1,'IMG_1766.jpeg','image',NULL,1170,2532,978020,NULL,0,0,'2024-06-24 11:13:42','2024-06-24 11:13:42','2024-06-24 11:13:42'),(2242,1,16,1,'fb.png','image',NULL,48,48,801,NULL,NULL,NULL,'2024-06-24 11:14:10','2024-06-24 11:14:10','2024-06-24 11:14:10'),(2243,1,16,1,'ig.png','image',NULL,48,48,1114,NULL,NULL,NULL,'2024-06-24 11:14:10','2024-06-24 11:14:10','2024-06-24 11:14:10'),(2403,1,14,1,'shutterstock_785685547.jpg','image',NULL,1000,527,123534,NULL,0,0,'2024-06-25 04:55:47','2024-06-25 04:55:47','2024-06-25 04:55:47'),(2404,1,14,1,'shutterstock_785685547.jpg','image',NULL,4096,2160,4980868,NULL,0,0,'2024-06-25 05:06:28','2024-06-25 05:01:36','2024-06-25 05:06:29'),(2406,1,14,1,'shutterstock_785685547_2024-06-25-050549_uqsr.jpg','image',NULL,4096,2160,5152831,NULL,0,0,'2024-06-25 05:06:02','2024-06-25 05:06:02','2024-06-25 05:06:02'),(2409,1,14,1,'shutterstock_2164699699.jpg','image',NULL,1508,1005,719555,NULL,NULL,NULL,'2024-06-25 05:30:56','2024-06-25 05:09:11','2024-06-25 05:30:56'),(2410,1,14,1,'shutterstock_1917569780.jpg','image',NULL,2219,1479,2695483,NULL,NULL,NULL,'2024-06-25 05:33:12','2024-06-25 05:10:52','2024-06-25 05:33:12'),(2418,1,14,1,'shutterstock_2164699699_2024-06-25-052411_djhe.jpg','image',NULL,640,427,145783,NULL,0,0,'2024-06-25 05:24:11','2024-06-25 05:24:11','2024-06-25 05:24:11'),(2419,1,14,1,'shutterstock_2164699699_2024-06-25-053053_icqg.jpg','image',NULL,1508,1005,711452,NULL,0,0,'2024-06-25 05:30:53','2024-06-25 05:30:53','2024-06-25 05:30:53'),(2420,1,14,1,'shutterstock_785685547.jpg','image',NULL,1920,1013,1467858,NULL,NULL,NULL,'2024-06-25 05:31:05','2024-06-25 05:31:05','2024-06-26 03:29:50'),(2421,1,14,1,'shutterstock_1917569780_2024-06-25-053115_gjcd.jpg','image',NULL,2219,1479,2773549,NULL,0,0,'2024-06-25 05:31:22','2024-06-25 05:31:22','2024-06-25 05:31:22'),(2422,1,12,1,'Apex-Contracting-Main.svg','image',NULL,414,138,7098,NULL,NULL,NULL,'2024-06-25 05:45:29','2024-06-25 05:45:29','2024-06-25 05:45:29'),(2431,1,12,1,'Apex-Contracting-REV-Two.svg','image',NULL,430,153,5250,NULL,NULL,NULL,'2024-06-25 06:01:44','2024-06-25 06:01:44','2024-06-25 06:01:44'),(2440,1,19,1,'IMG_1766.jpeg','image',NULL,546,1182,59886,NULL,0,0,'2024-06-25 07:10:13','2024-06-25 07:10:13','2024-06-25 07:10:13'),(2441,1,19,1,'IMG_2541.jpg','image',NULL,546,728,91046,NULL,NULL,NULL,'2024-06-25 07:10:14','2024-06-25 07:10:14','2024-06-25 07:10:14'),(2442,1,19,1,'shutterstock-1815231305.jpg','image',NULL,546,364,22723,NULL,NULL,NULL,'2024-06-25 07:10:15','2024-06-25 07:10:15','2024-06-25 07:10:15'),(2443,1,19,1,'shutterstock_785685547_service.jpg','image',NULL,546,288,151396,NULL,NULL,NULL,'2024-06-25 07:11:15','2024-06-25 07:11:15','2024-06-25 07:11:15'),(2444,1,19,1,'IMG_2029.jpg','image',NULL,546,728,95414,NULL,NULL,NULL,'2024-06-25 07:19:34','2024-06-25 07:19:34','2024-06-25 07:19:34'),(2445,1,19,1,'68074261183_service.jpg','image',NULL,546,728,128186,NULL,NULL,NULL,'2024-06-25 07:25:38','2024-06-25 07:24:44','2024-06-25 07:25:38'),(2446,1,19,1,'68074261183_service_2024-06-25-072534_iwoj.jpg','image',NULL,546,728,128270,NULL,0,0,'2024-06-25 07:25:34','2024-06-25 07:25:34','2024-06-25 07:25:34'),(2457,1,19,1,'IMG_1766.jpg','image',NULL,544,728,101695,NULL,NULL,NULL,'2024-06-25 07:31:42','2024-06-25 07:31:42','2024-06-25 07:31:42'),(2484,1,15,1,'shutterstock_1815231305_about-us.jpg','image',NULL,1920,1280,172351,NULL,NULL,NULL,'2024-06-25 07:49:25','2024-06-25 07:49:25','2024-06-25 07:49:25'),(2485,1,15,1,'tw-pipng-2.JPEG','image',NULL,1364,1023,261863,NULL,NULL,NULL,'2024-06-25 07:52:39','2024-06-25 07:52:39','2024-06-25 07:52:39'),(2486,1,15,1,'safe-worker.jpg','image',NULL,1024,1024,575393,NULL,NULL,NULL,'2024-06-25 08:07:57','2024-06-25 08:07:57','2024-06-25 08:07:57'),(2492,1,15,1,'worker1.jpg','image',NULL,1024,1024,506492,NULL,NULL,NULL,'2024-06-25 08:14:26','2024-06-25 08:14:26','2024-06-25 08:14:26'),(2493,1,15,1,'worker3.jpg','image',NULL,1024,1024,550898,NULL,NULL,NULL,'2024-06-25 08:14:28','2024-06-25 08:14:28','2024-06-25 08:14:28'),(2494,1,15,1,'worker2.jpg','image',NULL,1024,1024,526778,NULL,NULL,NULL,'2024-06-25 08:14:30','2024-06-25 08:14:30','2024-06-25 08:14:30'),(2495,1,15,1,'worker6.jpg','image',NULL,1024,1024,574010,NULL,NULL,NULL,'2024-06-25 08:18:50','2024-06-25 08:18:50','2024-06-25 08:18:50'),(2496,1,15,1,'worker7.jpg','image',NULL,1024,1024,555754,NULL,NULL,NULL,'2024-06-25 08:18:52','2024-06-25 08:18:52','2024-06-25 08:18:52'),(2497,1,15,1,'worker8.jpg','image',NULL,1024,1024,579751,NULL,NULL,NULL,'2024-06-25 08:18:53','2024-06-25 08:18:53','2024-06-25 08:18:53'),(2498,1,15,1,'worker9.jpg','image',NULL,1024,1024,571100,NULL,NULL,NULL,'2024-06-25 08:18:54','2024-06-25 08:18:54','2024-06-25 08:18:54'),(2499,1,15,1,'worker5.jpg','image',NULL,1024,1024,555389,NULL,NULL,NULL,'2024-06-25 08:18:57','2024-06-25 08:18:57','2024-06-25 08:18:57'),(2537,1,15,1,'shutterstock_785685547_service_story.jpg','image',NULL,2257,1190,280631,NULL,0,0,'2024-06-25 08:40:05','2024-06-25 08:40:05','2024-06-25 08:40:05'),(2540,1,15,1,'IMG20230808172139.jpg','image',NULL,1920,2550,1470351,NULL,0,0,'2024-06-25 08:41:56','2024-06-25 08:41:56','2024-06-25 08:41:56'),(2541,1,19,1,'IMG20230808172139.jpg','image',NULL,1920,2550,1470351,NULL,NULL,NULL,'2024-06-25 08:43:27','2024-06-25 08:43:27','2024-06-25 08:43:27'),(2542,1,19,1,'shutterstock_785685547_service_story.jpg','image',NULL,2257,1190,280631,NULL,NULL,NULL,'2024-06-25 08:43:33','2024-06-25 08:43:33','2024-06-25 08:43:33'),(2556,1,19,1,'126.JPEG','image',NULL,546,728,203445,NULL,NULL,NULL,'2024-06-25 09:15:36','2024-06-25 08:49:45','2024-06-25 09:15:36'),(2557,1,20,1,'IMG_4410.JPG','image',NULL,884,1178,574353,NULL,NULL,NULL,'2024-06-25 09:11:39','2024-06-25 09:11:39','2024-06-25 09:11:39'),(2558,1,20,1,'Snapchat-511402289.jpg','image',NULL,540,960,311010,NULL,NULL,NULL,'2024-06-25 09:14:08','2024-06-25 09:14:08','2024-06-25 09:14:08'),(2559,1,20,1,'Snapchat-540397383.jpg','image',NULL,540,960,209971,NULL,NULL,NULL,'2024-06-25 09:14:09','2024-06-25 09:14:09','2024-06-25 09:14:09'),(2560,1,20,1,'IMG20230808172139.jpg','image',NULL,1920,2550,1470351,NULL,NULL,NULL,'2024-06-25 09:14:27','2024-06-25 09:14:27','2024-06-25 09:14:27'),(2561,1,19,1,'126_2024-06-25-091532_jqlq.JPEG','image',NULL,546,728,203577,NULL,0,0,'2024-06-25 09:15:32','2024-06-25 09:15:32','2024-06-25 09:15:32'),(2562,1,19,1,'IMG_4627.JPG','image',NULL,546,410,123281,NULL,NULL,NULL,'2024-06-25 09:16:12','2024-06-25 09:16:12','2024-06-25 09:16:12'),(2563,1,19,1,'IMG_4887.JPG','image',NULL,546,728,218061,NULL,NULL,NULL,'2024-06-25 09:16:35','2024-06-25 09:16:35','2024-06-25 09:16:35'),(2589,1,20,1,'tw-pipng-2.JPEG','image',NULL,1364,1023,261863,NULL,NULL,NULL,'2024-06-25 09:20:07','2024-06-25 09:20:07','2024-06-25 09:20:07'),(2605,1,19,1,'Snapchat-640347329.jpg','image',NULL,546,971,198290,NULL,NULL,NULL,'2024-06-25 09:40:04','2024-06-25 09:40:04','2024-06-25 09:40:04'),(2612,1,20,1,'810.JPEG','image',NULL,939,704,240452,NULL,NULL,NULL,'2024-06-25 09:45:33','2024-06-25 09:45:33','2024-06-25 09:45:33'),(2613,1,20,1,'849.JPEG','image',NULL,939,704,219063,NULL,NULL,NULL,'2024-06-25 09:45:35','2024-06-25 09:45:35','2024-06-25 09:45:35'),(2614,1,20,1,'850.JPEG','image',NULL,939,704,209427,NULL,NULL,NULL,'2024-06-25 09:45:36','2024-06-25 09:45:36','2024-06-25 09:45:36'),(2615,1,20,1,'851.JPEG','image',NULL,939,704,269762,NULL,NULL,NULL,'2024-06-25 09:45:37','2024-06-25 09:45:37','2024-06-25 09:45:37'),(2616,1,20,1,'Snapchat-389234776.jpg','image',NULL,540,960,208670,NULL,NULL,NULL,'2024-06-25 09:50:49','2024-06-25 09:50:49','2024-06-25 09:50:49'),(2617,1,20,1,'Snapchat-1049930710.jpg','image',NULL,540,960,198214,NULL,NULL,NULL,'2024-06-25 09:50:57','2024-06-25 09:50:57','2024-06-25 09:50:57'),(2618,1,20,1,'Snapchat-1309688388.jpg','image',NULL,540,960,204241,NULL,NULL,NULL,'2024-06-25 09:50:58','2024-06-25 09:50:58','2024-06-25 09:50:58'),(2805,1,20,1,'Snapchat-511402289_2.jpg','image',NULL,1080,1920,1139457,NULL,NULL,NULL,'2024-06-26 07:11:34','2024-06-26 07:11:34','2024-06-26 07:11:34'),(2806,1,20,1,'Snapchat-540397383_2.jpg','image',NULL,1080,1920,735326,NULL,NULL,NULL,'2024-06-26 07:11:36','2024-06-26 07:11:37','2024-06-26 07:11:37'),(2834,1,3,1,'Snapchat-540397383_2.jpg','image',NULL,1124,1000,666205,NULL,NULL,NULL,'2024-06-26 09:02:41','2024-06-26 09:02:42','2024-06-26 09:02:42'),(2835,1,3,1,'Snapchat-511402289.webp','image',NULL,1124,1000,299114,NULL,NULL,NULL,'2024-06-26 09:02:52','2024-06-26 09:02:52','2024-06-26 09:02:52'),(2850,1,3,1,'IMG20230809160133.jpg','image',NULL,3072,4080,6326794,NULL,NULL,NULL,'2024-06-26 09:46:39','2024-06-26 09:46:39','2024-06-26 09:46:39'),(2858,1,14,1,'IMG20230809160133.jpg','image',NULL,3072,4080,6326794,NULL,NULL,NULL,'2024-06-26 09:55:30','2024-06-26 09:55:30','2024-06-26 09:55:30'),(2953,1,12,1,'logo-secondary.png','image',NULL,416,140,7820,NULL,NULL,NULL,'2024-06-26 11:20:45','2024-06-26 11:20:45','2024-06-26 11:20:45'),(2968,1,16,1,'icons8-facebook-50.png','image',NULL,50,50,360,NULL,NULL,NULL,'2024-06-26 12:02:43','2024-06-26 12:02:43','2024-06-26 12:02:43'),(3135,1,3,1,'IMG_1770.jpeg','image',NULL,1170,2532,1699871,NULL,NULL,NULL,'2024-06-27 08:30:49','2024-06-27 08:30:49','2024-06-27 08:30:49'),(3142,1,3,1,'jeff-bezo.jpg','image',NULL,400,400,15820,NULL,NULL,NULL,'2024-06-27 08:33:59','2024-06-27 08:33:59','2024-06-27 08:33:59'),(3222,1,20,1,'Snapchat-1049930710_2.jpg','image',NULL,1080,1920,673707,NULL,NULL,NULL,'2024-06-28 04:03:29','2024-06-28 04:03:29','2024-06-28 04:03:29'),(3223,1,20,1,'Snapchat-1309688388_2.jpg','image',NULL,1080,1920,631596,NULL,NULL,NULL,'2024-06-28 04:03:31','2024-06-28 04:03:31','2024-06-28 04:03:31'),(3513,1,20,1,'before-image.jpg','image',NULL,1124,1000,582249,NULL,NULL,NULL,'2024-08-22 06:50:20','2024-08-22 06:50:20','2024-08-22 06:50:20'),(3515,1,20,1,'After-image.jpg','image',NULL,1124,1000,361300,NULL,NULL,NULL,'2024-08-22 06:50:37','2024-08-22 06:50:37','2024-08-22 06:50:37'),(3607,1,15,1,'1000008935.jpg','image',NULL,1148,2040,500516,NULL,NULL,NULL,'2024-08-22 23:25:08','2024-08-22 23:25:08','2024-08-22 23:25:08');
/*!40000 ALTER TABLE `assets` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `categories`
--

LOCK TABLES `categories` WRITE;
/*!40000 ALTER TABLE `categories` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `categories` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `categorygroups`
--

LOCK TABLES `categorygroups` WRITE;
/*!40000 ALTER TABLE `categorygroups` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `categorygroups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `categorygroups_sites`
--

LOCK TABLES `categorygroups_sites` WRITE;
/*!40000 ALTER TABLE `categorygroups_sites` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `categorygroups_sites` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `changedattributes`
--

LOCK TABLES `changedattributes` WRITE;
/*!40000 ALTER TABLE `changedattributes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `changedattributes` VALUES (1,1,'email','2024-07-04 03:01:09',0,1),(1,1,'fullName','2024-06-24 17:27:39',0,1),(1,1,'invalidLoginCount','2024-07-04 02:43:14',0,1),(1,1,'invalidLoginWindowStart','2024-07-04 02:43:14',0,1),(1,1,'lastPasswordChangeDate','2024-07-04 02:43:14',0,1),(1,1,'password','2024-07-04 02:43:14',0,1),(16,1,'fieldLayoutId','2024-06-17 05:58:36',0,1),(16,1,'postDate','2024-06-17 05:58:51',0,1),(16,1,'slug','2024-06-17 05:58:27',0,1),(16,1,'title','2024-06-17 05:58:27',0,1),(16,1,'typeId','2024-06-17 05:58:36',0,1),(16,1,'uri','2024-06-17 05:58:27',0,1),(440,1,'postDate','2024-06-17 08:24:00',0,1),(440,1,'slug','2024-06-17 08:23:59',0,1),(440,1,'title','2024-06-17 08:23:59',0,1),(440,1,'uri','2024-06-17 08:23:59',0,1),(442,1,'postDate','2024-06-17 08:24:28',0,1),(442,1,'slug','2024-06-17 08:24:28',0,1),(442,1,'title','2024-06-17 08:24:28',0,1),(442,1,'uri','2024-06-17 08:24:28',0,1),(444,1,'postDate','2024-06-17 08:24:44',0,1),(444,1,'slug','2024-06-17 08:24:34',0,1),(444,1,'title','2024-06-17 08:24:34',0,1),(444,1,'uri','2024-06-17 08:24:34',0,1),(446,1,'enabled','2024-06-18 09:42:35',0,1),(446,1,'postDate','2024-06-17 08:24:55',0,1),(446,1,'slug','2024-06-17 08:24:55',0,1),(446,1,'title','2024-06-17 08:24:55',0,1),(446,1,'uri','2024-06-17 08:24:55',0,1),(568,1,'postDate','2024-06-20 04:01:32',0,1),(568,1,'slug','2024-06-20 04:01:32',0,1),(568,1,'title','2024-06-20 04:01:32',0,1),(568,1,'uri','2024-06-20 04:01:32',0,1),(614,1,'postDate','2024-06-20 04:13:47',0,1),(614,1,'slug','2024-06-20 04:13:44',0,1),(614,1,'title','2024-06-20 04:13:44',0,1),(614,1,'uri','2024-06-20 04:13:44',0,1),(616,1,'enabled','2024-06-26 05:15:35',0,1),(616,1,'fieldLayoutId','2024-06-20 04:14:39',0,1),(616,1,'postDate','2024-06-20 04:14:48',0,1),(616,1,'slug','2024-06-20 04:14:48',0,1),(616,1,'title','2024-06-20 04:14:39',0,1),(616,1,'typeId','2024-06-20 04:14:39',0,1),(616,1,'uri','2024-06-20 04:14:48',0,1),(647,1,'enabled','2024-06-20 09:12:45',0,1),(647,1,'fieldLayoutId','2024-06-20 04:25:01',0,1),(647,1,'postDate','2024-06-20 04:26:12',0,1),(647,1,'slug','2024-06-26 12:20:36',0,1),(647,1,'title','2024-06-24 12:11:04',0,1),(647,1,'typeId','2024-06-20 04:25:01',0,1),(647,1,'uri','2024-06-26 12:20:36',0,1),(670,1,'enabled','2024-06-21 07:50:17',0,1),(670,1,'fieldLayoutId','2024-06-20 04:26:39',0,1),(670,1,'postDate','2024-06-20 04:33:00',0,1),(670,1,'slug','2024-06-26 18:27:30',0,1),(670,1,'title','2024-06-24 12:11:14',0,1),(670,1,'typeId','2024-06-20 04:26:39',0,1),(670,1,'uri','2024-06-26 18:27:30',0,1),(681,1,'fieldLayoutId','2024-06-20 04:33:19',0,1),(681,1,'postDate','2024-06-20 04:34:14',0,1),(681,1,'slug','2024-06-20 04:33:16',0,1),(681,1,'title','2024-06-26 11:11:00',0,1),(681,1,'typeId','2024-06-20 04:33:19',0,1),(681,1,'uri','2024-06-20 04:33:16',0,1),(689,1,'enabled','2024-06-26 09:58:49',0,1),(689,1,'fieldLayoutId','2024-06-20 04:34:25',0,1),(689,1,'postDate','2024-06-20 04:35:22',0,1),(689,1,'slug','2024-06-20 04:35:22',0,1),(689,1,'title','2024-06-20 04:34:30',0,1),(689,1,'typeId','2024-06-20 04:34:25',0,1),(689,1,'uri','2024-06-20 04:35:22',0,1),(2091,1,'enabled','2024-07-29 07:36:38',0,1),(2975,1,'postDate','2024-06-26 14:09:00',0,1),(2975,1,'slug','2024-06-26 14:08:56',0,1),(2975,1,'title','2024-06-26 14:08:56',0,1),(2975,1,'uri','2024-06-26 14:08:56',0,1),(2977,1,'postDate','2024-06-26 14:09:28',0,1),(2977,1,'slug','2024-06-26 14:09:28',0,1),(2977,1,'title','2024-06-26 14:09:28',0,1),(2977,1,'uri','2024-06-26 14:09:28',0,1),(2979,1,'postDate','2024-06-26 14:10:41',0,1),(2979,1,'slug','2024-06-26 14:10:41',0,1),(2979,1,'title','2024-06-26 14:10:41',0,1),(2979,1,'uri','2024-06-26 14:10:41',0,1);
/*!40000 ALTER TABLE `changedattributes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `changedfields`
--

LOCK TABLES `changedfields` WRITE;
/*!40000 ALTER TABLE `changedfields` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `changedfields` VALUES (16,1,9,'2024-06-17 05:58:51',0,1),(142,1,25,'2024-08-23 01:03:36',0,1),(142,1,26,'2024-08-23 01:03:36',0,1),(143,1,25,'2024-08-23 01:03:36',0,1),(143,1,26,'2024-08-23 01:03:36',0,1),(568,1,50,'2024-06-20 04:06:54',0,1),(568,1,59,'2024-06-20 04:10:46',0,1),(584,1,54,'2024-06-20 04:06:54',0,1),(585,1,55,'2024-06-20 04:06:54',0,1),(616,1,9,'2024-07-29 03:26:28',0,1),(616,1,50,'2024-06-27 08:14:07',0,1),(616,1,59,'2024-06-26 10:29:09',0,1),(616,1,73,'2024-06-26 04:07:12',0,1),(616,1,81,'2024-06-26 11:23:50',0,1),(616,1,87,'2024-06-27 08:49:20',0,1),(616,1,97,'2024-08-23 03:02:19',0,1),(616,1,102,'2024-08-23 03:01:28',0,1),(627,1,60,'2024-06-26 04:07:12',0,1),(627,1,61,'2024-06-26 10:29:09',0,1),(627,1,64,'2024-06-26 04:07:12',0,1),(628,1,62,'2024-06-26 04:07:12',0,1),(628,1,63,'2024-06-26 10:29:09',0,1),(642,1,51,'2024-06-26 04:07:12',0,1),(642,1,52,'2024-06-26 03:26:00',0,1),(642,1,53,'2024-06-26 04:07:12',0,1),(642,1,54,'2024-06-27 08:14:07',0,1),(642,1,58,'2024-06-26 03:26:00',0,1),(643,1,55,'2024-06-27 08:14:07',0,1),(643,1,56,'2024-06-26 04:07:12',0,1),(643,1,57,'2024-06-26 10:29:09',0,1),(647,1,50,'2024-06-26 20:37:41',0,1),(647,1,107,'2024-08-22 23:16:44',0,1),(647,1,121,'2024-06-27 05:00:45',0,1),(660,1,51,'2024-06-25 05:49:19',0,1),(660,1,52,'2024-06-26 20:37:41',0,1),(660,1,53,'2024-06-25 05:50:42',0,1),(660,1,54,'2024-06-25 05:50:42',0,1),(660,1,58,'2024-06-25 05:50:42',0,1),(661,1,57,'2024-06-24 11:44:29',0,1),(670,1,50,'2024-07-29 02:29:10',0,1),(670,1,59,'2024-06-20 04:33:00',0,1),(670,1,72,'2024-07-29 02:09:41',0,1),(670,1,73,'2024-08-22 23:25:15',0,1),(670,1,81,'2024-08-22 23:20:40',0,1),(670,1,97,'2024-08-22 23:16:11',0,1),(670,1,102,'2024-06-26 19:26:17',0,1),(670,1,105,'2024-06-25 08:27:15',0,1),(678,1,51,'2024-07-29 02:29:10',0,1),(678,1,52,'2024-06-26 20:39:57',0,1),(678,1,54,'2024-06-27 05:37:09',0,1),(678,1,58,'2024-06-26 20:39:57',0,1),(681,1,9,'2024-06-21 08:20:45',0,1),(681,1,50,'2024-08-22 06:32:54',0,1),(681,1,59,'2024-06-20 04:34:14',0,1),(681,1,65,'2024-08-22 07:40:29',0,1),(681,1,73,'2024-06-25 09:20:59',0,1),(681,1,87,'2024-08-22 06:51:14',0,1),(681,1,92,'2024-08-22 23:27:31',0,1),(681,1,97,'2024-08-22 23:16:25',0,1),(686,1,51,'2024-06-26 10:38:45',0,1),(686,1,52,'2024-08-22 06:32:54',0,1),(686,1,54,'2024-08-14 09:48:51',0,1),(686,1,58,'2024-06-26 10:38:11',0,1),(689,1,50,'2024-07-29 02:12:00',0,1),(689,1,59,'2024-06-20 04:35:22',0,1),(689,1,65,'2024-08-23 08:42:16',0,1),(689,1,72,'2024-08-23 08:41:43',0,1),(689,1,73,'2024-06-28 06:52:01',0,1),(689,1,81,'2024-06-26 16:49:12',0,1),(689,1,97,'2024-08-22 06:06:52',0,1),(695,1,51,'2024-07-29 02:12:00',0,1),(695,1,52,'2024-06-27 02:51:15',0,1),(695,1,53,'2024-06-27 06:04:19',0,1),(695,1,54,'2024-07-29 02:12:00',0,1),(749,1,67,'2024-08-22 07:40:29',0,1),(749,1,71,'2024-06-20 04:48:39',0,1),(1006,1,69,'2024-08-22 07:40:28',0,1),(1007,1,70,'2024-08-22 07:40:28',0,1),(1008,1,70,'2024-08-22 07:40:28',0,1),(1009,1,70,'2024-08-22 07:40:28',0,1),(1010,1,69,'2024-08-22 07:40:28',0,1),(1011,1,70,'2024-08-22 07:40:28',0,1),(1012,1,70,'2024-08-22 07:40:28',0,1),(1013,1,70,'2024-08-22 07:40:28',0,1),(1014,1,70,'2024-08-22 07:40:28',0,1),(1015,1,69,'2024-08-22 07:40:28',0,1),(1016,1,70,'2024-08-22 07:40:28',0,1),(1017,1,70,'2024-08-22 07:40:28',0,1),(1018,1,70,'2024-08-22 07:40:28',0,1),(1359,1,67,'2024-08-22 06:07:58',0,1),(1359,1,71,'2024-08-23 08:42:16',0,1),(1360,1,69,'2024-08-22 06:07:58',0,1),(1364,1,69,'2024-08-22 05:57:43',0,1),(1369,1,69,'2024-08-22 06:07:58',0,1),(1398,1,74,'2024-06-26 04:07:12',0,1),(1398,1,77,'2024-06-26 03:26:00',0,1),(1399,1,78,'2024-06-26 03:26:00',0,1),(1400,1,76,'2024-06-26 04:07:12',0,1),(1400,1,79,'2024-06-26 03:26:00',0,1),(1400,1,80,'2024-06-26 04:07:12',0,1),(1400,1,112,'2024-06-26 03:26:00',0,1),(1400,1,113,'2024-06-26 03:26:00',0,1),(1421,1,74,'2024-07-29 02:27:16',0,1),(1421,1,77,'2024-08-22 23:25:15',0,1),(1422,1,78,'2024-08-22 23:25:15',0,1),(1423,1,76,'2024-07-29 02:27:16',0,1),(1423,1,112,'2024-06-25 08:21:04',0,1),(1423,1,113,'2024-06-25 08:21:05',0,1),(1444,1,74,'2024-06-25 09:20:59',0,1),(1444,1,77,'2024-06-25 09:20:59',0,1),(1445,1,78,'2024-06-25 09:20:59',0,1),(1446,1,112,'2024-06-25 09:20:59',0,1),(1446,1,113,'2024-06-25 09:20:59',0,1),(1461,1,74,'2024-06-26 07:35:40',0,1),(1461,1,77,'2024-06-28 06:52:01',0,1),(1462,1,78,'2024-06-28 06:52:01',0,1),(1463,1,76,'2024-06-26 07:35:39',0,1),(1463,1,112,'2024-06-25 09:18:03',0,1),(1463,1,113,'2024-06-25 09:18:04',0,1),(1597,1,82,'2024-06-26 11:23:50',0,1),(1597,1,85,'2024-06-26 03:26:00',0,1),(1597,1,86,'2024-06-26 04:07:12',0,1),(1598,1,83,'2024-06-26 04:07:12',0,1),(1598,1,84,'2024-06-26 10:29:09',0,1),(1599,1,83,'2024-06-26 03:26:00',0,1),(1599,1,84,'2024-06-26 11:23:50',0,1),(1600,1,83,'2024-06-26 04:07:12',0,1),(1600,1,84,'2024-06-26 03:26:00',0,1),(1601,1,83,'2024-06-26 03:26:00',0,1),(1601,1,84,'2024-06-26 03:26:00',0,1),(1602,1,83,'2024-06-26 03:26:00',0,1),(1602,1,84,'2024-06-26 03:26:00',0,1),(1603,1,83,'2024-06-26 03:26:00',0,1),(1603,1,84,'2024-06-26 03:26:00',0,1),(1758,1,82,'2024-06-26 16:49:12',0,1),(1759,1,84,'2024-06-25 09:18:04',0,1),(1760,1,84,'2024-06-25 09:18:04',0,1),(1761,1,84,'2024-06-25 09:18:04',0,1),(1762,1,84,'2024-06-25 09:18:04',0,1),(1763,1,84,'2024-06-25 09:18:04',0,1),(1764,1,84,'2024-06-25 09:18:04',0,1),(1765,1,84,'2024-06-25 09:18:04',0,1),(1766,1,84,'2024-06-25 09:18:04',0,1),(1767,1,84,'2024-06-25 09:40:25',0,1),(1855,1,82,'2024-06-25 08:26:44',0,1),(1855,1,85,'2024-08-22 23:20:40',0,1),(1856,1,83,'2024-06-25 08:26:44',0,1),(1856,1,84,'2024-06-25 08:21:05',0,1),(1857,1,83,'2024-06-25 08:26:44',0,1),(1857,1,84,'2024-06-25 08:21:05',0,1),(1858,1,83,'2024-06-25 08:26:44',0,1),(1858,1,84,'2024-06-25 08:21:05',0,1),(1859,1,83,'2024-06-25 08:26:44',0,1),(1859,1,84,'2024-06-25 08:21:05',0,1),(1860,1,83,'2024-06-25 08:26:44',0,1),(1860,1,84,'2024-06-25 08:21:05',0,1),(1861,1,83,'2024-06-25 08:26:44',0,1),(1861,1,84,'2024-06-25 08:21:05',0,1),(1885,1,88,'2024-06-27 08:49:20',0,1),(1885,1,90,'2024-06-26 04:07:12',0,1),(1885,1,91,'2024-06-26 04:07:12',0,1),(1886,1,89,'2024-06-27 08:49:20',0,1),(1887,1,89,'2024-06-26 03:26:00',0,1),(1915,1,89,'2024-06-26 03:26:00',0,1),(1916,1,89,'2024-06-27 08:46:47',0,1),(1917,1,89,'2024-06-26 03:26:00',0,1),(1918,1,89,'2024-06-26 03:26:00',0,1),(1958,1,88,'2024-06-25 09:53:01',0,1),(1958,1,90,'2024-08-22 06:51:14',0,1),(1958,1,91,'2024-08-22 06:51:14',0,1),(1959,1,89,'2024-06-25 09:20:59',0,1),(1960,1,89,'2024-06-24 11:51:02',0,1),(1961,1,89,'2024-06-24 11:51:02',0,1),(1962,1,89,'2024-06-24 11:51:02',0,1),(2015,1,93,'2024-06-28 04:04:03',0,1),(2016,1,94,'2024-06-28 04:04:03',0,1),(2017,1,94,'2024-06-28 04:04:03',0,1),(2052,1,93,'2024-06-26 09:03:01',0,1),(2052,1,95,'2024-06-26 09:07:23',0,1),(2053,1,94,'2024-06-26 09:03:01',0,1),(2054,1,94,'2024-06-26 09:03:01',0,1),(2055,1,93,'2024-06-26 10:57:43',0,1),(2055,1,95,'2024-06-26 10:57:43',0,1),(2055,1,96,'2024-06-26 10:57:43',0,1),(2056,1,94,'2024-06-26 10:57:43',0,1),(2057,1,94,'2024-06-26 10:57:43',0,1),(2074,1,104,'2024-06-26 04:07:12',0,1),(2074,1,115,'2024-06-28 07:16:24',0,1),(2091,1,98,'2024-08-14 09:47:09',0,1),(2091,1,101,'2024-08-23 03:02:19',0,1),(2092,1,99,'2024-08-14 09:47:09',0,1),(2092,1,100,'2024-08-14 09:47:09',0,1),(2111,1,106,'2024-06-25 08:27:15',0,1),(2112,1,115,'2024-06-26 19:26:16',0,1),(2113,1,98,'2024-07-29 03:25:55',0,1),(2113,1,101,'2024-08-22 23:16:11',0,1),(2114,1,100,'2024-07-29 03:25:55',0,1),(2129,1,98,'2024-06-24 11:53:20',0,1),(2129,1,101,'2024-08-22 06:06:52',0,1),(2130,1,100,'2024-06-24 11:53:20',0,1),(2143,1,98,'2024-08-14 09:48:51',0,1),(2143,1,101,'2024-08-22 23:16:25',0,1),(2144,1,99,'2024-08-14 09:48:51',0,1),(2144,1,100,'2024-08-14 09:48:51',0,1),(2164,1,109,'2024-06-26 17:54:19',0,1),(2164,1,110,'2024-08-22 23:16:43',0,1),(2185,1,55,'2024-06-21 06:49:35',0,1),(2586,1,89,'2024-06-25 09:19:22',0,1),(2587,1,89,'2024-06-25 09:19:23',0,1),(2588,1,89,'2024-06-25 09:19:23',0,1),(2682,1,116,'2024-06-27 11:43:28',0,1),(2683,1,116,'2024-06-26 04:07:12',0,1),(2844,1,98,'2024-08-23 01:03:36',0,1),(2844,1,101,'2024-08-23 01:03:36',0,1),(2845,1,99,'2024-08-23 01:03:36',0,1),(2845,1,100,'2024-08-23 01:03:36',0,1),(2975,1,117,'2024-06-26 14:08:56',0,1),(2975,1,118,'2024-06-26 14:08:59',0,1),(2975,1,119,'2024-06-26 14:08:59',0,1),(3080,1,55,'2024-06-27 05:37:01',0,1),(3080,1,56,'2024-06-27 05:36:59',0,1),(3080,1,57,'2024-06-27 05:36:55',0,1),(3204,1,116,'2024-06-27 11:51:46',0,1),(3205,1,116,'2024-06-27 11:51:46',0,1),(3338,1,93,'2024-08-22 06:51:14',0,1),(3338,1,95,'2024-08-22 23:27:31',0,1),(3338,1,96,'2024-08-22 23:27:31',0,1),(3339,1,94,'2024-08-22 06:51:14',0,1),(3340,1,94,'2024-08-22 06:51:14',0,1),(3493,1,70,'2024-08-22 06:07:54',0,1),(3632,1,87,'2024-08-23 08:01:03',0,1),(3632,1,92,'2024-08-23 07:58:01',0,1),(3636,1,88,'2024-08-23 08:01:03',0,1),(3653,1,50,'2024-08-26 03:40:16',0,1),(3653,1,102,'2024-08-26 03:40:23',0,1),(3654,1,54,'2024-08-26 03:40:16',0,1);
/*!40000 ALTER TABLE `changedfields` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `content`
--

LOCK TABLES `content` WRITE;
/*!40000 ALTER TABLE `content` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `content` VALUES (1,1,1,NULL,'2024-06-17 04:29:19','2024-07-04 03:01:09','dc7ad66c-99ca-4ce4-ab3b-87c0ae79892d',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4,4,1,'Apex Contracting Main','2024-06-17 04:45:05','2024-06-17 04:45:05','e4e7403d-10ca-48e8-8ec5-78877b159b6e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,5,1,'Apex Contracting Main','2024-06-17 04:46:21','2024-06-17 04:46:21','977cd6aa-3d47-408b-a2ec-ecf250830118',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,6,1,'Apex Contracting Main','2024-06-17 04:47:02','2024-06-17 04:47:02','bf9ede22-0298-49f9-801e-7f5766166ca4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7,7,1,'Apex Contracting Main','2024-06-17 04:50:31','2024-06-17 04:50:31','aa1b25ad-0658-4cf3-beee-b0ea194e79c7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,8,1,'Apex Contracting REV Main','2024-06-17 04:51:25','2024-06-17 04:51:25','9816aee1-917a-455f-a74c-227024982999',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9,9,1,'Apex Contracting Main','2024-06-17 04:52:15','2024-06-17 04:52:15','f9ba34a5-671c-4998-b32f-9b704cbf5153',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10,10,1,'Apex Contracting Main','2024-06-17 04:53:01','2024-06-17 04:53:01','37ee2771-234d-4268-9d4d-04fd30fe7253',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11,11,1,'Apex Contracting Main','2024-06-17 04:55:52','2024-06-17 04:55:52','d7c93359-bce2-4b2d-b1ef-672b03d7e648',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,15,1,NULL,'2024-06-17 05:03:20','2024-08-23 01:03:36','b2c8de52-aa45-4733-a5ad-38df8148eddf','<p>Copyright © 2024 APEX Contracting. All Rights Reserved. Website by<a target=\"_blank\" href=\"https://isawaplatypus.com.au/\" rel=\"noreferrer noopener\"> <strong>I saw a Platypus</strong></a></p>','<iframe src=\"https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d6012.028486528691!2d146.973315!3d-41.11238!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0xaa79f4b6f08e1d61%3A0x19272c916f91003!2s29%20Big%20Hill%20Rd%2C%20Lefroy%20TAS%207252%2C%20Australia!5e0!3m2!1sen!2s!4v1719564429796!5m2!1sen!2s\" width=\"600\" height=\"450\" style=\"border:0;\" allowfullscreen=\"\" loading=\"lazy\" referrerpolicy=\"no-referrer-when-downgrade\"></iframe>','29 Big Hill Road, Leroy',NULL,'0437 258 720',NULL,'https://maps.app.goo.gl/QAtBurMpyqxWBAQQ8','Who we are',NULL,NULL,NULL,NULL,NULL,NULL),(16,16,1,'Home','2024-06-17 05:58:24','2024-06-19 08:31:03','8b3a3daa-bb7f-4769-b07b-8846f278c4d6',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T12:58:51+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,17,1,'Home','2024-06-17 05:58:51','2024-06-17 05:58:51','e8c11ca4-a51d-4406-80b2-c8a6ebc20328',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T12:58:51+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(40,132,1,'Home','2024-06-17 06:55:03','2024-06-17 06:55:03','80b65e3e-1f6a-439f-9eb2-4f8c88ceaa6a',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T12:58:51+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,352,1,'Home','2024-06-17 07:43:25','2024-06-17 07:43:25','ba422ff7-6d57-4f92-a07e-56f8064c1353',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T12:58:51+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(48,368,1,'Home','2024-06-17 07:52:19','2024-06-17 07:52:19','6f60b6cd-acc8-402f-bfdf-2dc06f0046c7',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T12:58:51+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,374,1,'Home','2024-06-17 07:53:32','2024-06-17 07:53:32','a21547dc-cad5-4444-be56-f4e8d6dc7d40',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T12:58:51+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,383,1,'Home','2024-06-17 08:10:09','2024-06-17 08:10:09','20e34753-e450-49a3-a74e-a6998dc85d5d',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T12:58:51+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(54,389,1,'Home','2024-06-17 08:11:01','2024-06-17 08:11:01','b9d7e7cb-1664-436d-b4ec-4e73a01d77a6',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T12:58:51+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(56,432,1,'Home','2024-06-17 08:13:49','2024-06-17 08:13:49','4e4027b4-2238-46fe-9d0a-6bc5eb884a06',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T12:58:51+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(57,440,1,'About Us','2024-06-17 08:23:51','2024-06-19 05:20:45','7e228ebf-b8ef-4403-a764-6bc9996cc877',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T15:23:51+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58,441,1,'About Us','2024-06-17 08:24:00','2024-06-17 08:24:00','881100ae-b3b6-47d5-95a2-6be33df9f5d5',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T15:23:51+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59,442,1,'Services','2024-06-17 08:24:23','2024-06-17 08:24:28','7af7ac43-7410-4d23-a3e3-064dba274144',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T15:24:23+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60,443,1,'Services','2024-06-17 08:24:28','2024-06-17 08:24:28','35e0435a-efa7-40f7-a009-dcef67346332',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T15:24:23+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61,444,1,'Work','2024-06-17 08:24:31','2024-06-17 08:24:44','260439dc-cfbe-46d9-92d8-67e344e0310e',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T15:24:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62,445,1,'Work','2024-06-17 08:24:44','2024-06-17 08:24:44','4fe69ac9-a57b-4099-b4a0-e5e830701cbd',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T15:24:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63,446,1,'Contact Us','2024-06-17 08:24:47','2024-06-18 09:42:35','7e834a88-a629-4e10-8fd9-c29162f70053',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T15:24:47+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64,447,1,'Contact Us','2024-06-17 08:24:55','2024-06-17 08:24:55','00844417-a730-4386-8173-d150a58c8c81',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T15:24:47+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66,451,1,'About Us','2024-06-18 07:28:35','2024-06-18 07:28:35','f3e40288-8d0a-4198-bae0-a056f08c8937',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T15:23:51+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67,453,1,'Contact Us','2024-06-18 09:28:50','2024-06-18 09:28:50','71103f96-6f9a-4872-8f85-c0543b3175fc',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T15:24:47+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68,454,1,'Contact Us','2024-06-18 09:42:35','2024-06-18 09:42:35','7667135f-04a7-44d9-a9c3-2061c86d068a',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T15:24:47+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70,483,1,'Home','2024-06-19 05:07:22','2024-06-19 05:07:22','f28f666c-959e-4c91-ba5b-0c261fa6b977',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T12:58:51+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73,558,1,'About Us','2024-06-19 05:20:45','2024-06-19 05:20:45','25b13153-0169-48b2-8103-f61a173be884',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T15:23:51+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74,567,1,'Home','2024-06-19 08:31:04','2024-06-19 08:31:04','cc46f757-0996-474c-9196-0a960538b784',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-17T12:58:51+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75,568,1,'Home','2024-06-20 04:01:19','2024-06-20 04:10:46','4e28837e-49f3-4b37-92c3-195fba1a1413',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:01:19+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76,569,1,'Home','2024-06-20 04:01:32','2024-06-20 04:01:32','41fee3b4-7cc1-48b8-8cda-5e1e5430ea65',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:01:19+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78,586,1,'Home','2024-06-20 04:06:21','2024-06-20 04:06:21','7e68e8db-a9fd-4acb-ac12-713a7979a286',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:01:19+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80,592,1,'Home','2024-06-20 04:06:54','2024-06-20 04:06:54','3011ac5c-e7b8-46c4-b061-2b32443b7f37',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:01:19+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82,611,1,'Home','2024-06-20 04:10:46','2024-06-20 04:10:46','de15f007-5ae7-4a66-9b0a-adde147a036a',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:01:19+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83,614,1,'Home','2024-06-20 04:13:37','2024-06-20 04:13:48','d21d1a8b-46c9-4d89-8be5-4566743996be',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:13:37+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84,615,1,'Home','2024-06-20 04:13:48','2024-06-20 04:13:48','ac8cd03e-fadd-453f-bcbe-d144c90df0be',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:13:37+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85,616,1,'Home','2024-06-20 04:14:31','2024-08-23 03:02:19','9185aebe-bb6b-4023-a16a-fe00c2b96390',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-28T17:05:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91,647,1,'Contact','2024-06-20 04:24:49','2024-08-22 23:16:43','1b8e0d64-9ab3-4369-ad84-739073eb1b2c',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(92,662,1,'Contact Us','2024-06-20 04:26:12','2024-06-20 04:26:12','f9dbb891-e481-4d3d-8a36-e8fba36a1e7b',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95,670,1,'About','2024-06-20 04:26:31','2024-08-22 23:25:14','5887081f-681e-444a-b568-14a1d6285008',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, our team have had considered growth to now employ engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place at our multiple workshops in Northern-Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres.</p>',NULL,NULL,NULL,NULL,NULL),(96,679,1,'About Us','2024-06-20 04:33:00','2024-06-20 04:33:00','0df4398b-20f7-4977-8ba1-6800e6bb4523',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97,681,1,'Work','2024-06-20 04:33:11','2024-08-22 23:57:50','e997b37a-92d2-4cc7-861c-5986f35e1228',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98,687,1,'Work','2024-06-20 04:34:14','2024-06-20 04:34:14','e3c68b49-28b9-4df5-aaca-e249a29ecbdd',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:33:11+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99,689,1,'Services','2024-06-20 04:34:20','2024-08-23 08:42:16','cbd51c0e-208e-4eb6-8ef5-73e3e2bf6d45',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over 60 engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our multiple workshops in Northern Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications.</p>',NULL,NULL,NULL,NULL,NULL),(100,696,1,'Services','2024-06-20 04:35:22','2024-06-20 04:35:22','465d2a4e-654c-4808-9b3b-bfed74b878c7',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104,750,1,'Work','2024-06-20 04:40:49','2024-06-20 04:40:49','efc7080a-61aa-482b-864b-c332b1876063',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:33:11+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107,1019,1,'Work','2024-06-20 04:48:39','2024-06-20 04:48:39','828f46f6-adbb-4e5e-abda-7c03bf3d820b',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:33:11+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(110,1374,1,'Services','2024-06-20 04:52:38','2024-06-20 04:52:38','90083f2d-b7ff-41ed-84d2-965d28418bb9',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(112,1391,1,'Services','2024-06-20 04:56:39','2024-06-20 04:56:39','7efcf8b1-2245-477c-a580-c6d678438455',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(114,1393,1,'About Us','2024-06-20 04:57:49','2024-06-20 04:57:49','f687dbd5-9591-4111-bfca-769e72dfe5e8',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(120,1424,1,'About Us','2024-06-20 05:18:25','2024-06-20 05:18:25','01c471f5-0d23-4c55-bb95-20e0016c17f5',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(122,1447,1,'Work','2024-06-20 05:19:43','2024-06-20 05:19:43','930c6a5e-b1f4-499d-99f1-03094b48c4bf',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:33:11+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(124,1464,1,'Services','2024-06-20 05:20:52','2024-06-20 05:20:52','9764123d-b179-406d-8d5f-7b6751b0953a',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(128,1768,1,'Services','2024-06-20 05:36:31','2024-06-20 05:36:31','cd2eed2c-640c-40d5-ab89-72c3eecf657a',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(132,1862,1,'About Us','2024-06-20 05:37:50','2024-06-20 05:37:50','5d8bba82-fabb-42d6-afcc-4ffe216a1a93',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(138,1963,1,'Work','2024-06-20 05:58:57','2024-06-20 05:58:57','38d9b8e9-fefa-44d5-9781-452bbeb4acf9',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:33:11+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(142,2018,1,'Work','2024-06-20 07:43:50','2024-06-20 07:43:50','e526112a-f6bc-49c3-9f49-bc220d7a9df8',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:33:11+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(144,2058,1,'Work','2024-06-20 07:47:26','2024-06-20 07:47:26','aa4404ba-51b5-4583-b534-ba2d4c337a0b',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:33:11+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(150,2115,1,'About Us','2024-06-20 08:36:06','2024-06-20 08:36:06','68fe9055-8a05-4a07-bb6e-a36d2dbfee43',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(152,2131,1,'Services','2024-06-20 08:36:40','2024-06-20 08:36:40','a4aaa685-f83c-41b4-a4b5-4c6018c25fa0',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(154,2145,1,'Work','2024-06-20 08:37:21','2024-06-20 08:37:21','b2a2d68b-5006-43c9-919f-2b648a5eda75',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:33:11+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(156,2165,1,'Contact Us','2024-06-20 08:46:29','2024-06-20 08:46:29','eb69291a-e680-4f9f-9f88-ae5d444bf6fe',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(157,2167,1,'Contact Us','2024-06-20 09:02:43','2024-06-20 09:02:43','4e0dc654-9f7b-450d-8c84-861fb214f5a2',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(158,2168,1,'Contact Us','2024-06-20 09:07:25','2024-06-20 09:07:25','e8d84e52-86fa-41f8-9dc3-519c5d1262bf',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(159,2169,1,'Contact Us','2024-06-20 09:11:41','2024-06-20 09:11:41','d55e0a6a-c0d9-460d-b0f8-908f0cf89f3d',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(160,2170,1,'Contact Us','2024-06-20 09:12:45','2024-06-20 09:12:45','7ada6c3e-10a7-46c0-ae95-a7dc12043e01',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(166,2186,1,'About Us','2024-06-21 06:48:56','2024-06-21 06:48:56','ab863c31-9f0f-4706-8e8f-e6598ea32bc4',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(168,2192,1,'About Us','2024-06-21 06:49:35','2024-06-21 06:49:35','2b41360e-037a-4079-9f16-24966319f0b5',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(169,2195,1,'About Us','2024-06-21 07:13:37','2024-06-21 07:13:37','91511789-6b90-4adb-a8cb-67cd9a3f7f1b',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(171,2197,1,'About Us','2024-06-21 07:50:17','2024-06-21 07:50:17','f7a3a968-4a1c-41f5-a994-4fa15b0561fa',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(173,2199,1,'Work','2024-06-21 08:20:45','2024-06-21 08:20:45','30c28fdd-36f0-426a-988d-8df7e3ce1baf',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(176,2206,1,'1 Whats New Banner','2024-06-24 10:10:21','2024-06-24 10:10:21','b1a75448-1784-458e-b57d-7a36675fab85',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(177,2207,1,'Banner Adobe','2024-06-24 10:35:08','2024-06-24 10:35:08','c9525f82-2d08-4db4-8d55-893bf49d2faf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(178,2208,1,'1 Whats New Banner','2024-06-24 10:51:16','2024-06-24 10:51:16','57a0aaa6-c46f-47cc-94ba-9bdc1d622c14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(179,2209,1,'Banner Adobe','2024-06-24 10:51:43','2024-06-24 10:51:43','87729abd-40f0-4e58-a6a1-e02db8fad129',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(180,2210,1,'Banner Adobe','2024-06-24 10:54:35','2024-06-24 10:54:35','8af73e0d-1138-4e9b-b672-ad5af8589fd6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(181,2211,1,'1 Whats New Banner','2024-06-24 10:57:54','2024-06-24 10:57:54','7702fccb-6c29-4f95-b7b3-2f41daf341c7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(182,2212,1,'Apex Contracting REV Main','2024-06-24 11:03:25','2024-06-24 11:03:25','b38760a9-fd7b-45b2-a913-c238265c97d7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(183,2213,1,'Apex Contracting Main','2024-06-24 11:03:28','2024-06-24 11:03:28','62b3fa3e-aed5-4ea9-ac1b-42ade6a6810e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(184,2214,1,'APEX icon 128','2024-06-24 11:04:20','2024-06-24 11:04:20','bb1d1006-475d-4a01-bd3b-bc0ea9221af3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(185,2215,1,'APEX icon 320','2024-06-24 11:04:21','2024-06-24 11:04:21','b067b8b8-3fb3-4d30-9fca-1e4206e75f11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(186,2216,1,'APEX icon 640','2024-06-24 11:04:21','2024-06-24 11:04:21','22f67c9f-be4b-4a90-81cd-32e875811b57',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(187,2217,1,'Gangway and Pontoon 1','2024-06-24 11:05:53','2024-06-24 11:05:53','f864d5e5-6d0e-48df-9ded-c4716c0ba7ae',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(188,2218,1,'TW piping 1','2024-06-24 11:05:55','2024-06-24 11:05:55','ec32c6d8-5360-40ce-aa1b-a312cb8fb361',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(189,2219,1,'TW piping 3','2024-06-24 11:05:58','2024-06-24 11:05:58','f47bce71-2dae-4bb5-bc02-97e6f3d10044',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(190,2220,1,'TW pipng 2','2024-06-24 11:06:01','2024-06-24 11:06:01','87775cde-b514-44f0-897d-e2bb1486ff0b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(191,2221,1,'IMG 5881','2024-06-24 11:06:12','2024-06-24 11:06:12','2b725c76-3ad8-404e-a970-1e687eaed518',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(192,2222,1,'IMG 5883','2024-06-24 11:06:40','2024-06-24 11:06:40','38414a46-a748-415f-a414-c553ba8d35d9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(193,2223,1,'Gangway and Pontoon 1','2024-06-24 11:08:15','2024-06-24 11:08:15','e02e62b0-a0df-413d-bffd-89900c539964',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(194,2224,1,'IMG 5881','2024-06-24 11:08:18','2024-06-24 11:08:18','cd0361fb-5b30-44db-9fb4-adf8ea11972d',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(195,2225,1,'IMG 5883','2024-06-24 11:08:46','2024-06-24 11:08:46','bf50155a-5985-4b6c-a8bb-68587bb93fd4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(196,2226,1,'TW piping 1','2024-06-24 11:09:17','2024-06-24 11:09:17','8697580d-044f-4e1f-ac94-43ceb0eb2207',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(197,2227,1,'TW piping 3','2024-06-24 11:09:19','2024-06-24 11:09:19','df9fccd8-d599-4add-9be4-14e2df8927a6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(198,2228,1,'TW pipng 2','2024-06-24 11:09:21','2024-06-24 11:09:21','8e95207a-79bc-47d8-9554-740e48a05b24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(199,2229,1,'Shutterstock 785685547','2024-06-24 11:09:48','2024-06-24 11:09:48','d3f851f0-7045-458c-a410-3ae6ae4a75bb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(200,2230,1,'Shutterstock 1815231305','2024-06-24 11:09:51','2024-06-24 11:09:51','f6a34109-cbde-4226-91c7-bfbd0187db0c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(201,2231,1,'Shutterstock 2164699699','2024-06-24 11:09:53','2024-06-24 11:09:53','bd8ac992-ee6d-4dfa-876f-69ed89059f71',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(202,2232,1,'Shutterstock 785685547','2024-06-24 11:10:43','2024-06-26 20:39:29','8c5f0b4d-a4d7-4044-9fee-1aa90d896a44',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(203,2233,1,'Shutterstock 1815231305','2024-06-24 11:10:46','2024-06-26 20:36:01','a59f0e13-c366-44d3-9703-491e4a2ac3e4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(204,2234,1,'Shutterstock 2164699699','2024-06-24 11:10:48','2024-06-24 11:10:48','15c26d02-24be-42fb-bb69-f62b4938bd12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(205,2235,1,'Gangway and Pontoon 1','2024-06-24 11:11:12','2024-06-24 11:11:12','8826e140-f34e-4b7f-a03f-e9ddbd84155a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(206,2236,1,'IMG 5881','2024-06-24 11:11:15','2024-06-24 11:11:15','b937064b-ec29-43e2-b7ed-a532c3bf5f37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(207,2237,1,'IMG 5883','2024-06-24 11:11:40','2024-06-24 11:11:40','ffb06f49-0650-4c49-8048-2f9497c62177',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(208,2238,1,'TW piping 1','2024-06-24 11:12:11','2024-06-24 11:12:11','7742e8b0-fa61-4183-8c47-a4030f6b41b3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(209,2239,1,'TW piping 3','2024-06-24 11:12:14','2024-06-24 11:12:14','7d80d1c2-1a08-4018-b957-d3d25658841d',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(210,2240,1,'TW pipng 2','2024-06-24 11:12:16','2024-06-24 11:12:16','13d1f334-2e9d-4b33-944a-6bf78d339b8c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(211,2241,1,'IMG 1766','2024-06-24 11:13:40','2024-06-24 11:13:40','0ee37fa6-dfbd-490b-897e-aae7ea1aad35',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(212,2242,1,'Fb','2024-06-24 11:14:10','2024-06-24 11:14:10','4b8e64ee-dd10-4e04-b887-9e6b4488fd95',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(213,2243,1,'Ig','2024-06-24 11:14:10','2024-06-24 11:14:10','f3ab9541-7eaf-46c4-869c-6d8a115c1141',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(218,2286,1,'Contact Us','2024-06-24 11:44:29','2024-06-24 11:44:29','42f96697-cfed-48bd-a036-77b800906bab',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(219,2301,1,'About Us','2024-06-24 11:47:03','2024-06-24 11:47:03','d32429fb-2505-4146-8ab9-f8000f734290',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(221,2336,1,'Work','2024-06-24 11:51:02','2024-06-24 11:51:02','3b2cf8e2-e0ec-4455-a9ab-3a1607b571cc',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(223,2374,1,'Services','2024-06-24 11:53:20','2024-06-24 11:53:20','7b1988e1-8fe5-4c30-a773-8af7278dde4d',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(225,2392,1,'Contact','2024-06-24 12:11:04','2024-06-24 12:11:04','d8323403-f192-4dc7-859e-395222cbf6df',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(227,2394,1,'About','2024-06-24 12:11:14','2024-06-24 12:11:14','bca9ff66-2f4c-44a6-b622-4d37b756e98c',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(231,2403,1,'Shutterstock 785685547','2024-06-25 04:55:47','2024-06-25 04:55:47','ac762b29-d6e8-4349-9643-7b06cc9c2324',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(232,2404,1,'Shutterstock 785685547','2024-06-25 05:01:23','2024-06-25 05:06:26','e649ba96-698d-4a60-bb1a-df6b37e906f6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(233,2406,1,'Shutterstock 785685547','2024-06-25 05:05:49','2024-06-25 05:05:49','ac5494fb-d951-4a33-aa81-1508b04baddd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(234,2409,1,'Shutterstock 2164699699','2024-06-25 05:09:08','2024-06-25 05:30:56','c2649aa1-fb01-4621-84c5-9f9de1040752',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(235,2410,1,'Shutterstock 1917569780','2024-06-25 05:10:47','2024-06-25 05:33:10','8e5db398-c12c-4a53-af99-a6e7643d8b11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(237,2418,1,'Shutterstock 2164699699','2024-06-25 05:24:11','2024-06-25 05:24:11','702e28e2-3c59-4694-a7c0-8f1e65621585',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(238,2419,1,'Shutterstock 2164699699','2024-06-25 05:30:53','2024-06-25 05:30:53','a250d806-906d-4a5b-b938-fbed99b175ae',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(239,2420,1,'Shutterstock 785685547','2024-06-25 05:31:01','2024-06-26 03:29:50','e3de2405-2bee-48fe-8fc8-29e87a3747f3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(240,2421,1,'Shutterstock 1917569780','2024-06-25 05:31:15','2024-06-25 05:31:15','765252e0-cdb7-4c3e-a55c-e9f9e2782eac',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(241,2422,1,'Apex Contracting Main','2024-06-25 05:45:29','2024-06-25 05:45:29','2afdaff2-4910-4052-b3a3-5b575098efa5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(243,2425,1,'Contact','2024-06-25 05:49:19','2024-06-25 05:49:19','173241eb-0c01-4660-b71b-45c569746708',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(245,2429,1,'Contact','2024-06-25 05:50:42','2024-06-25 05:50:42','92892993-fc6e-4bb9-a7b2-0c625aedcb12',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(246,2431,1,'Apex Contracting REV Two','2024-06-25 06:01:44','2024-06-25 06:01:44','c5c13e6a-0038-41e1-9961-34dec2beeabb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(248,2440,1,'IMG 1766','2024-06-25 07:10:13','2024-06-25 07:10:13','3e76fce8-efd0-44a9-bcef-f6dff58b2745',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(249,2441,1,'IMG 2541','2024-06-25 07:10:14','2024-06-25 07:10:14','ed13dd1a-3adc-4974-b98b-a3b5b3ceac04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(250,2442,1,'Shutterstock 1815231305','2024-06-25 07:10:15','2024-06-25 07:10:15','abe4a417-bc48-4478-ae6c-2833265f5227',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(251,2443,1,'Shutterstock 785685547 service','2024-06-25 07:11:15','2024-06-25 07:11:15','4683ff84-b149-408a-97f8-a5615c8de25b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(252,2444,1,'IMG 2029','2024-06-25 07:19:34','2024-06-25 07:19:34','b58f6f42-311b-43b4-a4d5-6b17c31ef0a1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(253,2445,1,'68074261183 service','2024-06-25 07:24:43','2024-06-25 07:25:37','bef71c0e-b5a5-44e2-9bb5-942371eb1bc9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(254,2446,1,'68074261183 service','2024-06-25 07:25:34','2024-06-25 07:25:34','988e02b5-8d09-4694-bf1e-546fcafdd30b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(256,2457,1,'IMG 1766','2024-06-25 07:31:42','2024-06-25 07:31:42','2aae731d-1121-4b4c-bd3d-4db184361431',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(262,2482,1,'Home','2024-06-25 07:40:17','2024-06-25 07:40:17','c6e4d773-9af4-46fe-a17e-5ca89635fd32',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:14:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(263,2484,1,'Shutterstock 1815231305 about us','2024-06-25 07:49:24','2024-06-25 07:49:24','d599a577-2de1-4214-b22a-582a61fd4b6a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(264,2485,1,'Tw pipng 2','2024-06-25 07:52:39','2024-06-25 07:52:39','2c696ab9-3ed1-4b80-876c-01cff100a6ec',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(265,2486,1,'Safe worker','2024-06-25 08:07:57','2024-06-25 08:07:57','82a66b3f-c2c0-4de4-987c-345f4ef4c31c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(267,2492,1,'Worker1','2024-06-25 08:14:26','2024-06-25 08:14:26','bb06cd22-19e5-41f3-a6ea-549fe12cc8a9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(268,2493,1,'Worker3','2024-06-25 08:14:28','2024-06-25 08:14:28','b671054b-0d5a-4ef0-94c5-35d3e90e7a37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(269,2494,1,'Worker2','2024-06-25 08:14:30','2024-06-25 08:14:30','0fbef67d-26bc-4ebf-bc6e-118148e9303d',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(270,2495,1,'Worker6','2024-06-25 08:18:50','2024-06-25 08:18:50','dbff4bfd-65de-4cdc-b047-b481f458d811',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(271,2496,1,'Worker7','2024-06-25 08:18:51','2024-06-25 08:18:51','b13c85c2-80ff-4a9e-bf3b-762941fc891e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(272,2497,1,'Worker8','2024-06-25 08:18:53','2024-06-25 08:18:53','d16d8dc2-bf1a-4dff-bab4-2b54fa0578ed',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(273,2498,1,'Worker9','2024-06-25 08:18:54','2024-06-25 08:18:54','789aa358-5abc-4d44-9d98-1b0b92ac7246',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(274,2499,1,'Worker5','2024-06-25 08:18:57','2024-06-25 08:18:57','6ae77352-3b61-41b3-b948-d1e8ca659ff0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(275,2506,1,'About','2024-06-25 08:21:04','2024-06-25 08:21:04','6067dfb8-e1bf-49da-83d2-ca62c12cb99b',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(277,2525,1,'About','2024-06-25 08:26:44','2024-06-25 08:26:44','38a630c1-bd70-4285-bdff-aa0d368fd6df',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(279,2535,1,'About','2024-06-25 08:27:15','2024-06-25 08:27:15','27465b9a-bb94-469d-a007-88a298df27ff',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(280,2537,1,'Shutterstock 785685547 service story','2024-06-25 08:40:04','2024-06-25 08:40:04','faf1dbfb-0a82-4b72-b573-46982b4c87f2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(282,2540,1,'IMG20230808172139','2024-06-25 08:41:55','2024-06-25 08:41:55','14431afc-35e2-4782-9bdd-383afedcd6b2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(283,2541,1,'IMG20230808172139','2024-06-25 08:43:26','2024-06-25 08:43:26','555a8353-1ccd-444a-9287-885dc9e642a5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(284,2542,1,'Shutterstock 785685547 service story','2024-06-25 08:43:32','2024-06-25 08:43:32','5def5135-325f-4037-88f7-1e71d059519e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(285,2556,1,'126','2024-06-25 08:49:40','2024-06-25 09:15:36','c6141129-21c9-4cb5-9ff2-5d124080dad7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(286,2557,1,'IMG 4410','2024-06-25 09:11:38','2024-06-25 09:11:38','a692264d-14c1-41f2-83f7-110b37bd755d',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(287,2558,1,'Snapchat 511402289','2024-06-25 09:14:07','2024-06-25 09:14:07','24218379-ed2a-4f3f-ab3d-1a1501bb7a29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(288,2559,1,'Snapchat 540397383','2024-06-25 09:14:09','2024-06-25 09:14:09','c1f29597-4ec0-4da1-a9d7-e16cce9a66e9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(289,2560,1,'IMG20230808172139','2024-06-25 09:14:26','2024-06-25 09:14:26','50f5d71d-7246-4a0f-95f1-9251b4e9e972',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(290,2561,1,'126','2024-06-25 09:15:32','2024-06-25 09:15:32','a629e095-39ac-48ed-90ad-5f7f052230fe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(291,2562,1,'IMG 4627','2024-06-25 09:16:11','2024-06-25 09:16:11','1bc13cb0-f703-4634-98e6-7c10617c3b22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(292,2563,1,'IMG 4887','2024-06-25 09:16:34','2024-06-25 09:16:34','1ebb0a53-3062-4ede-bfbf-6f29cdb9e5a9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(293,2564,1,'Services','2024-06-25 09:18:04','2024-06-25 09:18:04','ad95676a-859d-407a-9c8f-2ac8b1243db2',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(295,2589,1,'Tw pipng 2','2024-06-25 09:20:07','2024-06-25 09:20:07','04c1c527-61ca-4431-8dde-46e0dc6746ac',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(296,2590,1,'Work','2024-06-25 09:20:59','2024-06-25 09:20:59','b4920a64-8687-4d8e-aa88-a89b2a783fbc',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(298,2601,1,'Work','2024-06-25 09:22:13','2024-06-25 09:22:13','a195d2a3-a756-41e0-9b84-04334fa62196',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(299,2605,1,'Snapchat 640347329','2024-06-25 09:40:03','2024-06-25 09:40:03','fd95fbd1-1fb1-420f-9884-e6d8b59b3610',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(301,2609,1,'Services','2024-06-25 09:40:25','2024-06-25 09:40:25','c42b63a3-c4ad-4462-976a-7cccafad13b2',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(302,2612,1,'810','2024-06-25 09:45:33','2024-06-25 09:45:33','e3a3c1c6-334c-42e4-adc5-e24ebaf1d87d',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(303,2613,1,'849','2024-06-25 09:45:34','2024-06-25 09:45:34','7a57c81d-db55-4007-9828-875f3fbd9025',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(304,2614,1,'850','2024-06-25 09:45:36','2024-06-25 09:45:36','e25cd008-5caf-4d25-a34b-a423ea9505fd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(305,2615,1,'851','2024-06-25 09:45:37','2024-06-25 09:45:37','c7f61e7c-03a8-4799-a3c1-7151219ad258',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(306,2616,1,'Snapchat 389234776','2024-06-25 09:50:48','2024-06-25 09:50:48','689dd4bd-9ad2-4fbf-b6f1-681abbd7a044',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(307,2617,1,'Snapchat 1049930710','2024-06-25 09:50:57','2024-06-25 09:50:57','daf2556f-0909-4e79-85ae-877de58c5b14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(308,2618,1,'Snapchat 1309688388','2024-06-25 09:50:58','2024-06-25 09:50:58','cb0f1bb2-9af4-48b2-9c8a-250ee34e556e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(310,2644,1,'Work','2024-06-25 09:53:01','2024-06-25 09:53:01','18ecefa0-aecd-429f-bcd2-47810c8e0c23',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(312,2684,1,'Home','2024-06-26 03:20:48','2024-06-26 03:20:48','289eb4ed-fd57-4593-9339-1b38833bfc24',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:14:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(314,2691,1,'Home','2024-06-26 03:22:55','2024-06-26 03:22:55','4c3b8480-8e8f-4e3a-8859-ffafcdf4ffe8',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:14:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(315,2694,1,'Home','2024-06-26 03:26:00','2024-06-26 03:26:00','62dfa453-4820-4847-a78f-787dd0ed2cc8',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(317,2723,1,'Home','2024-06-26 03:26:35','2024-06-26 03:26:35','728a090d-bc9d-480a-900a-88c650a3adc6',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(319,2727,1,'Home','2024-06-26 03:28:19','2024-06-26 03:28:19','152ce257-6140-43cb-a8ca-96cd8fa2ced4',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(321,2730,1,'Home','2024-06-26 03:32:12','2024-06-26 03:32:12','6c09cba0-6ce8-4b3c-8a5f-7cd6e9ad190d',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(323,2734,1,'Home','2024-06-26 03:57:53','2024-06-26 03:57:53','dddc375b-848a-49dd-b309-033639acc2a1',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(325,2738,1,'Home','2024-06-26 03:58:44','2024-06-26 03:58:44','63d081ca-c4d9-4795-9d7e-5764f070fc32',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(327,2755,1,'Home','2024-06-26 04:02:08','2024-06-26 04:02:08','12057b37-5b9b-4e3f-9e45-3cc853463310',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(329,2785,1,'Home','2024-06-26 04:07:12','2024-06-26 04:07:12','b38e97e0-87e9-49f9-9a82-b08a5b699855',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(330,2800,1,NULL,'2024-06-26 04:44:16','2024-06-26 04:44:16','8bf921db-abf4-492c-8b97-584c7a601c2c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(332,2802,1,'Home','2024-06-26 05:15:12','2024-06-26 05:15:12','27a90204-2ee7-4da9-8416-74d92506b380',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(334,2804,1,'Home','2024-06-26 05:15:35','2024-06-26 05:15:35','65049c50-ef18-49da-8451-ae3f3b345361',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(335,2805,1,'Snapchat 511402289 2','2024-06-26 07:11:33','2024-06-26 07:11:33','41301f8d-0073-4cfd-866e-1e2e3b6d3f53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(336,2806,1,'Snapchat 540397383 2','2024-06-26 07:11:36','2024-06-26 07:11:36','6bd7bb14-0241-4e7b-a275-fae3f1d1b15b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(338,2811,1,'Work','2024-06-26 07:12:57','2024-06-26 07:12:57','fc3259aa-c6a7-447f-91c9-3cecd7d7e0ee',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(340,2817,1,'Services','2024-06-26 07:25:00','2024-06-26 07:25:00','53986370-55ca-434b-9665-dd8a498d2604',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(342,2821,1,'Services','2024-06-26 07:31:58','2024-06-26 07:31:58','0ee116e4-d49a-41cc-bf6b-5bc5df3db9f0',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(343,2823,1,'Services','2024-06-26 07:33:27','2024-06-26 07:33:27','07d77147-2930-4fc3-ad6a-04b2e4b4bac1',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(345,2827,1,'Services','2024-06-26 07:35:40','2024-06-26 07:35:40','3772d073-0695-44c1-9d45-6e67e48a1cb6',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(347,2834,1,'Snapchat 540397383 2','2024-06-26 09:02:41','2024-06-26 09:02:41','36abaa7b-8e4d-4680-a13b-5a5acf4dea29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(348,2835,1,'Snapchat 511402289','2024-06-26 09:02:52','2024-06-26 09:02:52','777418e3-9740-4694-84c5-da2e9513ca86',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(349,2836,1,'Work','2024-06-26 09:03:00','2024-06-26 09:03:00','1c131460-9b6d-46f4-9e51-302697089685',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(351,2842,1,'Work','2024-06-26 09:07:23','2024-06-26 09:07:23','d88f8838-3d09-4f03-8508-1db6d3e30123',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(352,2846,1,NULL,'2024-06-26 09:32:53','2024-06-26 09:32:53','95e871ae-e4f5-4fe8-956a-01d64544ca68',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(354,2850,1,'IMG20230809160133','2024-06-26 09:46:32','2024-06-26 09:46:32','56a0329a-3519-4cb3-b7fd-8e9fdf9ff3e0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(355,2851,1,'Home','2024-06-26 09:47:01','2024-06-26 09:47:01','52d3ff38-fc5e-4a8c-a38d-adf8f8778f28',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(356,2854,1,'Home','2024-06-26 09:52:50','2024-06-26 09:52:50','5d41fd90-0048-4def-909c-189c3253be4d',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(358,2858,1,'IMG20230809160133','2024-06-26 09:55:22','2024-06-26 09:55:22','995e012d-c770-4b2b-a4b5-f0ad62e5413c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(359,2859,1,'Home','2024-06-26 09:55:48','2024-06-26 09:55:48','0e919e34-54bb-44dc-8c30-6e1a88b2e86e',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(362,2866,1,'About','2024-06-26 09:57:07','2024-06-26 09:57:07','ce907c54-a7c9-41d2-932b-2a1276d6410f',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(364,2868,1,'Services','2024-06-26 09:58:33','2024-06-26 09:58:33','4431967c-9fc6-4c1a-92af-978fa14a70d1',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(366,2870,1,'Services','2024-06-26 09:58:49','2024-06-26 09:58:49','89d87193-a747-4cff-b7ee-76d55f99731d',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(367,2871,1,'Work','2024-06-26 09:59:55','2024-06-26 09:59:55','05e8d457-c4b0-4f9c-b465-267c950c7eb0',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(368,2872,1,'About','2024-06-26 09:59:58','2024-06-26 09:59:58','ea9613d2-7a1f-459b-bfe9-c2e38c1785cc',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(370,2881,1,'Home','2024-06-26 10:29:08','2024-06-26 10:29:08','9544e993-b9a6-455c-ab16-0f077661ccd7',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(371,2889,1,'Services','2024-06-26 10:29:28','2024-06-26 10:29:28','85cf456a-7d52-4f3a-9aed-9628332349a3',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(372,2891,1,'Services','2024-06-26 10:29:55','2024-06-26 10:29:55','dad508fc-122a-49a0-b2c1-4224d156e660',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(374,2896,1,'Services','2024-06-26 10:30:28','2024-06-26 10:30:28','f0733655-4d96-4cea-8443-921875bb96d3',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(376,2903,1,'Services','2024-06-26 10:31:06','2024-06-26 10:31:06','6d4bc7b3-b302-4f0c-96d8-8ff49dcb36ff',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(378,2908,1,'About','2024-06-26 10:36:17','2024-06-26 10:36:17','046bda61-ad33-44b1-b973-ef9aa707bffa',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(379,2909,1,'Work','2024-06-26 10:38:11','2024-06-26 10:38:11','752d3eac-def4-4a9b-b44e-0cace7e3b9d3',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(381,2913,1,'Work','2024-06-26 10:38:44','2024-06-26 10:38:44','0ef2212f-a52f-4865-83e8-4ba5b4d6c67f',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(383,2919,1,'Work','2024-06-26 10:57:43','2024-06-26 10:57:43','50a2373f-a34f-404d-be05-6877b07bd5d4',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(385,2945,1,'Work','2024-06-26 11:02:31','2024-06-26 11:02:31','3807ca27-d6dd-4aa6-9323-d8829ac995a6',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(387,2950,1,'NWork','2024-06-26 11:10:49','2024-06-26 11:10:49','e8a9110f-657b-4077-a824-1612d40265a2',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(389,2952,1,'Work','2024-06-26 11:11:00','2024-06-26 11:11:00','f82670d3-fd9e-4733-aef5-04c07cd47eec',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(390,2953,1,'Logo secondary','2024-06-26 11:20:44','2024-06-26 11:20:44','1ed224ac-aa5b-424f-830c-4f1e27d95966',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(392,2957,1,'Home','2024-06-26 11:23:50','2024-06-26 11:23:50','5654829c-31a8-44d9-8e2f-435db7222105',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(394,2965,1,'Services','2024-06-26 11:26:08','2024-06-26 11:26:08','28275e52-c440-4463-8691-9942ef700544',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(395,2968,1,'Icons8 facebook 50','2024-06-26 12:02:43','2024-06-26 12:02:43','1b3f8c63-f936-4d68-859d-e338426b2e26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(396,2969,1,'About','2024-06-26 12:20:27','2024-06-26 12:20:27','71f02432-3c4b-45f7-bf07-820e3344150f',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(397,2970,1,'Contact','2024-06-26 12:20:36','2024-06-26 12:20:36','a1415bf7-dc13-40c8-959d-856e3110706d',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(399,2972,1,'About','2024-06-26 12:29:35','2024-06-26 12:29:35','432db170-3f6c-4f0e-8bd8-c4dc881677bc',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(400,2973,1,NULL,'2024-06-26 13:25:04','2024-06-26 13:25:04','a89fac51-2427-45cb-a907-afe8c1287d19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(401,2974,1,NULL,'2024-06-26 13:50:37','2024-06-26 13:50:37','ba66ad1e-8f06-4388-9b42-46fd2a2f2392',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(402,2975,1,'test','2024-06-26 14:08:30','2024-06-26 14:09:00','f764e187-8e93-426e-bbf8-bbd12aa3860d',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'test','test','test',NULL,NULL),(403,2976,1,'test','2024-06-26 14:09:00','2024-06-26 14:09:00','a9b32d25-1061-4b54-87bf-1bcfcbdac9c1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'test','test','test',NULL,NULL),(404,2977,1,'ssstststs','2024-06-26 14:09:22','2024-06-26 14:09:28','ff402d00-c321-4364-bddb-7584226afcf4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(405,2978,1,'ssstststs','2024-06-26 14:09:28','2024-06-26 14:09:28','b74f55e1-475f-40e2-91ea-b1c46effb9bf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(406,2979,1,'tessssssss','2024-06-26 14:10:33','2024-06-26 14:10:41','ce78e751-1fce-499d-a240-9dcf5816be15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(407,2980,1,'tessssssss','2024-06-26 14:10:41','2024-06-26 14:10:41','8f9d6fd3-b593-4797-affb-42018f699f4c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(408,2981,1,'test','2024-06-26 14:12:07','2024-06-26 14:12:07','9cda7c41-7cfc-4904-bf1e-12ab80b04123',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(409,2982,1,'test','2024-06-26 14:12:07','2024-06-26 14:12:07','505eaa0a-29d6-479d-bfcb-5c6ba69c7cfd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(410,2983,1,'test','2024-06-26 14:12:35','2024-06-26 14:12:35','6c9806fc-2d2b-425a-b966-8a49a525de89',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(411,2984,1,'test','2024-06-26 14:12:35','2024-06-26 14:12:35','f5e762ca-3d27-48cb-bea5-55b047b6dcb3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(412,2985,1,'test 3333','2024-06-26 14:13:08','2024-06-26 14:13:08','22580451-4243-4174-bdf8-1727cb764901',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(413,2986,1,'test 3333','2024-06-26 14:13:08','2024-06-26 14:13:08','aa73b106-c32d-4a54-a3a1-978ceaa7fbb6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(414,2987,1,'test 3333','2024-06-26 14:21:43','2024-06-26 14:21:43','75c01dd7-1120-4dfe-a3d7-8c2d5fdab09b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(415,2988,1,'test 3333','2024-06-26 14:21:43','2024-06-26 14:21:43','488c8c21-106a-43ec-9bb1-526269b45ddf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(416,2989,1,'Feel free to reach us via phone, email or the form. We will be in touch etc…','2024-06-26 14:32:50','2024-06-26 14:32:50','3dbaa71f-477b-4081-a7e5-24a1d3e96acf',NULL,NULL,NULL,'cqt@example.com','0943333333',NULL,NULL,NULL,NULL,'Thanh','Che','test','Feel free to reach us via phone, email or the form. We will be in touch etc…',NULL),(417,2990,1,'Feel free to reach us via phone, email or the form. We will be in touch etc…','2024-06-26 14:32:50','2024-06-26 14:32:50','dbaf4886-a1f6-4dc5-9d72-3359b95d1451',NULL,NULL,NULL,'cqt@example.com','0943333333',NULL,NULL,NULL,NULL,'Thanh','Che','test','Feel free to reach us via phone, email or the form. We will be in touch etc…',NULL),(418,2991,1,'Feel free to reach us via phone, email or the form. We will be in touch etc…','2024-06-26 14:40:09','2024-06-26 14:40:09','5403046a-2633-4535-bd50-fd6a8c477bdf',NULL,NULL,NULL,'cqt@example.com','0943333333',NULL,NULL,NULL,NULL,'Thanh','Che','test','Feel free to reach us via phone, email or the form. We will be in touch etc…',NULL),(419,2992,1,'Feel free to reach us via phone, email or the form. We will be in touch etc…','2024-06-26 14:40:09','2024-06-26 14:40:09','b87cdd3e-dcec-4b1b-99ea-61a1ae977626',NULL,NULL,NULL,'cqt@example.com','0943333333',NULL,NULL,NULL,NULL,'Thanh','Che','test','Feel free to reach us via phone, email or the form. We will be in touch etc…',NULL),(420,2993,1,'Feel free to reach us via phone, email or the form. We will be in touch etc…','2024-06-26 14:43:15','2024-06-26 14:43:15','3e1df2b5-2550-4bb8-a719-df33a68c7c2b',NULL,NULL,NULL,'test@example.us','0954444445',NULL,NULL,NULL,NULL,'Jon','Doe','Google','Feel free to reach us via phone, email or the form. We will be in touch etc…',NULL),(421,2994,1,'Feel free to reach us via phone, email or the form. We will be in touch etc…','2024-06-26 14:43:16','2024-06-26 14:43:16','2d50f068-9880-488e-a271-8f10d7cebd1b',NULL,NULL,NULL,'test@example.us','0954444445',NULL,NULL,NULL,NULL,'Jon','Doe','Google','Feel free to reach us via phone, email or the form. We will be in touch etc…',NULL),(422,2995,1,'APEX Contracting Tasmania','2024-06-26 14:45:57','2024-06-26 14:45:57','97bf3879-5341-4145-b692-5e8357793321',NULL,NULL,NULL,'test@example.us','60195213254',NULL,NULL,NULL,NULL,'Jon','Doe','Google','APEX Contracting Tasmania',NULL),(423,2996,1,'APEX Contracting Tasmania','2024-06-26 14:45:57','2024-06-26 14:45:57','e9ba6ff1-462b-483a-88a0-779e573bb680',NULL,NULL,NULL,'test@example.us','60195213254',NULL,NULL,NULL,NULL,'Jon','Doe','Google','APEX Contracting Tasmania',NULL),(424,2997,1,'29 Big Hill Road, Leroy \nABN 68 316 371 075','2024-06-26 14:46:25','2024-06-26 14:46:25','67c25dc3-4c07-453e-8d64-911dc4f2d8da',NULL,NULL,NULL,'ejemplo@ejemplo.mx','5553428400',NULL,NULL,NULL,NULL,'Juan Francisco','García Flores','Google','29 Big Hill Road, Leroy \nABN 68 316 371 075',NULL),(425,2998,1,'29 Big Hill Road, Leroy \nABN 68 316 371 075','2024-06-26 14:46:25','2024-06-26 14:46:25','f20ec77b-69df-4513-933d-92306483037c',NULL,NULL,NULL,'ejemplo@ejemplo.mx','5553428400',NULL,NULL,NULL,NULL,'Juan Francisco','García Flores','Google','29 Big Hill Road, Leroy \nABN 68 316 371 075',NULL),(426,2999,1,'aaaaaaaaaaaaaassssss','2024-06-26 14:53:14','2024-06-26 14:53:14','fd805287-abfc-46c1-8414-e3e910e7e535',NULL,NULL,NULL,'teste@exemplo.us','3121286800',NULL,NULL,NULL,NULL,'João','Souza Silva','Google','aaaaaaaaaaaaaassssss',NULL),(427,3000,1,'aaaaaaaaaaaaaassssss','2024-06-26 14:53:14','2024-06-26 14:53:14','a346e2ff-d4bc-4ce7-b7bf-5ad524083a5d',NULL,NULL,NULL,'teste@exemplo.us','3121286800',NULL,NULL,NULL,NULL,'João','Souza Silva','Google','aaaaaaaaaaaaaassssss',NULL),(428,3001,1,'aaaaaasdsdsdsdsdsdsdsd','2024-06-26 14:53:53','2024-06-26 14:53:53','11b299e8-4e96-478c-984b-c29bcb6c16a1',NULL,NULL,NULL,'teste@exemplo.us','3121286800',NULL,NULL,NULL,NULL,'João','Souza Silva','Google','aaaaaasdsdsdsdsdsdsdsd',NULL),(429,3002,1,'aaaaaasdsdsdsdsdsdsdsd','2024-06-26 14:53:53','2024-06-26 14:53:53','68c784bd-d258-4444-95af-b6dfc03e7295',NULL,NULL,NULL,'teste@exemplo.us','3121286800',NULL,NULL,NULL,NULL,'João','Souza Silva','Google','aaaaaasdsdsdsdsdsdsdsd',NULL),(430,3003,1,'APEX Contracting Tasmania','2024-06-26 14:58:44','2024-06-26 14:58:44','c0af879c-b822-49ed-8bbe-d3321e54e9fa',NULL,NULL,NULL,'teste@exemplo.us','3121286800',NULL,NULL,NULL,NULL,'João','Souza Silva','Google','APEX Contracting Tasmania',NULL),(431,3004,1,'APEX Contracting Tasmania','2024-06-26 14:58:44','2024-06-26 14:58:44','6b21689b-77cb-4a35-99e7-c6889fe25a70',NULL,NULL,NULL,'teste@exemplo.us','3121286800',NULL,NULL,NULL,NULL,'João','Souza Silva','Google','APEX Contracting Tasmania',NULL),(433,3010,1,'Services','2024-06-26 16:49:12','2024-06-26 16:49:12','36118645-a118-4ae9-b857-0d4843d85cc5',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(434,3013,1,'message ne hehehehehe','2024-06-26 17:31:38','2024-06-26 17:31:38','df1d51df-87c2-4b1c-9aed-ec05bfeb6166',NULL,NULL,NULL,'test2910@yopmail.com','0123456789',NULL,NULL,NULL,NULL,'thanh','test','company','message ne hehehehehe',NULL),(435,3014,1,'message ne hehehehehe','2024-06-26 17:31:38','2024-06-26 17:31:38','e56c52f4-557e-439c-a1dd-2de1eae16bb2',NULL,NULL,NULL,'test2910@yopmail.com','0123456789',NULL,NULL,NULL,NULL,'thanh','test','company','message ne hehehehehe',NULL),(436,3015,1,'test đêm.','2024-06-26 17:35:17','2024-06-26 17:35:17','c88cdd07-2210-4dd5-be72-cb080bf9dc8a',NULL,NULL,NULL,'test2910@yopmail.com','0123456789',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'test đêm.',NULL),(437,3016,1,'test đêm.','2024-06-26 17:35:18','2024-06-26 17:35:18','37566a43-4fdd-4ebb-9484-e06adbc07afb',NULL,NULL,NULL,'test2910@yopmail.com','0123456789',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'test đêm.',NULL),(439,3019,1,'Contact','2024-06-26 17:54:19','2024-06-26 17:54:19','4d2599da-8d87-408d-964a-7b53bf2d24ba',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(440,3021,1,'About','2024-06-26 18:27:30','2024-06-26 18:27:30','16259ea6-e76b-45bd-ae04-88bdb49f1851',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(441,3022,1,'messageeeeeeeeeeeeee','2024-06-26 18:51:36','2024-06-26 18:51:36','211585e4-7146-479e-8092-0b2f8505d7b6',NULL,NULL,NULL,'test2910@yopmail.com','0324154637',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'messageeeeeeeeeeeeee',NULL),(442,3023,1,'messageeeeeeeeeeeeee','2024-06-26 18:51:36','2024-06-26 18:51:36','3124e102-4e2d-429f-8f82-c04b123aead0',NULL,NULL,NULL,'test2910@yopmail.com','0324154637',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'messageeeeeeeeeeeeee',NULL),(443,3024,1,'About','2024-06-26 19:02:40','2024-06-26 19:02:40','c24e4cc8-2337-4cb0-b593-a92224bf499b',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(445,3032,1,'About','2024-06-26 19:26:16','2024-06-26 19:26:16','999bf685-41f0-4438-8317-c592d043d528',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(447,3036,1,'Work','2024-06-26 19:35:14','2024-06-26 19:35:14','de1d375e-593d-4be7-a45a-4f261b3100fc',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(449,3039,1,'Contact','2024-06-26 20:37:41','2024-06-26 20:37:41','24bf5401-8159-46f7-b64d-50ff2cadd1db',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(451,3043,1,'About','2024-06-26 20:39:57','2024-06-26 20:39:57','9c60a7e3-8757-44de-b9b3-a4ea926cf5da',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(453,3046,1,'Contact','2024-06-26 21:08:34','2024-06-26 21:08:34','089d530f-fa16-494b-a826-e530d9571046',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(455,3048,1,'Contact','2024-06-26 21:16:11','2024-06-26 21:16:11','8b61e94b-2bee-4c05-99ac-a3bbc9bd5c7b',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(457,3050,1,'Contact','2024-06-26 21:16:22','2024-06-26 21:16:22','00e62c36-340a-46e6-993e-1aa316591874',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(459,3052,1,'Contact','2024-06-26 21:17:50','2024-06-26 21:17:50','0d5ab8f0-b77a-4c2f-9630-8e677a3c84d3',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(463,3059,1,'Services','2024-06-27 02:51:15','2024-06-27 02:51:15','2611760a-814e-45b1-bd5a-796e7dfa1a67',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(465,3063,1,'About','2024-06-27 03:56:12','2024-06-27 03:56:12','760768e8-4304-48a4-9185-c243ae695862',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(466,3065,1,'Contact','2024-06-27 04:53:17','2024-06-27 04:53:17','a30b7f20-93c4-42cd-a865-52e8034be9f6',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(468,3067,1,'Contact','2024-06-27 04:54:14','2024-06-27 04:54:14','37b05b1e-7678-4d99-851a-b07664c9cf9b',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(470,3069,1,'Contact','2024-06-27 04:54:31','2024-06-27 04:54:31','74ea0046-7d9b-4659-9b73-3598aba16e67',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(472,3071,1,'Contact','2024-06-27 04:56:20','2024-06-27 04:56:20','4d9d10a8-7ff5-42c7-aa04-fecde9d74231',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(474,3073,1,'Contact','2024-06-27 04:58:53','2024-06-27 04:58:53','701e0095-283a-4b68-8631-210a1c6abfd3',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(476,3075,1,'Contact','2024-06-27 04:59:24','2024-06-27 04:59:24','a2e03213-b052-4341-baa4-f8acf03092d2',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(478,3077,1,'Contact','2024-06-27 05:00:45','2024-06-27 05:00:45','891b22ef-1704-4a37-86ad-d7b7ac1e3603',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(480,3081,1,'About','2024-06-27 05:37:09','2024-06-27 05:37:09','080e7688-3c68-49d7-aac5-82ed7db32ecc',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(481,3083,1,'About','2024-06-27 05:51:10','2024-06-27 05:51:10','0941fbf0-b0a1-4c4a-acaf-e746cb0c27c7',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(483,3086,1,'Services','2024-06-27 05:51:42','2024-06-27 05:51:42','74aec4cb-61c1-4ceb-82f3-35b4f9002eed',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(484,3088,1,'Services','2024-06-27 06:03:55','2024-06-27 06:03:55','3c891d73-9335-4727-be21-efbfce8c46db',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(486,3091,1,'Services','2024-06-27 06:04:19','2024-06-27 06:04:19','f4ae242c-bbce-4dc3-9c1d-f99cc54daf90',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(487,3093,1,'Vb hhhujjjjjjjjjjjjhhh','2024-06-27 07:59:34','2024-06-27 07:59:34','b74a06d3-d00a-4906-a0b5-24ad7c877098',NULL,NULL,NULL,'cqthanh.zx@gmail.com','09670566666',NULL,NULL,NULL,NULL,'CHE','THANH','Vbc','Vb hhhujjjjjjjjjjjjhhh',NULL),(488,3094,1,'Vb hhhujjjjjjjjjjjjhhh','2024-06-27 07:59:34','2024-06-27 07:59:34','0ad35668-b607-4e11-816f-37ae026a315c',NULL,NULL,NULL,'cqthanh.zx@gmail.com','09670566666',NULL,NULL,NULL,NULL,'CHE','THANH','Vbc','Vb hhhujjjjjjjjjjjjhhh',NULL),(489,3097,1,'Home','2024-06-27 08:14:07','2024-06-27 08:14:07','8a4e0700-aa01-4b7b-9ed5-7476334e9412',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(491,3104,1,'Home','2024-06-27 08:15:05','2024-06-27 08:15:05','6df89a9d-6dab-4f0a-9c88-aa56f7a0c137',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(493,3128,1,'Work','2024-06-27 08:16:15','2024-06-27 08:16:15','7d7fbea8-54f3-477b-8fb3-2abdcf8d8059',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(495,3135,1,'IMG 1770','2024-06-27 08:30:45','2024-06-27 08:30:45','e5a1a965-66db-42f2-8623-907e24181cfd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(496,3136,1,'Home','2024-06-27 08:31:00','2024-06-27 08:31:00','9f2d0e2d-c0bc-45d7-b25b-3395c1ec0115',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(498,3142,1,'Jeff bezo','2024-06-27 08:33:59','2024-06-27 08:33:59','44266bfa-6adb-4e5d-bc37-59ed4215f57b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(499,3143,1,'Home','2024-06-27 08:34:06','2024-06-27 08:34:06','a8db8032-7ef0-431a-848c-261556ba424f',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(501,3147,1,'About','2024-06-27 08:39:28','2024-06-27 08:39:28','b51264a6-5d38-40b5-994d-bfe9f9e50e31',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(504,3152,1,'Home','2024-06-27 08:46:46','2024-06-27 08:46:46','2cf346b0-4f82-4c15-ac91-c1e647e98492',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(506,3158,1,'Home','2024-06-27 08:49:19','2024-06-27 08:49:19','07848793-a36a-4a83-8bda-c34a5d0499dc',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(508,3162,1,'Work','2024-06-27 08:49:25','2024-06-27 08:49:25','3220d4b1-02d2-450d-b83a-464e71c6a1f8',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(509,3163,1,'Home','2024-06-27 08:49:40','2024-06-27 08:49:40','47959ec3-3bc8-40b5-894f-3d067df2d6b2',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(511,3167,1,'Home','2024-06-27 08:54:51','2024-06-27 08:54:51','9414733d-06b6-470e-9ba0-141a1c50bbf8',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(512,3170,1,'Home','2024-06-27 08:55:35','2024-06-27 08:55:35','01bac5a0-52e0-43c3-9eb8-43c8bee38bab',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(514,3174,1,'Home','2024-06-27 10:59:28','2024-06-27 10:59:28','994256bc-c668-4162-a379-fd2aa3bad466',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(516,3180,1,'Home','2024-06-27 11:02:04','2024-06-27 11:02:04','380769eb-810d-4115-b483-9cddd0879cc7',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(518,3186,1,'Home','2024-06-27 11:43:29','2024-06-27 11:43:29','c98d48b0-ad79-4696-9fa6-4c966683f8f1',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(520,3206,1,'Home','2024-06-27 11:44:18','2024-06-27 11:44:18','9c3a9bfa-0fe7-4523-bced-77cb6870bdd4',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(522,3217,1,'Home','2024-06-27 11:51:46','2024-06-27 11:51:46','70907d68-cb20-4c91-91e9-9063bcf01b23',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(523,3222,1,'Snapchat 1049930710 2','2024-06-28 04:03:28','2024-06-28 04:03:28','fec38b66-c324-4946-96e2-b148901584bf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(524,3223,1,'Snapchat 1309688388 2','2024-06-28 04:03:31','2024-06-28 04:03:31','4aa579d2-8820-4231-83f8-a38a10d2ed76',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(526,3228,1,'Work','2024-06-28 04:04:03','2024-06-28 04:04:03','0753a251-06a0-4ef5-915d-a926f1e7972d',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `content` VALUES (528,3235,1,'Services','2024-06-28 06:52:00','2024-06-28 06:52:00','77138d13-f182-4c15-8076-e2d556e8bd0c',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(530,3240,1,'Home','2024-06-28 07:16:23','2024-06-28 07:16:23','69631457-8bc5-4a9f-ba68-40f61f014708',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-26T10:26:00+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(532,3243,1,'test contact us form','2024-07-09 05:20:58','2024-07-09 05:20:58','12f9ed83-ce7c-4e79-870b-6822b741e0e5',NULL,NULL,NULL,'trong.nguyen@dicom-interactive.com','0123456789',NULL,NULL,NULL,NULL,'Trong','Nguyen','DICOM','test contact us form',NULL),(533,3244,1,'test contact us form','2024-07-09 05:20:59','2024-07-09 05:20:59','a4907a2e-8841-4210-ac95-88c4b98fbc20',NULL,NULL,NULL,'trong.nguyen@dicom-interactive.com','0123456789',NULL,NULL,NULL,NULL,'Trong','Nguyen','DICOM','test contact us form',NULL),(534,3247,1,'About','2024-07-29 02:04:46','2024-07-29 02:04:46','1cc6664b-d7d2-4d43-8394-8d1d062a5929',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(536,3251,1,'About','2024-07-29 02:05:36','2024-07-29 02:05:36','14139ae7-70e2-40e0-8b44-392bd731f417',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> (link through) in both commercial and residential spheres</p>',NULL,NULL,NULL,NULL,NULL),(538,3253,1,'About','2024-07-29 02:05:44','2024-07-29 02:05:44','4e2adc63-81cb-4999-bbf7-ffeb2f33cc2b',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres</p>',NULL,NULL,NULL,NULL,NULL),(539,3254,1,'About','2024-07-29 02:06:04','2024-07-29 02:06:04','1bbfda91-d4cd-41c7-8e95-0dcde01469a9',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres</p>',NULL,NULL,NULL,NULL,NULL),(541,3256,1,'About','2024-07-29 02:07:18','2024-07-29 02:07:18','f00cfb18-7bbc-44a2-833c-89c9425c30e2',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres.</p>',NULL,NULL,NULL,NULL,NULL),(543,3258,1,'About','2024-07-29 02:08:43','2024-07-29 02:08:43','2c9ffb26-78f2-48bb-91c9-1db5201f928c',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, our team have had considered growth to now employ engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres.</p>',NULL,NULL,NULL,NULL,NULL),(545,3260,1,'About','2024-07-29 02:09:41','2024-07-29 02:09:41','84271765-6adc-451c-a08c-e32fc6472578',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, our team have had considered growth to now employ engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place at our multiple workshops in Northern-Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres.</p>',NULL,NULL,NULL,NULL,NULL),(547,3268,1,'Services','2024-07-29 02:12:00','2024-07-29 02:12:00','4735ac0a-489f-4870-975e-980112a83190',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(549,3272,1,'Services','2024-07-29 02:17:14','2024-07-29 02:17:14','81c79ff0-0009-4666-8f95-3b7e270c77ec',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(551,3276,1,'Work','2024-07-29 02:23:59','2024-07-29 02:23:59','df944752-8673-42cb-b43d-c54ab1932fc7',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(553,3282,1,'Work','2024-07-29 02:25:06','2024-07-29 02:25:06','2e13064c-36a0-4b05-9b99-c7c5399ca056',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(555,3317,1,'About','2024-07-29 02:27:16','2024-07-29 02:27:16','f4fe42f2-cca8-4141-b3c7-9f3204030e47',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, our team have had considered growth to now employ engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place at our multiple workshops in Northern-Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres.</p>',NULL,NULL,NULL,NULL,NULL),(557,3322,1,'About','2024-07-29 02:29:10','2024-07-29 02:29:10','7dc3f1fe-9b4c-49ae-b20c-21d638514257',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, our team have had considered growth to now employ engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place at our multiple workshops in Northern-Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres.</p>',NULL,NULL,NULL,NULL,NULL),(559,3326,1,'About','2024-07-29 03:25:33','2024-07-29 03:25:33','9582f593-af14-4aff-94af-17d20ca43e90',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, our team have had considered growth to now employ engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place at our multiple workshops in Northern-Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres.</p>',NULL,NULL,NULL,NULL,NULL),(561,3331,1,'About','2024-07-29 03:25:55','2024-07-29 03:25:55','cd764529-7f18-4add-b867-7d3ed43d798a',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, our team have had considered growth to now employ engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place at our multiple workshops in Northern-Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres.</p>',NULL,NULL,NULL,NULL,NULL),(562,3335,1,'Home','2024-07-29 03:26:28','2024-07-29 03:26:28','581d641c-0115-430a-8e9c-cf3e2e1e3514',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-28T17:05:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(563,3341,1,'Work','2024-07-29 03:27:25','2024-07-29 03:27:25','50df979e-bb94-4a38-b6f6-e21a5b8ff69f',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(566,3352,1,'Home','2024-07-29 07:36:38','2024-07-29 07:36:38','4086cb4c-1b3c-4ef0-ba7b-9c3c955068a7',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-28T17:05:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(568,3356,1,'Home','2024-07-29 07:54:47','2024-07-29 07:54:47','c703d303-b854-4bf4-9380-b8b6abf19b01',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-28T17:05:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(570,3360,1,'Home','2024-07-29 07:57:56','2024-07-29 07:57:56','2a1b7f15-4ac6-4b57-893c-a5e827d2e112',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-28T17:05:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(572,3364,1,'About','2024-07-29 08:10:41','2024-07-29 08:10:41','bfc208ae-656a-4fdc-9b88-2d65a82533b6',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, our team have had considered growth to now employ engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place at our multiple workshops in Northern-Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres.</p>',NULL,NULL,NULL,NULL,NULL),(573,3366,1,'About','2024-07-29 08:13:04','2024-07-29 08:13:04','08bb4579-3e15-47da-8094-1a906ea8475f',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, our team have had considered growth to now employ engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place at our multiple workshops in Northern-Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres.</p>',NULL,NULL,NULL,NULL,NULL),(574,3371,1,'Home','2024-08-14 08:23:23','2024-08-14 08:23:23','08990949-ef56-4c1d-837b-ff5a3faa5ee5',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-28T17:05:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(576,3377,1,'Home','2024-08-14 08:23:41','2024-08-14 08:23:41','fc81397f-5d1b-437e-a435-e40495f497b0',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-28T17:05:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(578,3382,1,'Home','2024-08-14 08:27:18','2024-08-14 08:27:18','7b3672ad-6a36-4074-a341-a3ddc1ce2317',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-28T17:05:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(580,3386,1,'About','2024-08-14 08:29:38','2024-08-14 08:29:38','4a720878-f492-467a-bbc6-f40264ec3470',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, our team have had considered growth to now employ engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place at our multiple workshops in Northern-Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres.</p>',NULL,NULL,NULL,NULL,NULL),(582,3390,1,'Services','2024-08-14 08:36:22','2024-08-14 08:36:22','33e1eb37-fdd1-42ab-8387-35099b0975a3',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(583,3392,1,'Home','2024-08-14 08:47:13','2024-08-14 08:47:13','00e8f046-403b-4c4b-ae24-ebde56665e4a',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-28T17:05:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(585,3398,1,'Home','2024-08-14 08:47:29','2024-08-14 08:47:29','1d4a88d6-afdc-4486-8e74-3f57b045c208',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-28T17:05:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(586,3403,1,'Home','2024-08-14 08:49:12','2024-08-14 08:49:12','16f27e4e-b5a0-4e94-a1a8-a1f4776e0d12',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-28T17:05:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(588,3409,1,'Home','2024-08-14 09:22:10','2024-08-14 09:22:10','effbc6f2-63f5-4039-87a5-33e35b459e3f',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-28T17:05:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(590,3414,1,'Home','2024-08-14 09:39:29','2024-08-14 09:39:29','9b1bf360-564c-45d6-bb6d-5075e4324699',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-28T17:05:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(591,3416,1,'Home','2024-08-14 09:47:09','2024-08-14 09:47:09','748b18e7-d239-41d3-bb81-fa245481f21b',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-28T17:05:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(592,3419,1,'Work','2024-08-14 09:48:51','2024-08-14 09:48:51','1cd57c6f-9440-4082-ac2c-a9bb7b568721',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(594,3425,1,'Home','2024-08-14 09:59:58','2024-08-14 09:59:58','b69b4bd4-708e-4229-9448-26183fb2a240',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-28T17:05:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(596,3429,1,'About','2024-08-14 10:00:25','2024-08-14 10:00:25','bd7cd7de-9007-4010-b14d-e9d52e3e3648',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, our team have had considered growth to now employ engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place at our multiple workshops in Northern-Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres.</p>',NULL,NULL,NULL,NULL,NULL),(598,3433,1,'Services','2024-08-14 10:02:01','2024-08-14 10:02:01','13977fd7-959b-48f0-8997-c8542234bcb6',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(600,3437,1,'Home','2024-08-14 10:17:29','2024-08-14 10:17:29','95fbd979-41e6-412f-8df6-4c721730fc84',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-28T17:05:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(602,3441,1,'About','2024-08-14 10:17:40','2024-08-14 10:17:40','d6ff68c6-a33d-4790-99ed-a67b36adb065',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, our team have had considered growth to now employ engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place at our multiple workshops in Northern-Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres.</p>',NULL,NULL,NULL,NULL,NULL),(604,3445,1,'Services','2024-08-14 10:17:55','2024-08-14 10:17:55','da2b1293-930e-46aa-846a-e4c980e22062',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(605,3447,1,'Work','2024-08-14 10:18:03','2024-08-14 10:18:03','683c8ea8-d37e-4a77-a8b6-939adf38cee0',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(607,3450,1,'Work','2024-08-14 22:58:04','2024-08-14 22:58:04','0756cc72-9019-48e9-932f-6c32055ef847',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(608,3452,1,'Work','2024-08-14 22:58:30','2024-08-14 22:58:30','becfd81f-b14c-4bf4-94f0-a643d850c867',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(609,3453,1,'Work','2024-08-14 22:59:22','2024-08-14 22:59:22','9fb02716-d552-4f70-aa24-e8da61e951c6',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(611,3456,1,'Work','2024-08-14 22:59:54','2024-08-14 22:59:54','c565cf16-b53d-4141-b0f2-2269c0127d4f',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(613,3475,1,'Services','2024-08-22 05:57:43','2024-08-22 05:57:43','d4b89ac1-f07c-4f7e-9cfb-603a4205e3bf',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(615,3484,1,'Services','2024-08-22 06:06:52','2024-08-22 06:06:52','076c40f3-a65f-4785-9067-00ec003fc041',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over 60 engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our multiple workshops in Northern Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(617,3495,1,'Services','2024-08-22 06:07:58','2024-08-22 06:07:58','5d40457c-d20b-4045-bb61-b76967904409',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over 60 engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our multiple workshops in Northern Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(618,3500,1,'Services','2024-08-22 06:10:24','2024-08-22 06:10:24','4cbda85f-9725-4904-964d-a850b8fc0ca1',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over 60 engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our multiple workshops in Northern Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(619,3501,1,'Services','2024-08-22 06:30:47','2024-08-22 06:30:47','0f321468-49bb-45e5-a744-97007538b807',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over 60 engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our multiple workshops in Northern Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(621,3504,1,'Work','2024-08-22 06:32:54','2024-08-22 06:32:54','0cb99f1d-5674-4b50-903b-79d2d934ed9f',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(623,3513,1,'Before image','2024-08-22 06:50:19','2024-08-22 06:50:19','77c2c07d-9abf-48b8-8f68-3333360938a8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(624,3515,1,'After image','2024-08-22 06:50:37','2024-08-22 06:50:37','26f3abaf-91a7-4a68-942e-a39bf5f77001',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(625,3516,1,'Work','2024-08-22 06:51:14','2024-08-22 06:51:14','ee80ad70-2bcb-44f7-96e0-7313a71525fd',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(627,3562,1,'Work','2024-08-22 07:40:28','2024-08-22 07:40:28','a62db719-ebdd-4f35-b7fd-38d2cbaa2595',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(629,3582,1,'Services','2024-08-22 23:11:18','2024-08-22 23:11:18','4e866f05-8b6d-4d7e-8674-07f781e24db0',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over 60 engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our multiple workshops in Northern Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(630,3584,1,'Services','2024-08-22 23:11:25','2024-08-22 23:11:25','f27b9bbb-5b2f-459f-a7ad-cba94a625175',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over 60 engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our multiple workshops in Northern Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(631,3586,1,'Services','2024-08-22 23:14:31','2024-08-22 23:14:31','4ba48f51-95ff-4837-ba47-335f2a357456',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over 60 engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our multiple workshops in Northern Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(632,3587,1,'About','2024-08-22 23:15:28','2024-08-22 23:15:28','31d0f361-647c-4b5e-8a17-09b5f4f8aa3b',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, our team have had considered growth to now employ engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place at our multiple workshops in Northern-Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres.</p>',NULL,NULL,NULL,NULL,NULL),(634,3590,1,'About','2024-08-22 23:16:11','2024-08-22 23:16:11','aa02caa8-937f-4eef-9558-a252928b14a3',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, our team have had considered growth to now employ engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place at our multiple workshops in Northern-Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres.</p>',NULL,NULL,NULL,NULL,NULL),(636,3594,1,'Work','2024-08-22 23:16:25','2024-08-22 23:16:25','243ac83d-2de5-4ca9-90c1-60ade7e99a21',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(638,3598,1,'Contact','2024-08-22 23:16:43','2024-08-22 23:16:43','09090d27-d8c2-430c-b9f3-f7a1b732d8e5',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:24:49+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(640,3602,1,'About','2024-08-22 23:20:40','2024-08-22 23:20:40','f5f3d5fe-c42a-49b0-bf53-c18515635bc3',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, our team have had considered growth to now employ engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place at our multiple workshops in Northern-Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres.</p>',NULL,NULL,NULL,NULL,NULL),(642,3607,1,'1000008935','2024-08-22 23:25:07','2024-08-22 23:25:07','43b37a78-e156-484c-8b1d-e675f9701a88',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(643,3608,1,'About','2024-08-22 23:25:15','2024-08-22 23:25:15','835dd138-e7a5-401f-a438-f7b83dcef515',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, our team have had considered growth to now employ engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place at our multiple workshops in Northern-Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres.</p>',NULL,NULL,NULL,NULL,NULL),(645,3613,1,'Work','2024-08-22 23:27:31','2024-08-22 23:27:31','f4380fb0-3188-4725-90c4-d1fb53377cad',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(646,3615,1,'Work','2024-08-22 23:57:50','2024-08-22 23:57:50','3daf0e67-13df-478b-a21d-0b468d50b01b',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(648,3625,1,'Home','2024-08-23 03:01:28','2024-08-23 03:01:28','2c0e3ab1-44d0-4eaf-9208-e40b2521ab3f',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-28T17:05:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(650,3630,1,'Home','2024-08-23 03:02:19','2024-08-23 03:02:19','dea309ce-067e-4f96-9a19-93e1198202ef',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-28T17:05:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"title\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(651,3632,1,'Work','2024-08-23 07:42:48','2024-08-23 08:01:03','4c904946-cd61-4ff8-9765-ae1bd5436360',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-21T15:15:26+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":{\"seoTitle\":true,\"seoDescription\":true,\"seoKeywords\":true,\"seoImage\":true},\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"title\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"bannerBuilder\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"title\",\"seoImageIds\":\"\",\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(653,3643,1,'Services','2024-08-23 08:40:33','2024-08-23 08:40:33','becab16d-ddb5-4808-9f13-262a3078dd72',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over 60 engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our multiple workshops in Northern Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications.</p>',NULL,NULL,NULL,NULL,NULL),(655,3646,1,'Services','2024-08-23 08:41:11','2024-08-23 08:41:11','96963136-0a6e-43c3-be19-626ada9b4049',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over 60 engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our multiple workshops in Northern Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>',NULL,NULL,NULL,NULL,NULL),(656,3648,1,'Services','2024-08-23 08:41:43','2024-08-23 08:41:43','7232d91b-d975-4cb4-bac0-ff7d5a0c959d',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over 60 engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our multiple workshops in Northern Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications.</p>',NULL,NULL,NULL,NULL,NULL),(658,3651,1,'Services','2024-08-23 08:42:16','2024-08-23 08:42:16','d2445b10-0e6f-46fe-b09d-0cd0b71170c8',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:34:20+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, we have grown to a team over 60 engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our multiple workshops in Northern Tasmania. We also offer delivery, supply and install state-wide. </p><p>We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications.</p>',NULL,NULL,NULL,NULL,NULL),(659,3653,1,'About','2024-08-26 03:40:16','2024-08-26 03:40:23','975333df-38ee-42be-a4ac-8977822c0abd',NULL,NULL,NULL,NULL,NULL,'{\"bundleVersion\":\"1.0.23\",\"sourceBundleType\":\"field\",\"sourceId\":null,\"sourceName\":null,\"sourceHandle\":null,\"sourceType\":\"field\",\"typeId\":null,\"sourceTemplate\":\"\",\"sourceSiteId\":null,\"sourceAltSiteSettings\":[],\"sourceDateUpdated\":\"2024-06-20T11:26:31+07:00\",\"metaGlobalVars\":{\"language\":null,\"mainEntityOfPage\":\"\",\"seoTitle\":\"\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"\",\"robots\":\"\",\"ogType\":\"\",\"ogTitle\":\"\",\"ogSiteNamePosition\":\"\",\"ogDescription\":\"\",\"ogImage\":\"\",\"ogImageWidth\":\"\",\"ogImageHeight\":\"\",\"ogImageDescription\":\"\",\"twitterCard\":\"\",\"twitterCreator\":\"\",\"twitterTitle\":\"\",\"twitterSiteNamePosition\":\"\",\"twitterDescription\":\"\",\"twitterImage\":\"\",\"twitterImageWidth\":\"\",\"twitterImageHeight\":\"\",\"twitterImageDescription\":\"\",\"inherited\":[],\"overrides\":[]},\"metaSiteVars\":{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]},\"metaSitemapVars\":{\"sitemapUrls\":null,\"sitemapAssets\":null,\"sitemapAssetTransform\":null,\"newsSitemap\":null,\"newsPublicationName\":\"\",\"sitemapFiles\":null,\"sitemapAltLinks\":null,\"sitemapChangeFreq\":\"\",\"sitemapPriority\":\"\",\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[],\"sitemapVideoFieldMap\":[],\"inherited\":[],\"overrides\":[]},\"metaContainers\":{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}},\"redirectsContainer\":[],\"frontendTemplatesContainer\":{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false},\"metaBundleSettings\":{\"siteType\":\"\",\"siteSubType\":\"\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"\",\"twitterDescriptionSource\":\"\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"\",\"ogDescriptionSource\":\"\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"\",\"ogImageDescriptionField\":\"\"}}',NULL,NULL,'<p>Through our industry commitment and reputation, our team have had considered growth to now employ engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place at our multiple workshops in Northern-Tasmania. We also offer delivery, supply and install state-wide. </p><p> </p><p style=\"margin-left:0px;\">We are specialists in stainless steel fabrication as well as offering a range of industry-specific <a href=\"/services\"><i><strong><u>services</u></strong></i></a> in both commercial and residential spheres.</p>',NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `content` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `craftidtokens`
--

LOCK TABLES `craftidtokens` WRITE;
/*!40000 ALTER TABLE `craftidtokens` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `craftidtokens` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `deprecationerrors`
--

LOCK TABLES `deprecationerrors` WRITE;
/*!40000 ALTER TABLE `deprecationerrors` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `deprecationerrors` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `drafts`
--

LOCK TABLES `drafts` WRITE;
/*!40000 ALTER TABLE `drafts` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `drafts` VALUES (314,NULL,1,0,'First draft',NULL,0,NULL,0),(377,NULL,1,0,'First draft',NULL,0,NULL,0),(378,NULL,1,0,'First draft',NULL,0,NULL,0),(580,681,1,1,'Draft 1','',1,NULL,1),(587,670,1,1,'Draft 1','',1,NULL,1);
/*!40000 ALTER TABLE `drafts` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `elementactivity`
--

LOCK TABLES `elementactivity` WRITE;
/*!40000 ALTER TABLE `elementactivity` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `elementactivity` VALUES (616,1,1,NULL,'edit','2024-08-23 03:02:13'),(616,1,1,NULL,'save','2024-08-23 03:02:19'),(647,1,1,NULL,'edit','2024-08-22 23:16:41'),(647,1,1,NULL,'save','2024-08-22 23:16:44'),(670,1,1,NULL,'edit','2024-08-26 03:40:23'),(670,1,1,NULL,'save','2024-08-22 23:25:15'),(681,1,1,NULL,'edit','2024-08-23 08:01:03'),(681,1,1,NULL,'save','2024-08-22 23:57:50'),(689,1,1,NULL,'edit','2024-08-23 08:42:12'),(689,1,1,NULL,'save','2024-08-23 08:42:16'),(2975,1,1,NULL,'save','2024-06-26 14:09:00'),(2977,1,1,NULL,'save','2024-06-26 14:09:28'),(2979,1,1,NULL,'save','2024-06-26 14:10:41');
/*!40000 ALTER TABLE `elementactivity` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `elements`
--

LOCK TABLES `elements` WRITE;
/*!40000 ALTER TABLE `elements` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `elements` VALUES (1,NULL,NULL,NULL,NULL,'craft\\elements\\User',1,0,'2024-06-17 04:29:19','2024-07-04 03:01:09',NULL,NULL,'4de7d909-181a-4c11-b3d3-123f43e56cf2'),(4,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-17 04:45:05','2024-06-17 04:45:05',NULL,'2024-06-17 04:46:11','643a09fa-8e50-4ca7-aed8-461dbc6ff9bc'),(5,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-17 04:46:21','2024-06-17 04:46:21',NULL,'2024-06-17 04:46:56','45fb172b-c95e-4573-a0f5-16581eba6ddc'),(6,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-17 04:47:02','2024-06-17 04:47:02',NULL,'2024-06-17 04:50:26','df15a6d9-666a-4689-a6c9-2f50d850d15a'),(7,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-17 04:50:31','2024-06-17 04:50:31',NULL,'2024-06-17 04:52:10','e65cc38e-be96-4e1f-810e-449735ccb0a8'),(8,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-17 04:51:25','2024-06-17 04:51:25',NULL,'2024-06-17 04:52:10','8a550319-9c74-4c1b-9d3f-a6cb9a0595b4'),(9,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-17 04:52:15','2024-06-17 04:52:15',NULL,'2024-06-17 04:52:56','534c482d-ae65-4355-a58d-d7ea1dd44d8a'),(10,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-17 04:53:01','2024-06-17 04:53:01',NULL,'2024-06-17 04:53:56','ec554b22-5389-4ed3-9e4d-d26bc2ca15fe'),(11,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-17 04:55:52','2024-06-17 04:55:52',NULL,'2024-06-17 04:56:58','62e47e8a-505d-4915-bdce-17cafc7efbe8'),(15,NULL,NULL,NULL,5,'craft\\elements\\GlobalSet',1,0,'2024-06-17 05:03:20','2024-08-23 01:03:36',NULL,NULL,'9b5fe674-cb3a-4a1d-a948-61b8b995ea97'),(16,NULL,NULL,NULL,7,'craft\\elements\\Entry',1,0,'2024-06-17 05:58:24','2024-06-19 08:31:03',NULL,'2024-06-20 04:01:15','116fe84b-476e-4496-a86e-7b5bcc67ff58'),(17,16,NULL,1,7,'craft\\elements\\Entry',1,0,'2024-06-17 05:58:51','2024-06-17 05:58:51',NULL,'2024-06-20 04:01:15','452aed1c-c45d-4dff-a5a0-b97ffb34a59b'),(24,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:45:25','2024-06-17 06:45:25',NULL,'2024-06-17 06:45:31','ef05577a-14ca-44f5-9b44-b2b127b16835'),(27,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:45:30','2024-06-17 06:45:30',NULL,'2024-06-17 06:45:37','96d43ddf-8308-44b4-873e-5db176bf8ca0'),(28,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:45:30','2024-06-17 06:45:30',NULL,'2024-06-17 06:45:37','1db42241-1441-4adc-814e-36609b07ddcc'),(31,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:45:37','2024-06-17 06:45:37',NULL,'2024-06-17 06:45:44','d98031d4-31a8-4775-97dd-c6e43bb81755'),(32,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:45:37','2024-06-17 06:45:37',NULL,'2024-06-17 06:45:44','bc5bc3ef-9f76-44b8-87cd-cb14f6cb0453'),(33,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:45:37','2024-06-17 06:45:37',NULL,'2024-06-17 06:45:44','70e729ab-b552-4210-964f-ff33b9ee4345'),(80,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:53:14','2024-06-17 06:53:14',NULL,'2024-06-17 06:53:27','a9d02a93-e555-4aed-9ff6-76f2b702cd18'),(83,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:53:27','2024-06-17 06:53:27',NULL,'2024-06-17 06:53:31','92159ec9-da82-4672-9646-7d9ad3b85b64'),(86,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:53:31','2024-06-17 06:53:31',NULL,'2024-06-17 06:53:35','96da5d86-f3c1-42ef-9112-671deac15a58'),(87,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:53:31','2024-06-17 06:53:31',NULL,'2024-06-17 06:53:35','441ef642-3fed-4fb0-8022-8b1a9492f52f'),(90,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:53:35','2024-06-17 06:53:35',NULL,'2024-06-17 06:53:44','8a2161c2-be8e-4acb-a56b-fa6a1287217e'),(91,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:53:35','2024-06-17 06:53:35',NULL,'2024-06-17 06:53:44','bbd7da6c-2c16-4086-9104-f083c72d843e'),(94,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:53:44','2024-06-17 06:53:44',NULL,'2024-06-17 06:53:53','d0ebe1f6-38cb-49ea-a286-3ccbecbf3291'),(95,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:53:44','2024-06-17 06:53:44',NULL,'2024-06-17 06:53:53','ed445703-8d91-470a-8a67-a47650a59d71'),(98,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:53:53','2024-06-17 06:53:53',NULL,'2024-06-17 06:53:55','831ee33b-94de-424c-a4e1-d20b2b1513df'),(99,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:53:53','2024-06-17 06:53:53',NULL,'2024-06-17 06:53:55','c92a52f1-866c-47bc-bbea-33d360fa60ed'),(102,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:53:55','2024-06-17 06:53:55',NULL,'2024-06-17 06:54:13','c1df6f2c-f031-40eb-8901-ab2251a98798'),(103,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:53:55','2024-06-17 06:53:55',NULL,'2024-06-17 06:54:13','794e05cf-b0c1-49e6-b739-d45027c83e8b'),(106,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:54:13','2024-06-17 06:54:13',NULL,'2024-06-17 06:54:15','a4937a4e-f1a1-44ca-9963-f9787b5feb41'),(107,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:54:13','2024-06-17 06:54:13',NULL,'2024-06-17 06:54:15','3b9d6dee-338b-4ccb-a469-b387ae2231cf'),(110,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:54:15','2024-06-17 06:54:15',NULL,'2024-06-17 06:54:28','a06781cc-c362-4d6c-9fd6-840316c41ba9'),(111,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:54:15','2024-06-17 06:54:15',NULL,'2024-06-17 06:54:28','ab19619f-b6d6-4f84-b1d7-de9bf08e815c'),(114,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:54:28','2024-06-17 06:54:28',NULL,'2024-06-17 06:54:32','1f30ed65-e443-430f-b5f2-4d931ed8f334'),(115,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:54:28','2024-06-17 06:54:28',NULL,'2024-06-17 06:54:32','723dd2ae-90d6-45ae-b46c-b4c9e14b2e0f'),(118,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:54:32','2024-06-17 06:54:32',NULL,'2024-06-17 06:54:34','45204f55-6c24-43ac-8d95-8132f5690a0d'),(119,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:54:32','2024-06-17 06:54:32',NULL,'2024-06-17 06:54:34','4288d7a4-cf56-457e-8975-9501141140ba'),(122,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:54:34','2024-06-17 06:54:34',NULL,'2024-06-17 06:54:49','09d20d82-dcaf-4a9d-a092-bd94c38bbd7d'),(123,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:54:34','2024-06-17 06:54:34',NULL,'2024-06-17 06:54:49','b8bd4890-68ac-4e0a-a581-556408088fb2'),(130,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:55:03','2024-06-17 06:55:03',NULL,'2024-06-20 04:01:14','82b5c73f-b2dc-46bf-9198-0d27efe6aadf'),(131,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:55:03','2024-06-17 06:55:03',NULL,'2024-06-20 04:01:14','a089c49a-a928-45d6-9bbf-e50eb6ff2c15'),(132,16,NULL,2,7,'craft\\elements\\Entry',1,0,'2024-06-17 06:55:02','2024-06-17 06:55:03',NULL,'2024-06-20 04:01:15','10d922de-6057-4bbb-b3db-87a3deb8c6ac'),(135,130,NULL,5,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:55:03','2024-06-17 06:55:03',NULL,'2024-06-20 04:01:14','a40e0575-d785-4f96-98f4-2abcdf619d06'),(136,131,NULL,6,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 06:55:03','2024-06-17 06:55:03',NULL,'2024-06-20 04:01:14','35a731fc-0200-413c-a075-4c8b20a31d55'),(142,NULL,NULL,NULL,8,'craft\\elements\\MatrixBlock',1,0,'2024-06-17 07:13:12','2024-08-23 01:03:36',NULL,NULL,'28f928d1-e504-4bee-885d-e4223c892862'),(143,NULL,NULL,NULL,8,'craft\\elements\\MatrixBlock',1,0,'2024-06-17 07:13:12','2024-08-23 01:03:36',NULL,NULL,'e59f6621-1253-479b-8a03-17a164a03662'),(146,NULL,NULL,NULL,11,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:34:43','2024-06-17 07:34:43',NULL,'2024-06-17 07:35:06','d2a67832-7507-454b-9bde-6d416fde95b4'),(148,NULL,NULL,NULL,11,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:35:06','2024-06-17 07:35:06',NULL,'2024-06-17 07:35:10','82e5e2ef-0ee2-443a-a784-d89655e09444'),(149,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:35:06','2024-06-17 07:35:06',NULL,'2024-06-17 07:35:10','3d501385-c3ef-4df4-9b63-2166b240cfa4'),(151,NULL,NULL,NULL,11,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:35:10','2024-06-17 07:35:10',NULL,'2024-06-17 07:35:13','200449cb-e1b3-4f7e-852b-f64f6f1921fb'),(152,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:35:10','2024-06-17 07:35:10',NULL,'2024-06-17 07:35:13','e9577ac8-edfd-404a-90f7-5ce0e3d51fa8'),(155,NULL,NULL,NULL,11,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:35:13','2024-06-17 07:35:13',NULL,'2024-06-17 07:35:14','d838fdc8-cb4e-43c2-90ed-64b9317e08eb'),(156,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:35:13','2024-06-17 07:35:13',NULL,'2024-06-17 07:35:14','c1b0855c-4d11-4cc0-a57b-e78183cae8cb'),(168,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:37:38','2024-06-17 07:37:38',NULL,'2024-06-17 07:37:51','b089f317-2e54-4e4b-ad4e-fdb4b9df6603'),(170,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:37:51','2024-06-17 07:37:51',NULL,'2024-06-17 07:37:56','f91ea077-8047-4e04-b30b-c9818a55fe30'),(172,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:37:56','2024-06-17 07:37:56',NULL,'2024-06-17 07:38:08','c60a3396-565c-4abc-8b2f-3a0753324cc4'),(175,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:38:08','2024-06-17 07:38:08',NULL,'2024-06-17 07:38:14','fe9345c0-7345-404a-b44a-f923689109bd'),(178,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:38:14','2024-06-17 07:38:14',NULL,'2024-06-17 07:38:27','1ff13567-2ba0-48b7-9b5c-2b33b96de973'),(181,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:38:27','2024-06-17 07:38:27',NULL,'2024-06-17 07:38:31','fc44c245-7c79-4343-91a7-d9db2af9de2a'),(184,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:38:31','2024-06-17 07:38:31',NULL,'2024-06-17 07:38:39','fbdb9f37-ea36-4de2-a566-690da076f73a'),(187,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:38:39','2024-06-17 07:38:39',NULL,'2024-06-17 07:38:42','67580fdc-cbcb-4de8-a291-ce3ee7ed06d2'),(190,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:38:42','2024-06-17 07:38:42',NULL,'2024-06-17 07:38:48','3e97dd74-f94c-4c04-9192-ac7ed7e25f10'),(193,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:38:48','2024-06-17 07:38:48',NULL,'2024-06-17 07:40:35','2385854d-a079-47b0-ae16-8f94e6506c0f'),(196,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:40:35','2024-06-17 07:40:35',NULL,'2024-06-17 07:40:39','b2c8563f-db99-474b-8441-e440183309ef'),(199,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:40:39','2024-06-17 07:40:39',NULL,'2024-06-17 07:40:57','bba33538-84eb-443b-ae7a-6eeda8028599'),(203,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:40:56','2024-06-17 07:40:56',NULL,'2024-06-17 07:41:02','c17b5670-f456-45d4-b1ad-b182e5e66439'),(207,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:41:02','2024-06-17 07:41:02',NULL,'2024-06-17 07:41:06','e91175e9-0d32-450a-8202-a9d39a03e4a1'),(211,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:41:06','2024-06-17 07:41:06',NULL,'2024-06-17 07:41:25','8fb82f71-4ba1-44ef-b61f-c9ed07b373e8'),(215,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:41:25','2024-06-17 07:41:25',NULL,'2024-06-17 07:41:32','b50b6647-4210-4f08-9ee1-8dba92789c26'),(219,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:41:32','2024-06-17 07:41:32',NULL,'2024-06-17 07:41:35','f4c9b806-d661-4da2-8f5d-1bce6756e66d'),(223,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:41:35','2024-06-17 07:41:35',NULL,'2024-06-17 07:41:41','304611a0-96c4-4307-b2e4-a481bddcf840'),(228,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:41:41','2024-06-17 07:41:41',NULL,'2024-06-17 07:41:54','00eaf915-2679-4d1d-bfa2-7f2ed7ed92f6'),(233,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:41:54','2024-06-17 07:41:54',NULL,'2024-06-17 07:41:57','b77263c0-aba9-4ad4-aa94-dded22830fb1'),(238,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:41:57','2024-06-17 07:41:57',NULL,'2024-06-17 07:42:07','26bef59e-6ee4-4d68-b443-08b5836f5178'),(243,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:42:07','2024-06-17 07:42:07',NULL,'2024-06-17 07:42:10','0e993785-5c5b-4bff-916b-73b7ebf2685d'),(248,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:42:10','2024-06-17 07:42:10',NULL,'2024-06-17 07:42:19','224651a6-7e3f-436a-a47c-717ea9d130e8'),(254,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:42:19','2024-06-17 07:42:19',NULL,'2024-06-17 07:42:23','345f4123-dbe9-49b9-965f-6bd736128ad0'),(260,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:42:23','2024-06-17 07:42:23',NULL,'2024-06-17 07:42:27','d926bafa-a01e-45e6-8afd-6a3c158329a5'),(266,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:42:27','2024-06-17 07:42:27',NULL,'2024-06-17 07:42:28','6adb1038-5e7e-4528-bf73-cbecdb92b98d'),(272,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:42:28','2024-06-17 07:42:28',NULL,'2024-06-17 07:42:30','7588f384-b457-4cd0-b891-1cd7397884a1'),(279,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:42:30','2024-06-17 07:42:30',NULL,'2024-06-17 07:42:33','9928ba7d-87c3-4f04-bd5c-454bd7ce4d73'),(286,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:42:33','2024-06-17 07:42:33',NULL,'2024-06-17 07:42:36','7b14c725-7407-4164-9ed8-67beb1be9762'),(293,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:42:36','2024-06-17 07:42:36',NULL,'2024-06-17 07:42:42','bafa7e73-078b-4e7f-9d73-9cc2cfc21ec2'),(300,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:42:42','2024-06-17 07:42:42',NULL,'2024-06-17 07:42:46','b885d6d8-bf12-428b-b0b2-490767574525'),(307,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:42:46','2024-06-17 07:42:46',NULL,'2024-06-17 07:42:51','36c7c23a-b2d8-402f-a01a-5c51f2eb7c03'),(314,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:42:51','2024-06-17 07:42:51',NULL,'2024-06-17 07:42:53','1a2e4ca6-d875-409d-a1f4-f6ec545a2e73'),(321,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:42:53','2024-06-17 07:42:53',NULL,'2024-06-17 07:43:05','c351de9c-5933-4aa1-9063-49e33c43b6d2'),(329,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:43:04','2024-06-17 07:43:04',NULL,'2024-06-17 07:43:08','b5969d6e-58eb-4e44-975d-057a1d80fb16'),(345,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:43:25','2024-06-17 07:43:25',NULL,'2024-06-20 04:01:14','5cefbdf7-6ede-4351-b472-7c07c46c6e86'),(352,16,NULL,7,7,'craft\\elements\\Entry',1,0,'2024-06-17 07:43:25','2024-06-17 07:43:25',NULL,'2024-06-20 04:01:15','bdd5e58e-8d10-44ca-b057-35ae0f4f782a'),(354,345,NULL,9,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:43:25','2024-06-17 07:43:25',NULL,'2024-06-20 04:01:14','ccc37a18-ea35-4c7a-96e3-fc729309203a'),(367,NULL,NULL,NULL,11,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:52:18','2024-06-17 07:53:32',NULL,'2024-06-20 04:01:15','6239fd68-027d-410f-aba4-fe2a038d2e98'),(368,16,NULL,16,7,'craft\\elements\\Entry',1,0,'2024-06-17 07:52:18','2024-06-17 07:52:19',NULL,'2024-06-20 04:01:15','44cc77ef-28ac-4738-a077-a1e773d0f10e'),(370,367,NULL,18,11,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:52:18','2024-06-17 07:52:19',NULL,'2024-06-20 04:01:15','9bf96df7-9dde-4e65-980d-7cc3e6d1b9c5'),(374,16,NULL,19,7,'craft\\elements\\Entry',1,0,'2024-06-17 07:53:32','2024-06-17 07:53:32',NULL,'2024-06-20 04:01:15','82cbeef8-fafd-407a-8e0f-b6c5feff1c3c'),(376,367,NULL,21,11,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 07:53:32','2024-06-17 07:53:32',NULL,'2024-06-20 04:01:15','ce1617dc-cf6c-459f-919b-19ace33fedf7'),(382,NULL,NULL,NULL,15,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 08:10:09','2024-06-17 08:13:49',NULL,'2024-06-20 04:01:15','7f86b1f6-8cb6-4b99-8830-00861e59a198'),(383,16,NULL,22,7,'craft\\elements\\Entry',1,0,'2024-06-17 08:10:09','2024-06-17 08:10:09',NULL,'2024-06-20 04:01:15','0d8d8e55-be70-4dab-9ff2-0e3e9382f3de'),(385,382,NULL,24,15,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 08:10:09','2024-06-17 08:10:09',NULL,'2024-06-20 04:01:15','67fa03fd-66f0-4926-8f8f-64462988a3ac'),(389,16,NULL,25,7,'craft\\elements\\Entry',1,0,'2024-06-17 08:11:01','2024-06-17 08:11:01',NULL,'2024-06-20 04:01:15','32f00100-3302-4696-87c4-7115283c4511'),(391,382,NULL,27,15,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 08:11:01','2024-06-17 08:11:01',NULL,'2024-06-20 04:01:15','4872ccbe-6a75-4ae6-ad51-d6d9453c7a12'),(432,16,NULL,28,7,'craft\\elements\\Entry',1,0,'2024-06-17 08:13:49','2024-06-17 08:13:49',NULL,'2024-06-20 04:01:15','d69493eb-e0aa-49fc-8eb4-6a4178a327af'),(434,382,NULL,30,15,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-17 08:13:49','2024-06-17 08:13:49',NULL,'2024-06-20 04:01:15','44281c41-5608-4e13-8ecf-fb5079fefada'),(440,NULL,NULL,NULL,7,'craft\\elements\\Entry',1,0,'2024-06-17 08:23:51','2024-06-19 05:20:45',NULL,'2024-06-20 04:22:21','a84951b4-b2ec-4712-bcd0-4a4d1676c1e0'),(441,440,NULL,36,7,'craft\\elements\\Entry',1,0,'2024-06-17 08:24:00','2024-06-17 08:24:00',NULL,'2024-06-20 04:22:21','39db20ba-4e16-4919-a47f-fcd4fc2c54f2'),(442,NULL,NULL,NULL,7,'craft\\elements\\Entry',1,0,'2024-06-17 08:24:23','2024-06-17 08:24:28',NULL,'2024-06-20 04:22:21','7155061a-8954-4fae-81c4-23200a1c3c97'),(443,442,NULL,37,7,'craft\\elements\\Entry',1,0,'2024-06-17 08:24:28','2024-06-17 08:24:28',NULL,'2024-06-20 04:22:21','0516a9d0-556e-4d80-bb32-023fd7db25e7'),(444,NULL,NULL,NULL,7,'craft\\elements\\Entry',1,0,'2024-06-17 08:24:31','2024-06-17 08:24:44',NULL,'2024-06-20 04:22:21','885a6a2b-0bf1-483f-800f-0d7223745173'),(445,444,NULL,38,7,'craft\\elements\\Entry',1,0,'2024-06-17 08:24:44','2024-06-17 08:24:44',NULL,'2024-06-20 04:22:21','f03a4387-a485-4f91-89ff-b662756c3e05'),(446,NULL,NULL,NULL,7,'craft\\elements\\Entry',1,0,'2024-06-17 08:24:47','2024-06-18 09:42:35',NULL,'2024-06-20 04:22:21','0b193db6-fe77-4bd9-a31f-4337400710df'),(447,446,NULL,39,7,'craft\\elements\\Entry',1,0,'2024-06-17 08:24:55','2024-06-17 08:24:55',NULL,'2024-06-20 04:22:21','f3ee2326-08da-42dd-b8a1-65efc5006134'),(451,440,NULL,40,7,'craft\\elements\\Entry',1,0,'2024-06-18 07:28:35','2024-06-18 07:28:35',NULL,'2024-06-20 04:22:21','410f0547-9848-4282-95b0-33cdf863ad77'),(453,446,NULL,42,7,'craft\\elements\\Entry',0,0,'2024-06-18 09:28:50','2024-06-18 09:28:50',NULL,'2024-06-20 04:22:21','c60146af-2ed2-4029-8194-0ec94fae51cf'),(454,446,NULL,43,7,'craft\\elements\\Entry',1,0,'2024-06-18 09:42:35','2024-06-18 09:42:35',NULL,'2024-06-20 04:22:21','9261bea5-ff34-4aad-8033-3bc8b73c9657'),(458,NULL,NULL,NULL,16,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:04:41','2024-06-19 05:04:41',NULL,'2024-06-19 05:05:35','0e44ccf8-f5d6-4643-a906-8ff9d3be2e51'),(460,NULL,NULL,NULL,16,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:05:35','2024-06-19 05:05:35',NULL,'2024-06-19 05:05:49','d2f40102-6d76-445d-b445-fcc49ebb1d34'),(462,NULL,NULL,NULL,16,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:05:49','2024-06-19 05:05:49',NULL,'2024-06-19 05:05:59','5b0bb0dd-ac32-44e6-965c-775f2272f910'),(464,NULL,NULL,NULL,16,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:05:59','2024-06-19 05:05:59',NULL,'2024-06-19 05:06:06','36fec430-5662-4ffe-8eac-ab500ad34691'),(466,NULL,NULL,NULL,16,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:06:06','2024-06-19 05:06:06',NULL,'2024-06-19 05:06:28','4a720c61-2785-4533-a85b-392738509993'),(468,NULL,NULL,NULL,16,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:06:28','2024-06-19 05:06:28',NULL,'2024-06-19 05:06:28','94c09f70-763d-43ff-8aba-141abbbb6d70'),(470,NULL,NULL,NULL,16,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:06:28','2024-06-19 05:06:28',NULL,'2024-06-19 05:06:29','094823d2-a20b-45f9-91ea-c5131fa0919f'),(472,NULL,NULL,NULL,16,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:06:29','2024-06-19 05:06:29',NULL,'2024-06-19 05:06:46','80d45ddc-1a1c-4b04-923d-527c2a5d9916'),(474,NULL,NULL,NULL,16,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:06:46','2024-06-19 05:06:46',NULL,'2024-06-19 05:06:47','5a7293e5-ace5-4d59-804f-378e794722a9'),(476,NULL,NULL,NULL,16,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:06:47','2024-06-19 05:06:47',NULL,'2024-06-19 05:07:07','eefd610f-6c48-4565-aff9-181374d9d3e0'),(478,NULL,NULL,NULL,16,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:07:07','2024-06-19 05:07:07',NULL,'2024-06-19 05:07:10','012539fe-7c2e-44ac-8f3c-53e7b235cdc8'),(482,NULL,NULL,NULL,16,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:07:22','2024-06-19 05:07:22',NULL,'2024-06-20 04:01:15','052b7537-81fd-47fa-903a-169be7580c1e'),(483,16,NULL,44,7,'craft\\elements\\Entry',1,0,'2024-06-19 05:07:22','2024-06-19 05:07:22',NULL,'2024-06-20 04:01:15','3c34b01e-1374-4c12-b418-0f64f84d0d2b'),(485,482,NULL,46,16,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:07:22','2024-06-19 05:07:22',NULL,'2024-06-20 04:01:15','83689b46-eb33-46a3-a2df-77a772cf301e'),(490,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:12:51','2024-06-19 05:12:51',NULL,'2024-06-19 05:14:02','3e4a3ccf-a033-4fc2-875f-038979f3a982'),(493,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:14:02','2024-06-19 05:14:02',NULL,'2024-06-19 05:14:11','c8da9ad6-5054-4d05-82bf-d18b794402a7'),(495,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:14:11','2024-06-19 05:14:11',NULL,'2024-06-19 05:14:34','6821bd69-25e8-4290-9990-5d6c569ec9e6'),(496,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:14:11','2024-06-19 05:14:11',NULL,'2024-06-19 05:14:34','344ee136-df22-49a5-919d-dfa5b3d76e38'),(498,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:14:34','2024-06-19 05:14:34',NULL,'2024-06-19 05:14:57','bccecb1f-3dde-47ae-8e96-74b0edbbfde0'),(499,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:14:34','2024-06-19 05:14:34',NULL,'2024-06-19 05:14:57','c1196625-25fe-40cd-ad2e-5dfdf96d26da'),(501,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:14:57','2024-06-19 05:14:57',NULL,'2024-06-19 05:14:59','2024c5da-f8d3-436f-9427-6c8399cb18fb'),(502,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:14:57','2024-06-19 05:14:57',NULL,'2024-06-19 05:14:59','63474819-3c75-4911-acda-4432778e89f4'),(505,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:14:59','2024-06-19 05:14:59',NULL,'2024-06-19 05:15:12','56ec89ad-2794-484e-adfa-77bfa1cdf333'),(506,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:14:59','2024-06-19 05:14:59',NULL,'2024-06-19 05:15:12','1d42dc5f-4a23-4826-9a1a-b726ce94c6b9'),(508,NULL,NULL,NULL,11,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:14:59','2024-06-19 05:14:59',NULL,'2024-06-19 05:15:12','ea3c8acd-2ecc-41e2-b9cd-1f1992a41119'),(510,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:15:12','2024-06-19 05:15:12',NULL,'2024-06-19 05:16:50','c8796000-dcc5-4a7b-bb3a-9370f880ff4f'),(511,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:15:12','2024-06-19 05:15:12',NULL,'2024-06-19 05:16:50','a05c19ad-0447-48f0-a806-9dc6c23a9ab5'),(513,NULL,NULL,NULL,11,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:15:12','2024-06-19 05:15:12',NULL,'2024-06-19 05:16:50','e7dcdbe2-2550-4705-8c53-a37cfa0ef63e'),(515,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:16:50','2024-06-19 05:16:50',NULL,'2024-06-19 05:16:59','37171dd9-161d-42c9-8272-4c96a37669ff'),(516,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:16:50','2024-06-19 05:16:50',NULL,'2024-06-19 05:16:59','0b7debbf-ec2f-4620-9a6e-85b7a5f30e29'),(518,NULL,NULL,NULL,11,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:16:50','2024-06-19 05:16:50',NULL,'2024-06-19 05:16:59','00e502ec-895f-431f-9d75-521f3e00790f'),(520,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:16:59','2024-06-19 05:16:59',NULL,'2024-06-19 05:17:05','d8e6561a-b1bb-4952-abe9-bea6b411b122'),(521,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:16:59','2024-06-19 05:16:59',NULL,'2024-06-19 05:17:05','e04322b8-61f0-4290-bc89-ea2efcc01a3d'),(523,NULL,NULL,NULL,11,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:16:59','2024-06-19 05:16:59',NULL,'2024-06-19 05:17:05','c08b7a95-8d6d-4f40-af2f-75d46f2ae6d3'),(525,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:17:05','2024-06-19 05:17:05',NULL,'2024-06-19 05:17:56','2666d158-ef4e-40a2-8c85-0e867b24a132'),(526,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:17:05','2024-06-19 05:17:05',NULL,'2024-06-19 05:17:56','9c2a3dc2-c5eb-43a0-a9ac-ace238caac76'),(528,NULL,NULL,NULL,11,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:17:05','2024-06-19 05:17:05',NULL,'2024-06-19 05:17:56','525f3884-b473-468d-a54d-a550166d792c'),(529,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:17:05','2024-06-19 05:17:05',NULL,'2024-06-19 05:17:56','22a6806f-008a-4446-92d7-81c10840c5c2'),(531,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:17:56','2024-06-19 05:17:56',NULL,'2024-06-19 05:18:07','79a9fff1-69fe-45ce-93ea-70b5fce882c0'),(532,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:17:56','2024-06-19 05:17:56',NULL,'2024-06-19 05:18:07','d800bc24-028e-4f2d-aa5f-0de246a6d7dc'),(534,NULL,NULL,NULL,11,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:17:56','2024-06-19 05:17:56',NULL,'2024-06-19 05:18:07','00d6aa23-d78b-477b-a13d-bcc14464c21f'),(535,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:17:56','2024-06-19 05:17:56',NULL,'2024-06-19 05:18:07','239ed5d4-26c5-44fe-a11f-ea55752350fc'),(538,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:18:07','2024-06-19 05:18:07',NULL,'2024-06-19 05:18:43','c1405795-38a8-462a-9fa3-e99146defba6'),(539,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:18:07','2024-06-19 05:18:07',NULL,'2024-06-19 05:18:43','959ecddd-4e75-4ee9-81f5-3fcfdd6349bb'),(541,NULL,NULL,NULL,11,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:18:07','2024-06-19 05:18:07',NULL,'2024-06-19 05:18:43','685e8c2d-bacc-4067-a0c1-98711a4af447'),(542,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:18:07','2024-06-19 05:18:07',NULL,'2024-06-19 05:18:43','d351f255-8ead-42eb-a633-428aaec7dc08'),(552,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:20:45','2024-06-19 05:20:45',NULL,'2024-06-20 04:22:21','db53ccb8-7ab0-489c-b60a-2b3145b6212d'),(553,NULL,NULL,NULL,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:20:45','2024-06-19 05:20:45',NULL,'2024-06-20 04:22:21','2ed2d835-54a8-431f-ad4d-7bd8ab23a5e3'),(555,NULL,NULL,NULL,11,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:20:45','2024-06-19 05:20:45',NULL,'2024-06-20 04:22:21','17f94820-3ace-4fd6-ae0a-012dfeb225df'),(556,NULL,NULL,NULL,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:20:45','2024-06-19 05:20:45',NULL,'2024-06-20 04:22:21','19727f9a-37ac-496a-aaf4-d1aae1063892'),(558,440,NULL,47,7,'craft\\elements\\Entry',1,0,'2024-06-19 05:20:45','2024-06-19 05:20:45',NULL,'2024-06-20 04:22:21','3db4e279-d333-48db-a1c4-e8c29d193726'),(561,552,NULL,50,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:20:45','2024-06-19 05:20:45',NULL,'2024-06-20 04:22:21','4a7aea7d-eae5-4148-99b5-bb74d0021849'),(562,553,NULL,51,3,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:20:45','2024-06-19 05:20:45',NULL,'2024-06-20 04:22:21','8339b593-426b-43ec-84f5-587a335157ea'),(564,555,NULL,53,11,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:20:45','2024-06-19 05:20:45',NULL,'2024-06-20 04:22:21','7a66e4b2-090c-452b-bb6e-3c7e669a4b81'),(565,556,NULL,54,10,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-19 05:20:45','2024-06-19 05:20:45',NULL,'2024-06-20 04:22:21','11aa5fe0-e08c-4792-9136-5dc1075bbc9e'),(567,16,NULL,56,7,'craft\\elements\\Entry',1,0,'2024-06-19 08:31:03','2024-06-19 08:31:04',NULL,'2024-06-20 04:01:15','af6359c1-370b-41ff-8d38-5e0ab48589d2'),(568,NULL,NULL,NULL,24,'craft\\elements\\Entry',1,0,'2024-06-20 04:01:19','2024-06-20 04:10:46',NULL,'2024-06-20 04:16:27','175342dc-31ee-4dc9-adfa-0da941ec46be'),(569,568,NULL,57,24,'craft\\elements\\Entry',1,0,'2024-06-20 04:01:32','2024-06-20 04:01:32',NULL,'2024-06-20 04:16:27','50b5c33c-d89e-4ea7-9016-4ab86bc461d8'),(574,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:04:41','2024-06-20 04:04:41',NULL,'2024-06-20 04:05:00','69982b3c-10c8-4e29-a701-c189c3d4b59a'),(576,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:05:00','2024-06-20 04:05:00',NULL,'2024-06-20 04:05:06','15c7a1d1-f72a-4512-884c-c2d94df4a4bc'),(577,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:05:00','2024-06-20 04:05:00',NULL,'2024-06-20 04:05:06','0655f1fe-834d-449c-bec7-e53e06fa909d'),(579,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:05:06','2024-06-20 04:05:06',NULL,'2024-06-20 04:05:24','cc273b9e-d668-4dc6-925c-410bbeaa8261'),(581,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:05:24','2024-06-20 04:05:24',NULL,'2024-06-20 04:05:37','6bcebb87-c77a-4323-a6d6-0f93e36a2d92'),(584,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:06:21','2024-06-20 04:06:54',NULL,'2024-06-20 04:16:27','20dc223a-6a00-46f8-b168-f37654d9e37d'),(585,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:06:21','2024-06-20 04:06:54',NULL,'2024-06-20 04:16:27','f3f28153-7199-4d80-aac3-f37863044a9d'),(586,568,NULL,58,24,'craft\\elements\\Entry',1,0,'2024-06-20 04:06:21','2024-06-20 04:06:21',NULL,'2024-06-20 04:16:27','68e6a602-30e2-4431-8e54-f688dbb7c0af'),(587,584,NULL,59,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:06:21','2024-06-20 04:06:21',NULL,'2024-06-20 04:16:27','599a7faa-eaca-4000-a21f-562be24a7b3c'),(588,585,NULL,60,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:06:21','2024-06-20 04:06:21',NULL,'2024-06-20 04:16:27','ad5ea48a-9211-46dd-80cf-3a104a002162'),(592,568,NULL,61,24,'craft\\elements\\Entry',1,0,'2024-06-20 04:06:54','2024-06-20 04:06:54',NULL,'2024-06-20 04:16:27','879ff7b5-fcc0-4542-86f0-c25043c7c405'),(593,584,NULL,62,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:06:54','2024-06-20 04:06:54',NULL,'2024-06-20 04:16:27','fe2f3cf7-f623-4751-b9dd-6329fdfb4106'),(594,585,NULL,63,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:06:54','2024-06-20 04:06:54',NULL,'2024-06-20 04:16:27','ac3e889d-e53f-4a67-a400-75e1b4b2c2b9'),(604,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:10:26','2024-06-20 04:10:26',NULL,'2024-06-20 04:10:37','df866b81-2cbd-4352-bf50-bb34f66a7cb9'),(606,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:10:37','2024-06-20 04:10:37',NULL,'2024-06-20 04:10:43','f3ac602a-af81-411c-8925-4e5f65493aec'),(609,NULL,NULL,NULL,21,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:10:46','2024-06-20 04:10:46',NULL,'2024-06-20 04:16:27','71ac66d4-9fa3-4002-9471-0fbff8a37020'),(610,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:10:46','2024-06-20 04:10:46',NULL,'2024-06-20 04:16:27','2f68231c-b452-40d3-a138-7f1de21bfe5b'),(611,568,NULL,64,24,'craft\\elements\\Entry',1,0,'2024-06-20 04:10:46','2024-06-20 04:10:46',NULL,'2024-06-20 04:16:27','5c0c0007-6a1e-45b9-b987-2a3b8cb6969a'),(612,609,NULL,65,21,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:10:46','2024-06-20 04:10:46',NULL,'2024-06-20 04:16:27','26ec276c-f1e0-4d00-a44f-022684329ef8'),(613,610,NULL,66,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:10:46','2024-06-20 04:10:46',NULL,'2024-06-20 04:16:27','3b0fcd6d-4064-4f5b-9e21-9674cb03381f'),(614,NULL,NULL,NULL,24,'craft\\elements\\Entry',1,0,'2024-06-20 04:13:37','2024-06-20 04:13:48',NULL,'2024-06-20 04:14:11','9b8cab61-c414-4a2f-9b1e-b6a77873b39d'),(615,614,NULL,67,24,'craft\\elements\\Entry',1,0,'2024-06-20 04:13:48','2024-06-20 04:13:48',NULL,'2024-06-20 04:14:11','f075eab1-ac7a-4f2f-8d54-d99f2771e7ed'),(616,NULL,NULL,NULL,25,'craft\\elements\\Entry',1,0,'2024-06-20 04:14:31','2024-08-23 03:02:19',NULL,NULL,'1808ea23-717a-4e5d-91be-03d91931065f'),(622,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:15:06','2024-06-20 04:15:06',NULL,'2024-06-20 04:15:13','215943c5-b9b7-496b-ba1f-5f2f4f790289'),(624,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:15:13','2024-06-20 04:15:13',NULL,'2024-06-20 04:15:18','b9a55548-1d8d-4880-9fa2-dd6b0dd48d4d'),(627,NULL,NULL,NULL,21,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:15:22','2024-06-26 10:29:08',NULL,NULL,'c63467a5-b4d2-41a0-b4e1-842aca3b6673'),(628,NULL,NULL,NULL,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:15:22','2024-06-26 10:29:08',NULL,NULL,'2d7ce536-3d6a-4600-8813-42c57ba6e8f3'),(630,627,NULL,70,21,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:15:22','2024-06-20 04:15:22',NULL,NULL,'d695e8c0-9b77-43d7-8651-db1a70331140'),(631,628,NULL,71,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:15:22','2024-06-20 04:15:22',NULL,NULL,'29b78b24-3b3e-44c3-a04b-6f3d5e2ea83b'),(637,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:15:48','2024-06-20 04:15:48',NULL,'2024-06-20 04:16:02','888b5b5f-4be2-470b-994f-425a8a0ffe2c'),(639,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:16:02','2024-06-20 04:16:02',NULL,'2024-06-20 04:16:09','c1a915f9-b7c2-4866-86b5-77f8e5f78ec6'),(642,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:16:19','2024-06-27 08:14:06',NULL,NULL,'385ab82e-4298-424d-9d4f-f340bd628734'),(643,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:16:19','2024-06-27 08:14:06',NULL,NULL,'fb1b9f25-8148-4198-a592-91dd94ad1163'),(645,642,NULL,73,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:16:19','2024-06-20 04:16:19',NULL,NULL,'a69c3b46-4934-42c7-ab68-3981a8fa548b'),(646,643,NULL,74,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:16:19','2024-06-20 04:16:19',NULL,NULL,'b087eb7d-f5b6-48db-95ac-3cea7cb0ac84'),(647,NULL,NULL,NULL,27,'craft\\elements\\Entry',1,0,'2024-06-20 04:24:49','2024-08-22 23:16:43',NULL,NULL,'54a45b5d-782d-4b2e-803e-90f0c1f177ea'),(648,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:25:18','2024-06-20 04:25:18',NULL,'2024-06-20 04:25:29','9b118312-b0ba-497e-82f9-ea2a64f8c576'),(649,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:25:29','2024-06-20 04:25:29',NULL,'2024-06-20 04:25:50','312ab0d5-9538-4c1c-b404-9de5c8974e6f'),(650,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:25:50','2024-06-20 04:25:50',NULL,'2024-06-20 04:25:56','37b8cb10-ff0f-4326-a58a-53311666394f'),(651,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:25:50','2024-06-20 04:25:50',NULL,'2024-06-20 04:25:56','df80a315-a253-426f-aa71-ac47a3bcaaff'),(652,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:25:56','2024-06-20 04:25:56',NULL,'2024-06-20 04:26:02','8bf6b3f6-43de-4133-909c-92b6c709baa1'),(653,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:25:56','2024-06-20 04:25:56',NULL,'2024-06-20 04:26:02','e065d889-82c1-4f01-b864-5af944961b84'),(654,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:26:02','2024-06-20 04:26:02',NULL,'2024-06-20 04:26:02','ee09e20c-8b90-4629-8318-5bf661d00d94'),(655,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:26:02','2024-06-20 04:26:02',NULL,'2024-06-20 04:26:02','0e70abb7-43bf-4c16-baf9-fa29b91f8c4a'),(656,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:26:02','2024-06-20 04:26:02',NULL,'2024-06-20 04:26:07','f269367d-6520-482d-a48b-33b3c60ec34c'),(657,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:26:02','2024-06-20 04:26:02',NULL,'2024-06-20 04:26:07','17fcdef4-b8fb-4401-a45a-5adb77a20e4e'),(658,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:26:07','2024-06-20 04:26:07',NULL,'2024-06-20 04:26:12','33df1b22-115b-4cd8-93b1-690ee900bfbb'),(659,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:26:07','2024-06-20 04:26:07',NULL,'2024-06-20 04:26:12','a5b59003-bea8-4572-a51f-bd4dab72c82a'),(660,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:26:12','2024-06-26 20:37:41',NULL,NULL,'b1c21f0a-7e48-46bf-917c-dadb0a6e51c8'),(661,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:26:12','2024-06-24 11:44:29',NULL,'2024-06-25 05:50:42','ce2faf8c-aad9-4b89-94b8-eaa72ea80100'),(662,647,NULL,75,27,'craft\\elements\\Entry',1,0,'2024-06-20 04:26:12','2024-06-20 04:26:12',NULL,NULL,'e822cb55-a85e-44b6-9c78-3ce9497ea812'),(663,660,NULL,76,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:26:12','2024-06-20 04:26:12',NULL,NULL,'7659751e-6ae6-43c0-b676-3aeae012f1dd'),(664,661,NULL,77,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:26:12','2024-06-20 04:26:12',NULL,'2024-06-25 05:50:42','1954b6e7-ba0c-4cbc-ac45-c418fe1a2f1f'),(668,627,NULL,79,21,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:17:45','2024-06-20 04:26:24',NULL,NULL,'01753624-3fe5-4bf5-a4aa-177948d1e5c8'),(669,642,NULL,80,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:26:24','2024-06-20 04:26:24',NULL,NULL,'277918fc-6eb9-43b6-aaca-2c2475c177fb'),(670,NULL,NULL,NULL,26,'craft\\elements\\Entry',1,0,'2024-06-20 04:26:31','2024-08-22 23:25:14',NULL,NULL,'b9c8d915-87be-4df7-827f-0d763d57475e'),(671,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:26:45','2024-06-20 04:26:45',NULL,'2024-06-20 04:32:22','b8b70e49-90c8-4c67-b5d1-1e17befdee96'),(672,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:32:22','2024-06-20 04:32:22',NULL,'2024-06-20 04:32:36','64072a80-7657-4d10-9e1e-6d6025f75923'),(673,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:32:36','2024-06-20 04:32:36',NULL,'2024-06-20 04:32:43','005ff3c8-66d3-45a1-af9b-dc315b6f961f'),(674,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:32:43','2024-06-20 04:32:43',NULL,'2024-06-20 04:32:44','28cfef72-e9bc-4725-81d9-c256992874b5'),(675,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:32:44','2024-06-20 04:32:44',NULL,'2024-06-20 04:32:54','03a776a1-fbd3-4b1d-b155-3cb143c4c91a'),(676,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:32:44','2024-06-20 04:32:44',NULL,'2024-06-20 04:32:54','c9040a00-1f8d-482b-ab69-61695255dc24'),(677,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:32:54','2024-06-20 04:32:54',NULL,'2024-06-20 04:33:00','29614203-8b7d-47af-8ec2-7130698d29b5'),(678,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:33:00','2024-07-29 02:29:10',NULL,NULL,'2b5fa33f-9bd8-48ff-b6ba-40f4a4c0167a'),(679,670,NULL,81,26,'craft\\elements\\Entry',1,0,'2024-06-20 04:33:00','2024-06-20 04:33:00',NULL,NULL,'91d9accc-3ca6-4b28-954f-e19e197bda85'),(680,678,NULL,82,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:33:00','2024-06-20 04:33:00',NULL,NULL,'d4919ddd-f490-4e78-a1c1-76bce1f2a327'),(681,NULL,NULL,NULL,29,'craft\\elements\\Entry',1,0,'2024-06-20 04:33:11','2024-08-22 23:57:50',NULL,NULL,'d8007d09-9041-4a8d-a6d5-a220afb2d400'),(682,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:33:25','2024-06-20 04:33:25',NULL,'2024-06-20 04:33:39','6b16ec21-a1a5-4b51-9c8c-b5d198db21f1'),(683,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:33:39','2024-06-20 04:33:39',NULL,'2024-06-20 04:33:46','721f2015-8435-462a-986f-33cd4c4a2ddd'),(684,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:33:46','2024-06-20 04:33:46',NULL,'2024-06-20 04:33:55','89a1562b-e581-4b52-8180-3b13674c3e5f'),(685,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:33:55','2024-06-20 04:33:55',NULL,'2024-06-20 04:34:14','48c1e340-a0a8-442d-9ff8-743be764dfa5'),(686,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:34:14','2024-08-22 06:32:54',NULL,NULL,'4bad8c6c-5664-45dc-9efa-97fa27d5d91e'),(687,681,NULL,83,29,'craft\\elements\\Entry',1,0,'2024-06-20 04:34:14','2024-06-20 04:34:14',NULL,NULL,'7e611f0a-4e15-4204-80b1-66128094db91'),(688,686,NULL,84,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:34:14','2024-06-20 04:34:14',NULL,NULL,'634cd1e2-9554-4ce1-bd81-eb2013ca56b7'),(689,NULL,NULL,NULL,28,'craft\\elements\\Entry',1,0,'2024-06-20 04:34:20','2024-08-23 08:42:16',NULL,NULL,'9e908b10-ff4d-41be-9890-f34c6361ad23'),(690,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:34:42','2024-06-20 04:34:42',NULL,'2024-06-20 04:34:44','1d5445ed-4642-40ce-bff3-4ea15b128450'),(691,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:34:44','2024-06-20 04:34:44',NULL,'2024-06-20 04:34:50','5bce07fd-6d81-4bcb-b11b-13241e26c5b5'),(692,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:34:50','2024-06-20 04:34:50',NULL,'2024-06-20 04:35:00','3a75fd03-989d-4119-ab0d-6e3bf91ea169'),(693,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:35:00','2024-06-20 04:35:00',NULL,'2024-06-20 04:35:20','209e2659-1bab-414c-9453-d03b8f83f28d'),(694,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:35:20','2024-06-20 04:35:20',NULL,'2024-06-20 04:35:22','17479a3b-b6c5-42aa-a0ca-d021ddeb1f6f'),(695,NULL,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:35:22','2024-07-29 02:12:00',NULL,NULL,'cb127f3b-f673-4159-ad4f-74ec2f225ea1'),(696,689,NULL,85,28,'craft\\elements\\Entry',1,0,'2024-06-20 04:35:22','2024-06-20 04:35:22',NULL,NULL,'af66d923-37e0-45f2-9a19-2185754246a0'),(697,695,NULL,86,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:35:22','2024-06-20 04:35:22',NULL,NULL,'7392a6f7-cb02-4ec0-ba6a-00d3f6c316d5'),(701,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:37:30','2024-06-20 04:37:30',NULL,'2024-06-20 04:37:32','7f055a18-ef39-494e-b40c-842eb11148fe'),(703,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:37:32','2024-06-20 04:37:32',NULL,'2024-06-20 04:37:39','221f0cb5-3593-4d11-9c1e-45f02b36f569'),(704,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:37:32','2024-06-20 04:37:32',NULL,'2024-06-20 04:37:39','62d07c6f-6f1a-443c-80df-d05c9e9515e9'),(706,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:37:39','2024-06-20 04:37:39',NULL,'2024-06-20 04:38:19','95965a92-4d23-4aba-943b-7f85b77f90fd'),(707,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:37:39','2024-06-20 04:37:39',NULL,'2024-06-20 04:38:19','1f8b5e85-c20b-491b-83ef-d9584d691056'),(708,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:37:39','2024-06-20 04:37:39',NULL,'2024-06-20 04:38:19','9331f013-0b71-4dbc-8452-afb813f2e383'),(710,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:38:19','2024-06-20 04:38:19',NULL,'2024-06-20 04:38:57','d404a49a-d92b-42d9-888d-97efe87b2cf4'),(711,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:38:19','2024-06-20 04:38:19',NULL,'2024-06-20 04:38:57','dbeca44c-1adf-4a8d-8242-3dcebd6ffaf7'),(712,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:38:19','2024-06-20 04:38:19',NULL,'2024-06-20 04:38:57','0f024151-5290-4fb7-9f3a-a3f7612e48cf'),(713,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:38:19','2024-06-20 04:38:19',NULL,'2024-06-20 04:38:57','541b2c16-5b33-4a43-bb94-1bf39b501c9a'),(715,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:38:57','2024-06-20 04:38:57',NULL,'2024-06-20 04:38:57','27866f54-be2b-48f9-9f37-4b8c74ec5644'),(716,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:38:57','2024-06-20 04:38:57',NULL,'2024-06-20 04:38:57','f3243972-1eb4-42ae-bd39-7cb12616a2db'),(717,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:38:57','2024-06-20 04:38:57',NULL,'2024-06-20 04:38:57','31ff3aae-06f7-4405-a668-5d2cd0ee6836'),(719,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:38:57','2024-06-20 04:38:57',NULL,'2024-06-20 04:38:57','0fe4d9a0-e92a-4972-89b8-6acb54441822'),(720,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:38:57','2024-06-20 04:38:57',NULL,'2024-06-20 04:38:57','969970f2-904e-41e9-a9cf-38b825494962'),(722,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:38:57','2024-06-20 04:38:57',NULL,'2024-06-20 04:38:57','61f3517a-4e95-4f22-8dc8-e4bf990bc5e9'),(727,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:39:18','2024-06-20 04:39:18',NULL,'2024-06-20 04:39:20','ae752473-f316-49fc-ae64-a29ef357a2e9'),(729,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:39:20','2024-06-20 04:39:20',NULL,'2024-06-20 04:39:21','e911457c-f6fa-4a0a-afca-10839b22a415'),(730,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:39:20','2024-06-20 04:39:20',NULL,'2024-06-20 04:39:21','594b5976-0c70-443d-8553-19da17c7ba7a'),(732,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:39:21','2024-06-20 04:39:21',NULL,NULL,'f70da68b-a305-42e7-86dc-21cb6a47b0d7'),(733,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:39:21','2024-06-20 04:39:21',NULL,NULL,'59109d3e-336a-41a8-a7fa-ece7f9ac239a'),(734,NULL,NULL,NULL,22,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:39:21','2024-06-20 04:39:21',NULL,NULL,'886c345a-6ff7-46d9-980c-68e4f67d3003'),(749,NULL,NULL,NULL,23,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:40:49','2024-08-22 07:40:28',NULL,NULL,'b4218923-be90-4854-8fe5-0bc6d1e3c41a'),(750,681,NULL,87,29,'craft\\elements\\Entry',1,0,'2024-06-20 04:40:49','2024-06-20 04:40:49',NULL,NULL,'ff9e65f4-0e89-4657-949c-9cc66bd9769a'),(751,749,NULL,88,23,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:40:49','2024-06-20 04:40:49',NULL,NULL,'5fb2ee2f-6004-4299-9528-ba348f043c0c'),(754,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:44:43','2024-06-20 04:44:43',NULL,'2024-06-20 04:44:44','8c847419-2b6c-4380-b3d2-97decbb32eed'),(755,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:44:44','2024-06-20 04:44:44',NULL,'2024-06-20 04:44:45','d4ad0c4c-614c-41f4-a133-8de303ec532a'),(756,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:44:44','2024-06-20 04:44:44',NULL,'2024-06-20 04:44:45','ff8d8efe-2cca-4e07-96ae-da984b1012f0'),(757,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:44:45','2024-06-20 04:44:45',NULL,'2024-06-20 04:44:52','fd36a6e7-b4e2-48e8-9171-8390c6fcd3be'),(758,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:44:45','2024-06-20 04:44:45',NULL,'2024-06-20 04:44:52','fb5cb21e-df12-4297-8ac8-8744c673075d'),(759,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:44:45','2024-06-20 04:44:45',NULL,'2024-06-20 04:44:52','bca8d33c-e3da-40f8-aed8-caa606a4f52f'),(766,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:12','2024-06-20 04:46:12',NULL,'2024-06-20 04:46:13','31dacd21-c3ff-4f72-ad8e-304d9de1b46a'),(767,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:13','2024-06-20 04:46:13',NULL,'2024-06-20 04:46:14','54f4eea7-16ae-4d09-a26c-cd33430531d1'),(768,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:13','2024-06-20 04:46:13',NULL,'2024-06-20 04:46:14','75539f0e-9f76-48eb-b1b9-05b87425fd8a'),(769,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:14','2024-06-20 04:46:14',NULL,'2024-06-20 04:46:36','be76ffbc-dfbc-4232-8d58-7e3e6b188658'),(770,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:14','2024-06-20 04:46:14',NULL,'2024-06-20 04:46:36','318efb36-ec62-45ea-8935-df571400c93d'),(771,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:14','2024-06-20 04:46:14',NULL,'2024-06-20 04:46:36','5d379d4b-0f26-48b9-b3f8-6786fe4e8fde'),(772,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:36','2024-06-20 04:46:36',NULL,'2024-06-20 04:46:38','cc501b93-8d86-486d-bd0b-7c001695bbd5'),(773,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:46:36','2024-06-20 04:46:36',NULL,'2024-06-20 04:46:38','a459db82-bae9-4ae9-8bd8-cb3a47eda5f6'),(774,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:36','2024-06-20 04:46:36',NULL,'2024-06-20 04:46:38','c5b52a08-7ba2-4c57-b1b5-57244095df03'),(775,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:36','2024-06-20 04:46:36',NULL,'2024-06-20 04:46:38','066f5236-8d36-4e65-9157-11b380b6bf34'),(776,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:38','2024-06-20 04:46:38',NULL,'2024-06-20 04:46:41','4085108a-5a7d-4c6e-bf2f-3999310aa3df'),(777,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:46:38','2024-06-20 04:46:38',NULL,'2024-06-20 04:46:41','9a16323c-dcee-4840-a55e-637b45e126c6'),(778,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:38','2024-06-20 04:46:38',NULL,'2024-06-20 04:46:41','b5070a6d-221d-4abd-96ae-cafbef5e9355'),(779,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:38','2024-06-20 04:46:38',NULL,'2024-06-20 04:46:41','20445759-ff8b-482e-aa65-217324972321'),(780,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:41','2024-06-20 04:46:41',NULL,'2024-06-20 04:46:45','2228f24b-828a-44f8-b21e-90308a17b6e6'),(781,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:46:41','2024-06-20 04:46:41',NULL,'2024-06-20 04:46:45','0a239a14-ee3e-4ff2-ad76-97d48d7ee6ae'),(782,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:41','2024-06-20 04:46:41',NULL,'2024-06-20 04:46:45','1d337b05-fddd-4246-a0a3-34330e7001bf'),(783,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:41','2024-06-20 04:46:41',NULL,'2024-06-20 04:46:45','61d1bd76-483c-43b0-87bf-d06d29ad9585'),(784,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:45','2024-06-20 04:46:45',NULL,'2024-06-20 04:46:46','e509bb87-b05a-4636-bc61-6605e07f2641'),(785,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:46:45','2024-06-20 04:46:45',NULL,'2024-06-20 04:46:46','9953074e-d5db-4840-89f4-80325ba70032'),(786,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:45','2024-06-20 04:46:45',NULL,'2024-06-20 04:46:46','90f7dde4-4a51-4d28-b730-558112f107af'),(787,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:45','2024-06-20 04:46:45',NULL,'2024-06-20 04:46:46','f225b512-37b9-405b-8d81-a362291a4bb4'),(788,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:46','2024-06-20 04:46:46',NULL,'2024-06-20 04:46:50','1895f070-8708-4fbb-85a8-92b067574310'),(789,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:46:46','2024-06-20 04:46:46',NULL,'2024-06-20 04:46:50','7bb1ab81-ad90-41e5-b428-63e78689b44b'),(790,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:46','2024-06-20 04:46:46',NULL,'2024-06-20 04:46:50','36f71c5f-bb0c-457c-b9e0-70657448c9de'),(791,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:46','2024-06-20 04:46:46',NULL,'2024-06-20 04:46:50','1a7e6ee7-ccd7-42ba-8406-fe910cae8a3c'),(792,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:50','2024-06-20 04:46:50',NULL,'2024-06-20 04:46:52','41fccdcd-b15d-4603-a39d-9f5ae043a7dd'),(793,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:46:50','2024-06-20 04:46:50',NULL,'2024-06-20 04:46:52','375d8849-8d20-4d7f-bc20-9fcc66dd94b9'),(794,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:46:50','2024-06-20 04:46:50',NULL,'2024-06-20 04:46:52','7bfa5887-a0cb-48af-9d8c-601f798ebdcb'),(795,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:50','2024-06-20 04:46:50',NULL,'2024-06-20 04:46:52','8e771bea-797e-4820-8edb-afd8670c8bc6'),(796,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:50','2024-06-20 04:46:50',NULL,'2024-06-20 04:46:52','6e9087ca-20df-4986-b00f-a4f139910540'),(797,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:52','2024-06-20 04:46:52',NULL,'2024-06-20 04:47:06','f7919d31-6bda-4b34-b747-2ce53102efb8'),(798,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:46:52','2024-06-20 04:46:52',NULL,'2024-06-20 04:47:06','05a42e10-4e2d-42ac-a7be-b94aed450af1'),(799,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:46:52','2024-06-20 04:46:52',NULL,'2024-06-20 04:47:06','b25754a7-8df0-4012-8cfa-39c1039811c2'),(800,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:52','2024-06-20 04:46:52',NULL,'2024-06-20 04:47:06','942735bb-8716-4087-8322-5ec5c5330461'),(801,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:46:52','2024-06-20 04:46:52',NULL,'2024-06-20 04:47:06','62443b6b-cb5c-417c-a609-11fdaf3fabc0'),(802,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:06','2024-06-20 04:47:06',NULL,'2024-06-20 04:47:07','18d5f4e4-27a0-4b61-9dac-d5e997d4ef7d'),(803,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:06','2024-06-20 04:47:06',NULL,'2024-06-20 04:47:07','f9b47e1e-3a16-4623-9929-1dd8a1b45e20'),(804,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:06','2024-06-20 04:47:06',NULL,'2024-06-20 04:47:07','85ad1220-8d26-4ddc-a082-f5575bc43692'),(805,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:06','2024-06-20 04:47:06',NULL,'2024-06-20 04:47:07','5e714bc0-6301-4a8c-b892-e7c21a4247b2'),(806,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:06','2024-06-20 04:47:06',NULL,'2024-06-20 04:47:07','4bcfb9b0-7818-4126-b4bf-7d590ddfbdab'),(807,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:07','2024-06-20 04:47:07',NULL,'2024-06-20 04:47:09','be8bbe44-c193-43c0-a108-2b9123e0fe81'),(808,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:07','2024-06-20 04:47:07',NULL,'2024-06-20 04:47:09','11e5c153-91e2-4eb6-8618-502e507917c5'),(809,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:07','2024-06-20 04:47:07',NULL,'2024-06-20 04:47:09','55c64867-6cab-4d5b-80b0-3222c030f5b6'),(810,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:07','2024-06-20 04:47:07',NULL,'2024-06-20 04:47:09','7d806a7a-baaf-48c4-bf18-425de25f73cf'),(811,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:07','2024-06-20 04:47:07',NULL,'2024-06-20 04:47:09','3ab5afd5-8db3-427d-a383-0bb6d9829ec4'),(812,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:07','2024-06-20 04:47:07',NULL,'2024-06-20 04:47:09','2e07c841-66de-4f1d-8e0f-58466cf8ef88'),(813,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:09','2024-06-20 04:47:09',NULL,'2024-06-20 04:47:16','14f48690-2d34-4bf5-b3e7-8ccb8e0aeb3d'),(814,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:09','2024-06-20 04:47:09',NULL,'2024-06-20 04:47:16','8e5e635e-2790-44e2-b364-4c2a63ce13c2'),(815,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:09','2024-06-20 04:47:09',NULL,'2024-06-20 04:47:16','872bd9f7-f2a3-42b4-8c11-f0b461c2c0d2'),(816,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:09','2024-06-20 04:47:09',NULL,'2024-06-20 04:47:16','a4ff6b6e-d6a5-45d0-be4f-9b7df0e50e53'),(817,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:09','2024-06-20 04:47:09',NULL,'2024-06-20 04:47:16','09e4576d-4743-4408-b077-4cb4e7d0c2e8'),(818,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:09','2024-06-20 04:47:09',NULL,'2024-06-20 04:47:16','84ddf958-8706-48d6-bb28-b328ffce74a7'),(819,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:16','2024-06-20 04:47:16',NULL,'2024-06-20 04:47:26','36a1aacd-8705-4398-9bde-c964224b2ec4'),(820,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:16','2024-06-20 04:47:16',NULL,'2024-06-20 04:47:26','1def627c-e978-4ae1-8902-0ad99b74077d'),(821,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:16','2024-06-20 04:47:16',NULL,'2024-06-20 04:47:26','77f691f9-6c87-4499-bb56-ef34a461e807'),(822,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:16','2024-06-20 04:47:16',NULL,'2024-06-20 04:47:26','8d4e6157-d8a8-445d-938a-32928294bc14'),(823,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:16','2024-06-20 04:47:16',NULL,'2024-06-20 04:47:26','40b9ca8a-37e6-4bef-966f-2b7980695fed'),(824,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:16','2024-06-20 04:47:16',NULL,'2024-06-20 04:47:26','89ec8d5f-de15-4c66-95bb-23922929b944'),(825,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:16','2024-06-20 04:47:16',NULL,'2024-06-20 04:47:26','e819178c-e7e3-4b38-b1ed-189c23ea33c8'),(826,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:26','2024-06-20 04:47:26',NULL,'2024-06-20 04:47:30','03d9bfce-329e-46d4-b8be-6ad6352f461b'),(827,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:26','2024-06-20 04:47:26',NULL,'2024-06-20 04:47:30','adc75a8e-d967-4933-a0e7-492b079ed182'),(828,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:26','2024-06-20 04:47:26',NULL,'2024-06-20 04:47:30','5de6eae5-a96b-4ebc-b91c-80326f3ab807'),(829,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:26','2024-06-20 04:47:26',NULL,'2024-06-20 04:47:30','202884df-e413-4e54-9487-a3435a9b3d13'),(830,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:26','2024-06-20 04:47:26',NULL,'2024-06-20 04:47:30','d781a412-ce82-447e-b2c1-e7e21c9aa46b'),(831,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:26','2024-06-20 04:47:26',NULL,'2024-06-20 04:47:30','b0cdec48-18b6-48f2-8a55-3009d7424be0'),(832,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:26','2024-06-20 04:47:26',NULL,'2024-06-20 04:47:30','69b21096-55cb-4862-8eff-5797487dc6cd'),(833,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:30','2024-06-20 04:47:30',NULL,'2024-06-20 04:47:30','6a5fd056-6871-472b-9ab3-30a62bc300b2'),(834,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:30','2024-06-20 04:47:30',NULL,'2024-06-20 04:47:30','3bdfdf8d-2c1a-4f5a-bab3-6a2bdd1838d7'),(835,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:30','2024-06-20 04:47:30',NULL,'2024-06-20 04:47:30','05444883-ba79-42cc-96e7-c483ceaee687'),(836,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:30','2024-06-20 04:47:30',NULL,'2024-06-20 04:47:30','b9265d91-2487-4320-a8e3-1d2c97ecfbba'),(837,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:30','2024-06-20 04:47:30',NULL,'2024-06-20 04:47:30','abeecd43-56fe-45a9-ab50-a07590bc8fde'),(838,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:30','2024-06-20 04:47:30',NULL,'2024-06-20 04:47:30','d8b9907f-b141-4262-a6a4-85fa541f52e0'),(839,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:30','2024-06-20 04:47:30',NULL,'2024-06-20 04:47:30','f791ed42-0935-48a1-8294-176308773712'),(840,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:30','2024-06-20 04:47:30',NULL,'2024-06-20 04:47:32','b67afa3e-ecf0-4ccf-afca-c01960b31dae'),(841,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:30','2024-06-20 04:47:30',NULL,'2024-06-20 04:47:32','3e9354df-eb69-4a02-8a9f-2291cad00d79'),(842,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:30','2024-06-20 04:47:30',NULL,'2024-06-20 04:47:32','fa21b931-786b-4200-9605-67b245525a7a'),(843,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:30','2024-06-20 04:47:30',NULL,'2024-06-20 04:47:32','6af7e395-acfd-4106-a1da-89552194afa3'),(844,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:30','2024-06-20 04:47:30',NULL,'2024-06-20 04:47:32','8cebf0ab-c759-4ea5-9380-8b7165defed6'),(845,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:30','2024-06-20 04:47:30',NULL,'2024-06-20 04:47:32','fce6aa9a-9734-4587-9e0b-7035511b1b37'),(846,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:30','2024-06-20 04:47:30',NULL,'2024-06-20 04:47:32','4ed52630-f5b7-4fcd-962a-34593b85985f'),(847,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:30','2024-06-20 04:47:30',NULL,'2024-06-20 04:47:32','87f36589-9d04-4d25-821d-02f11e50bf99'),(848,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:32','2024-06-20 04:47:32',NULL,'2024-06-20 04:47:43','42223b82-e724-480d-83bd-73a29493aa44'),(849,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:32','2024-06-20 04:47:32',NULL,'2024-06-20 04:47:43','a35c3f17-0d3d-4a6d-b2fe-4900ae3d9732'),(850,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:32','2024-06-20 04:47:32',NULL,'2024-06-20 04:47:43','213246c0-4d9f-4aa2-a60a-80c508085bd5'),(851,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:32','2024-06-20 04:47:32',NULL,'2024-06-20 04:47:43','2fdf5b91-6280-4e63-9445-44206b4b3720'),(852,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:32','2024-06-20 04:47:32',NULL,'2024-06-20 04:47:43','ad5ede95-3b82-46ef-a16c-9fa3c5f03ecb'),(853,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:32','2024-06-20 04:47:32',NULL,'2024-06-20 04:47:43','b5397868-333c-409a-aeb8-01ac74ea6238'),(854,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:32','2024-06-20 04:47:32',NULL,'2024-06-20 04:47:43','601d37f7-8d96-4af0-ae51-7e31dd014a83'),(855,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:32','2024-06-20 04:47:32',NULL,'2024-06-20 04:47:43','f26f6f7d-c750-4433-9f53-2c39807846bf'),(856,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:42','2024-06-20 04:47:42',NULL,'2024-06-20 04:47:43','764c4993-4946-4f29-bb90-1f70ed060884'),(857,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:42','2024-06-20 04:47:42',NULL,'2024-06-20 04:47:43','f609b1c3-16a1-48e1-a567-05c41672178a'),(858,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:43','2024-06-20 04:47:43',NULL,'2024-06-20 04:47:43','d6e44cf1-40e0-46e1-86b7-045b041b7fdf'),(859,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:43','2024-06-20 04:47:43',NULL,'2024-06-20 04:47:43','581a7eca-844d-456a-b966-cc43d774b724'),(860,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:43','2024-06-20 04:47:43',NULL,'2024-06-20 04:47:43','b8ea32c8-de10-4b8f-b5bb-52e7faeaf6d4'),(861,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:43','2024-06-20 04:47:43',NULL,'2024-06-20 04:47:43','4e6bf8e8-e53e-4cd7-9d13-5d2c25655b32'),(862,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:43','2024-06-20 04:47:43',NULL,'2024-06-20 04:47:43','d950ece9-14aa-42ff-8746-b5208b1526d0'),(863,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:43','2024-06-20 04:47:43',NULL,'2024-06-20 04:47:43','334e0210-a0f4-4a47-8ecb-482c49e3732d'),(864,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:43','2024-06-20 04:47:43',NULL,'2024-06-20 04:47:45','4ae06e9f-777c-4815-a5f9-37c223a3e650'),(865,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:43','2024-06-20 04:47:43',NULL,'2024-06-20 04:47:45','3a85c2a5-2ade-49d6-bc71-4198d5f01c6e'),(866,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:43','2024-06-20 04:47:43',NULL,'2024-06-20 04:47:45','f7f6601c-f7f5-4557-928e-e1b06a1050eb'),(867,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:43','2024-06-20 04:47:43',NULL,'2024-06-20 04:47:45','beeb7f72-9cab-4a25-8ee4-10d4fdef9cc7'),(868,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:43','2024-06-20 04:47:43',NULL,'2024-06-20 04:47:45','7f55175c-3e3d-4608-ac11-947445cbc7ca'),(869,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:43','2024-06-20 04:47:43',NULL,'2024-06-20 04:47:45','7a42a449-0f01-4e96-a935-e50a3eaf44e0'),(870,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:43','2024-06-20 04:47:43',NULL,'2024-06-20 04:47:45','6ee3a518-bd32-443f-be41-2ea5256f91e3'),(871,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:43','2024-06-20 04:47:43',NULL,'2024-06-20 04:47:45','d754a757-643d-433c-8342-2d3d22271d96'),(872,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:43','2024-06-20 04:47:43',NULL,'2024-06-20 04:47:45','5509eb1c-cba6-45c0-9e38-6b946af02d00'),(873,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:45','2024-06-20 04:47:45',NULL,'2024-06-20 04:47:57','90553966-b2d3-4a56-a502-caa108f1a720'),(874,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:45','2024-06-20 04:47:45',NULL,'2024-06-20 04:47:57','81b8076e-6486-4507-9ac7-fc0cbdc978a2'),(875,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:45','2024-06-20 04:47:45',NULL,'2024-06-20 04:47:57','0b3a966e-b119-4dd0-927a-6f2dadbf5ccd'),(876,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:45','2024-06-20 04:47:45',NULL,'2024-06-20 04:47:57','1c6e7ddd-33ed-433e-a532-b60d6dc9b4a3'),(877,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:45','2024-06-20 04:47:45',NULL,'2024-06-20 04:47:57','a67fdcc8-023f-4e53-b685-023aa5d79182'),(878,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:45','2024-06-20 04:47:45',NULL,'2024-06-20 04:47:57','e71dce64-2bed-417f-88fc-dd74139a03e0'),(879,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:45','2024-06-20 04:47:45',NULL,'2024-06-20 04:47:57','d6163b72-a4ef-453f-b5b8-733238a1953c'),(880,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:45','2024-06-20 04:47:45',NULL,'2024-06-20 04:47:57','9677b01e-6cf2-4036-9e94-1b6c9829459f'),(881,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:45','2024-06-20 04:47:45',NULL,'2024-06-20 04:47:57','25d02221-dc75-4cd7-b2d1-a008d96ac22c'),(882,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:57','2024-06-20 04:47:57',NULL,'2024-06-20 04:47:57','b8bd956e-81dd-4cd3-a19b-465e5009a049'),(883,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:57','2024-06-20 04:47:57',NULL,'2024-06-20 04:47:57','19cd67c3-f45a-4945-9e8c-e43ab2bf5a47'),(884,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:57','2024-06-20 04:47:57',NULL,'2024-06-20 04:47:57','eb143436-7e0c-49b0-8e1b-25f2b5e85bbc'),(885,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:57','2024-06-20 04:47:57',NULL,'2024-06-20 04:47:57','1f202d84-f48e-4f15-af77-bf528439550f'),(886,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:57','2024-06-20 04:47:57',NULL,'2024-06-20 04:47:57','c44e15d9-4d57-4bf0-871f-9f822f570142'),(887,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:57','2024-06-20 04:47:57',NULL,'2024-06-20 04:47:57','93b91d43-7af8-43e6-9703-eab8be3b41b4'),(888,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:57','2024-06-20 04:47:57',NULL,'2024-06-20 04:47:57','17a599bb-a67d-4a0b-a9e6-60c89950b7ee'),(889,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:57','2024-06-20 04:47:57',NULL,'2024-06-20 04:47:57','5320391a-5ca5-4e9c-9210-29b1d6c7f8eb'),(890,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:57','2024-06-20 04:47:57',NULL,'2024-06-20 04:47:57','1568cdc0-7083-4d0e-8011-6d183c753ab7'),(891,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:57','2024-06-20 04:47:57',NULL,'2024-06-20 04:47:59','82bcf6f3-697f-4459-a00a-f6f6147a9861'),(892,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:57','2024-06-20 04:47:57',NULL,'2024-06-20 04:47:59','9f83c7b7-27a8-4cf5-8e80-8952b260bc74'),(893,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:57','2024-06-20 04:47:57',NULL,'2024-06-20 04:47:59','0c638dbe-82cf-4036-8aab-3d427cbe8772'),(894,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:57','2024-06-20 04:47:57',NULL,'2024-06-20 04:47:59','6fc68d7e-b571-4f0d-bc66-31ef5c017d35'),(895,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:57','2024-06-20 04:47:57',NULL,'2024-06-20 04:47:59','4a94bb32-0bbf-4f1c-9eaf-7446d3796af9'),(896,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:57','2024-06-20 04:47:57',NULL,'2024-06-20 04:47:59','4e17bd82-0ac1-4fea-843f-7719d2ea23bc'),(897,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:57','2024-06-20 04:47:57',NULL,'2024-06-20 04:47:59','24a340b9-0e82-4cfd-b6b6-44fce8758b67'),(898,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:57','2024-06-20 04:47:57',NULL,'2024-06-20 04:47:59','b676bd6a-7f29-4b83-88d3-51c6573940c3'),(899,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:57','2024-06-20 04:47:57',NULL,'2024-06-20 04:47:59','be95085c-0885-4b9a-a8e9-60b7d466817b'),(900,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:57','2024-06-20 04:47:57',NULL,'2024-06-20 04:47:59','6b47a60c-eb71-4647-8153-f2dd04fad755'),(901,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:59','2024-06-20 04:47:59',NULL,'2024-06-20 04:48:12','390b4a1c-a70d-49ff-bbcc-98b4343d60da'),(902,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:59','2024-06-20 04:47:59',NULL,'2024-06-20 04:48:12','2f40121c-8a7e-4784-8a0b-cdbc8e718131'),(903,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:59','2024-06-20 04:47:59',NULL,'2024-06-20 04:48:12','d4c731b7-099f-4660-ac44-5ef23e7e127b'),(904,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:59','2024-06-20 04:47:59',NULL,'2024-06-20 04:48:12','d29b52ea-4cb6-435b-aed8-75a09f11e8e0'),(905,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:59','2024-06-20 04:47:59',NULL,'2024-06-20 04:48:12','171e3e00-650a-4b90-a060-9f50dc0c3814'),(906,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:59','2024-06-20 04:47:59',NULL,'2024-06-20 04:48:12','6f38c975-d67a-4a75-9d01-3c48b215a861'),(907,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:59','2024-06-20 04:47:59',NULL,'2024-06-20 04:48:12','023c91a7-fb85-41dc-b0af-fe21a3ba31b3'),(908,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:59','2024-06-20 04:47:59',NULL,'2024-06-20 04:48:12','b9d5beba-d82c-4e3e-88fb-c8f4dc9df77b'),(909,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:47:59','2024-06-20 04:47:59',NULL,'2024-06-20 04:48:12','27b63cfe-e716-4fb1-8690-4a86b52f27ef'),(910,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:47:59','2024-06-20 04:47:59',NULL,'2024-06-20 04:48:12','00d0ac35-be95-4531-8a3b-db20faa1b383'),(911,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:12','2024-06-20 04:48:12',NULL,'2024-06-20 04:48:18','4f22b97f-8d44-49ee-9fc1-64659dae7333'),(912,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:12','2024-06-20 04:48:12',NULL,'2024-06-20 04:48:18','9f07a9c9-0e16-4568-be08-377a05faca47'),(913,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:12','2024-06-20 04:48:12',NULL,'2024-06-20 04:48:18','6018f43b-f58e-4676-9e92-ea3551f741f6'),(914,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:12','2024-06-20 04:48:12',NULL,'2024-06-20 04:48:18','7a47b371-7099-4748-85ef-4b5d66a4daa9'),(915,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:12','2024-06-20 04:48:12',NULL,'2024-06-20 04:48:18','552c001d-8522-4714-bcef-37f2f0b6421b'),(916,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:12','2024-06-20 04:48:12',NULL,'2024-06-20 04:48:18','2e08381b-b152-4f03-b9e2-9bb889b43af9'),(917,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:12','2024-06-20 04:48:12',NULL,'2024-06-20 04:48:18','09ad8587-695b-49bf-9a32-c9ab529264e4'),(918,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:12','2024-06-20 04:48:12',NULL,'2024-06-20 04:48:18','05e50afa-95e7-4910-9e17-a35b587b74f5'),(919,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:12','2024-06-20 04:48:12',NULL,'2024-06-20 04:48:18','d13e51b0-61d6-49f0-9c7b-e314a4dfe8b0'),(920,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:12','2024-06-20 04:48:12',NULL,'2024-06-20 04:48:18','0d834a67-9d07-42d8-ba63-8f40928c115a'),(921,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:12','2024-06-20 04:48:12',NULL,'2024-06-20 04:48:18','60a2d87a-5100-4c88-b900-feaa98e58dcf'),(922,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:18','2024-06-20 04:48:18',NULL,'2024-06-20 04:48:28','1bcaeca0-0b47-46af-b92f-39f0b7d3f318'),(923,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:18','2024-06-20 04:48:18',NULL,'2024-06-20 04:48:28','fcd73b50-56a6-45a4-88da-e00642c1e56e'),(924,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:18','2024-06-20 04:48:18',NULL,'2024-06-20 04:48:28','6d57bdf2-247b-457d-8f2b-3e193cc14015'),(925,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:18','2024-06-20 04:48:18',NULL,'2024-06-20 04:48:28','d8f88190-ec12-4f1e-9c85-42129fd6b65a'),(926,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:18','2024-06-20 04:48:18',NULL,'2024-06-20 04:48:28','52d91650-10fb-4db5-ae19-a825b5ddaf63'),(927,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:18','2024-06-20 04:48:18',NULL,'2024-06-20 04:48:28','306ff2af-791a-446c-9f25-e869a0dc599e'),(928,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:18','2024-06-20 04:48:18',NULL,'2024-06-20 04:48:28','b4ffc637-d0bc-4458-8e54-81e2171a5d7e'),(929,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:18','2024-06-20 04:48:18',NULL,'2024-06-20 04:48:28','029261c2-4a9c-4ea7-9142-7fb826e1f148'),(930,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:18','2024-06-20 04:48:18',NULL,'2024-06-20 04:48:28','ed2061c3-67a9-4ff3-b0ca-82e27c3259e2'),(931,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:18','2024-06-20 04:48:18',NULL,'2024-06-20 04:48:28','12f726ac-8cd0-4fdc-adf2-74cd0ad3f6c7'),(932,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:18','2024-06-20 04:48:18',NULL,'2024-06-20 04:48:28','9230f924-9721-4f30-bdc4-b43a74e54c17'),(933,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:28','6be43ded-d560-4c26-8248-0d2b599c7751'),(934,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:28','82a10dbf-33a9-49c5-b72d-aac6edfbd1cd'),(935,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:28','a24c70ea-f53a-4cb5-bac0-c6de1e77756e'),(936,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:28','866c8a62-e7e1-4e8f-b91f-7e6978d9736d'),(937,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:28','9a829f85-4a96-4b1a-a554-be4842acec92'),(938,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:28','2c978b91-ff45-41ab-82ee-047d38df31df'),(939,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:28','bd8b0872-c582-428e-9e7a-f74d4a46f4c9'),(940,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:28','2f38906b-8fd0-4cab-be4d-2b483cdc6c04'),(941,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:28','cba7cec7-3ce9-4350-a27d-5bb89c57a7b2'),(942,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:28','69bbca63-1d7b-457a-8730-d10d877bc8b9'),(943,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:28','59e05c34-74b5-4242-bd4f-cb8a34c25b32'),(944,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:30','671930f1-e126-47e6-8394-2f1a50d4efe4'),(945,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:30','56c8bf48-8941-4d70-b0f1-dc9b5edcd2e2'),(946,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:30','ab58c353-1ae5-4439-ab51-e09f628653f8'),(947,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:30','0dc63fca-0582-483a-8e6b-4ca16f41a09c'),(948,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:30','c5914aa9-c483-44b7-a0cd-690dc48e3c20'),(949,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:30','fdb7b203-8040-48ad-b68b-32b718aa9795'),(950,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:30','4257941a-953d-4e79-9b89-e49b9ba30149'),(951,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:30','ca51c91c-4df8-4481-b795-3f82e7f681c5'),(952,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:30','616bfcda-9ba3-4873-97b3-241927aac5e8'),(953,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:30','78d9bcdd-d021-4a03-973f-f69415baccf1'),(954,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:30','f98d9183-67db-460d-83ee-1303dc248117'),(955,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:28','2024-06-20 04:48:28',NULL,'2024-06-20 04:48:30','b57ab81c-a27c-466b-a9df-bf148b591f82'),(956,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:30','2024-06-20 04:48:30',NULL,'2024-06-20 04:48:33','45e0777d-4788-4174-a39a-ae9a0f37e3a6'),(957,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:30','2024-06-20 04:48:30',NULL,'2024-06-20 04:48:33','b1e0f597-e6bc-47b5-b779-f7742fb618a7'),(958,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:30','2024-06-20 04:48:30',NULL,'2024-06-20 04:48:33','a3b62f89-4238-4390-9dd5-f4893e96738d'),(959,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:30','2024-06-20 04:48:30',NULL,'2024-06-20 04:48:33','d07a4c11-8665-49fc-b7bd-0c760c4a5778'),(960,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:30','2024-06-20 04:48:30',NULL,'2024-06-20 04:48:33','3e945a80-613e-4348-a2c0-74d670f06f2a'),(961,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:30','2024-06-20 04:48:30',NULL,'2024-06-20 04:48:33','2616a98d-2375-48da-b63e-a283b13879ee'),(962,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:30','2024-06-20 04:48:30',NULL,'2024-06-20 04:48:33','0d2adca7-2ad0-485e-9a48-f3a21bca072d'),(963,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:30','2024-06-20 04:48:30',NULL,'2024-06-20 04:48:33','1ee0c99f-51c7-4563-8073-35225af57f3c'),(964,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:30','2024-06-20 04:48:30',NULL,'2024-06-20 04:48:33','28a0de58-5242-457c-bc60-addf4b3bd6b9'),(965,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:30','2024-06-20 04:48:30',NULL,'2024-06-20 04:48:33','64cd4b56-3c0f-42b6-9990-a820db274cc5'),(966,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:30','2024-06-20 04:48:30',NULL,'2024-06-20 04:48:33','661ae790-5258-4391-b56e-fac61365a451'),(967,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:30','2024-06-20 04:48:30',NULL,'2024-06-20 04:48:33','a38699e5-44f5-4e82-90ae-d6253659c9f6'),(968,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:33','d8a97f14-3e63-417b-a46e-839196a761b9'),(969,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:33','3f28ba33-9a69-4b23-a1f4-8fea420c5523'),(970,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:33','c0bdfc55-ba92-4547-9abe-3b40fe2150e1'),(971,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:33','1470bf8e-bb04-49e0-b65d-c52d4781ea99'),(972,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:33','b43bb1e2-bdae-4d40-b92b-b5727815a44b'),(973,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:33','9586a435-5bb6-4d99-9e81-5e76694c8249'),(974,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:33','b22c1c1d-14b6-4a9f-860b-7afd312647be'),(975,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:33','13992ba7-a1c7-4bbc-919c-022fb11f32c3'),(976,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:33','1c32d818-87af-45df-a166-0566b762e5d1'),(977,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:33','2534cc75-d8a4-4694-84a1-777af82f7cca'),(978,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:33','624cf81b-d7b4-43fe-8e67-4a3e5cac2555'),(979,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:33','b17a00f2-4dad-49e9-80e6-e1a4a7f7ccad'),(980,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:35','00a6a9be-a46c-48cf-8f94-dd744301b04d'),(981,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:35','1bdd027d-d571-462f-86df-88dc3559dcae'),(982,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:35','14973736-d4fc-4a5a-9d08-ac73cb13e5cd'),(983,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:35','0d2dff36-5a54-41fc-9b78-837beab53b5f'),(984,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:35','79f6c6bb-e7bf-46d5-956f-0952cd78a46e'),(985,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:35','367e5385-5c6d-475a-84c1-da41b2415f8a'),(986,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:35','46531db2-7123-44d3-836c-5d57124d4eeb'),(987,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:35','318cb433-c096-4dc3-9624-7b4b85795854'),(988,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:35','74dbe5cc-d4c8-427f-bd50-1a7f923e9d81'),(989,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:35','20adf352-2ae9-4d6e-9529-92604be90328'),(990,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:35','285bd3d3-f971-4a3c-96bc-b44fd991269b'),(991,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:35','5735e783-6d3a-402c-84ee-55cd980f308c'),(992,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:33','2024-06-20 04:48:33',NULL,'2024-06-20 04:48:35','28b464a7-5b85-4f5d-b15e-ebf729916e69'),(1006,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:39','2024-08-22 07:40:28',NULL,NULL,'47234526-29d5-4417-bdb0-64f341f6a293'),(1007,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-08-22 07:40:28',NULL,NULL,'74abafd0-78a0-4133-997a-c581308fbd2d'),(1008,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-08-22 07:40:28',NULL,NULL,'e484d089-5cc9-4e24-87f7-9a0fac39358b'),(1009,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-08-22 07:40:28',NULL,NULL,'16320401-8bc6-4004-897b-e34e4951a4d5'),(1010,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:39','2024-08-22 07:40:28',NULL,NULL,'d01cb56a-78a9-443e-947d-07f1c2575c48'),(1011,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-08-22 07:40:28',NULL,NULL,'a2b7e19d-8619-4057-8bea-c0ae46a682f8'),(1012,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-08-22 07:40:28',NULL,NULL,'6366ce0f-fcff-428d-9f17-85087eee2df0'),(1013,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-08-22 07:40:28',NULL,NULL,'4f92cbed-0917-4c30-916b-dd6eb6c59112'),(1014,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-08-22 07:40:28',NULL,NULL,'c0336af1-bc17-4cc5-aebc-42cf928896ae'),(1015,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:39','2024-08-22 07:40:28',NULL,NULL,'1bef0717-3aef-420f-9a4b-b1de6e69eec9'),(1016,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-08-22 07:40:28',NULL,NULL,'888f661c-4cd6-4c2e-b949-df2a5809c071'),(1017,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-08-22 07:40:28',NULL,NULL,'6218d862-a2e6-4ce6-81aa-ed90c695e73a'),(1018,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-08-22 07:40:28',NULL,NULL,'ada14a54-9b54-450e-ae4a-1d5535fb7e6b'),(1019,681,NULL,89,29,'craft\\elements\\Entry',1,0,'2024-06-20 04:48:39','2024-06-20 04:48:39',NULL,NULL,'bdbf9c18-cae7-4fba-aa6d-949ed080ec28'),(1020,749,NULL,90,23,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-06-20 04:48:39',NULL,NULL,'1db61c1c-29f0-42fd-aa12-645b808c1d14'),(1021,1006,NULL,91,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:39','2024-06-20 04:48:39',NULL,NULL,'b7a22ec6-18b9-487a-af26-7fdacd3c8878'),(1022,1007,NULL,92,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-06-20 04:48:39',NULL,NULL,'d52f1b0f-0f85-4acf-8326-86b55a231cf5'),(1023,1008,NULL,93,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-06-20 04:48:39',NULL,NULL,'c207651c-1f65-40f0-ac3c-cb7debde01f0'),(1024,1009,NULL,94,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-06-20 04:48:39',NULL,NULL,'ec633258-fd93-4a31-96b4-f5757d12e6c2'),(1025,1010,NULL,95,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:39','2024-06-20 04:48:39',NULL,NULL,'b1ed135f-d25e-4e7a-8176-dad981f329b0'),(1026,1011,NULL,96,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-06-20 04:48:39',NULL,NULL,'fbba9ee3-16aa-4084-b005-6d1d79d9d5bc'),(1027,1012,NULL,97,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-06-20 04:48:39',NULL,NULL,'98cbfaf4-4b78-407b-a658-03e2beb51733'),(1028,1013,NULL,98,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-06-20 04:48:39',NULL,NULL,'8df1eb09-b75f-4d86-9b00-399d2b2a3a7f'),(1029,1014,NULL,99,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-06-20 04:48:39',NULL,NULL,'ec687b31-c6b8-4ef8-b44c-ec0873b7e924'),(1030,1015,NULL,100,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:48:39','2024-06-20 04:48:39',NULL,NULL,'44f5c8ff-6845-4e1b-835c-d49c8e02b200'),(1031,1016,NULL,101,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-06-20 04:48:39',NULL,NULL,'a4441305-c61c-4ae6-ae5f-3902572f2ebf'),(1032,1017,NULL,102,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-06-20 04:48:39',NULL,NULL,'68046192-409e-4377-aa05-4e4398d602f4'),(1033,1018,NULL,103,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:48:39','2024-06-20 04:48:39',NULL,NULL,'67bce9f3-3a16-42bd-8110-1ca4b787c0cf'),(1041,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:29','2024-06-20 04:50:29',NULL,'2024-06-20 04:50:30','80fd2af6-e486-4849-9e66-2e0300609c97'),(1043,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:30','2024-06-20 04:50:30',NULL,'2024-06-20 04:50:31','786ab194-e1e1-49b0-a3d0-92d03c40ca70'),(1044,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:30','2024-06-20 04:50:30',NULL,'2024-06-20 04:50:31','19be5e40-974e-4508-9064-84c80769900a'),(1046,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:31','2024-06-20 04:50:31',NULL,'2024-06-20 04:50:32','2cfa19d2-2a85-419e-8c05-aa75a622207e'),(1047,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:31','2024-06-20 04:50:31',NULL,'2024-06-20 04:50:32','7b2f2864-707b-49b8-b338-ce9e9968389c'),(1048,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:31','2024-06-20 04:50:31',NULL,'2024-06-20 04:50:32','ee0bf5bd-927f-4300-a338-c4520e2c28d5'),(1050,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:32','2024-06-20 04:50:32',NULL,'2024-06-20 04:50:34','5bf8b959-776f-4248-8087-3e697a4ed9c0'),(1051,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:50:32','2024-06-20 04:50:32',NULL,'2024-06-20 04:50:34','50667890-7aac-4199-bf40-09dbfc33b28d'),(1052,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:32','2024-06-20 04:50:32',NULL,'2024-06-20 04:50:34','949e6fe0-f874-4756-ac85-677edc22f71c'),(1053,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:32','2024-06-20 04:50:32',NULL,'2024-06-20 04:50:34','9ac5872f-9780-4d23-af56-f14d30b934c6'),(1055,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:34','2024-06-20 04:50:34',NULL,'2024-06-20 04:50:45','7f3b646f-b6a4-4594-bcf6-9958819f2e22'),(1056,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:50:34','2024-06-20 04:50:34',NULL,'2024-06-20 04:50:45','67749e6a-5ea7-40d6-ba38-6a43a12bea22'),(1057,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:34','2024-06-20 04:50:34',NULL,'2024-06-20 04:50:45','4446f44b-3055-47b2-b6bb-e2fc911a6e45'),(1058,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:34','2024-06-20 04:50:34',NULL,'2024-06-20 04:50:45','8f6e6029-4158-43c7-95f9-1594a97397eb'),(1060,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:45','2024-06-20 04:50:45',NULL,'2024-06-20 04:50:47','f9e76f8e-f561-4cdf-87bd-971fbb45e466'),(1061,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:50:45','2024-06-20 04:50:45',NULL,'2024-06-20 04:50:47','50ea6efe-f4c4-4376-bdd5-57c64053554d'),(1062,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:45','2024-06-20 04:50:45',NULL,'2024-06-20 04:50:47','c289d407-434d-42d6-8cf4-3a23d2a8b0c8'),(1063,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:45','2024-06-20 04:50:45',NULL,'2024-06-20 04:50:47','f777e36b-0481-4d3f-9474-b9b0eb5ddbf9'),(1065,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:47','2024-06-20 04:50:47',NULL,'2024-06-20 04:50:47','9c3aa7ef-10a5-416f-8214-d8ca2c52e7d5'),(1066,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:50:47','2024-06-20 04:50:47',NULL,'2024-06-20 04:50:47','bbe97f91-64ba-4bfd-991d-3f113a091711'),(1067,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:47','2024-06-20 04:50:47',NULL,'2024-06-20 04:50:47','f128a2ea-7ecb-4567-b8be-a4219dcce3e6'),(1068,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:47','2024-06-20 04:50:47',NULL,'2024-06-20 04:50:47','ce8db405-f796-44a5-8bc5-74eae1e2b296'),(1070,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:47','2024-06-20 04:50:47',NULL,'2024-06-20 04:50:49','dbff71c6-6bf9-46ff-af28-1e3ca4954813'),(1071,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:50:47','2024-06-20 04:50:47',NULL,'2024-06-20 04:50:49','6d3972ab-901c-4333-bb7f-f19c7a2bc83d'),(1072,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:50:47','2024-06-20 04:50:47',NULL,'2024-06-20 04:50:49','fccbd9ab-0957-4aaf-b417-30ea0c64d2a8'),(1073,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:47','2024-06-20 04:50:47',NULL,'2024-06-20 04:50:49','95c9698b-6611-4a0b-a1a7-401d78ab6195'),(1074,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:47','2024-06-20 04:50:47',NULL,'2024-06-20 04:50:49','225c3c02-ee03-41ee-95b1-f53642b7167d'),(1076,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:49','2024-06-20 04:50:49',NULL,'2024-06-20 04:50:59','99c22f6a-8f52-43ce-b019-5523e1162363'),(1077,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:50:49','2024-06-20 04:50:49',NULL,'2024-06-20 04:50:59','907c8318-bbac-4f0a-bfc6-1cb65b4cdd4e'),(1078,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:50:49','2024-06-20 04:50:49',NULL,'2024-06-20 04:50:59','5b287b42-8520-42fd-9fad-fd6b3d83d8d6'),(1079,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:49','2024-06-20 04:50:49',NULL,'2024-06-20 04:50:59','48a9a7c6-e79a-485d-8bef-4d1238e7c9bb'),(1080,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:49','2024-06-20 04:50:49',NULL,'2024-06-20 04:50:59','872aaba3-f8ef-41f6-a533-dcf4b874ac88'),(1082,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:59','2024-06-20 04:50:59',NULL,'2024-06-20 04:51:03','6ad4f845-5116-4504-8138-cb5496f149ac'),(1083,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:50:59','2024-06-20 04:50:59',NULL,'2024-06-20 04:51:03','adb9cb00-8ab8-4953-853f-c45f2beb0991'),(1084,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:50:59','2024-06-20 04:50:59',NULL,'2024-06-20 04:51:03','97e19b31-87e6-4f6b-a5b4-92ad8651418b'),(1085,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:59','2024-06-20 04:50:59',NULL,'2024-06-20 04:51:03','ba36540a-53c5-4680-947b-33fe88012f8c'),(1086,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:50:59','2024-06-20 04:50:59',NULL,'2024-06-20 04:51:03','2646a2f9-1ec1-4151-b667-9a3fec5e05f6'),(1088,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:03','2024-06-20 04:51:03',NULL,'2024-06-20 04:51:04','c212309f-2ea0-4926-b487-cc237ea70917'),(1089,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:03','2024-06-20 04:51:03',NULL,'2024-06-20 04:51:04','cd2b5cb3-0c79-4cf1-a5aa-b11eb37d9afe'),(1090,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:03','2024-06-20 04:51:03',NULL,'2024-06-20 04:51:04','560c27a8-85ca-4b1a-81b3-a5038b2bae55'),(1091,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:03','2024-06-20 04:51:03',NULL,'2024-06-20 04:51:04','3e5f651e-5550-4d35-9390-a8ed7cf85e7d'),(1092,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:03','2024-06-20 04:51:03',NULL,'2024-06-20 04:51:04','eb5dbdbf-c4b3-4c9c-b800-8d9a7c7f6297'),(1094,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:04','2024-06-20 04:51:04',NULL,'2024-06-20 04:51:06','00dae609-47b9-47f2-905e-46b83651dcf7'),(1095,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:04','2024-06-20 04:51:04',NULL,'2024-06-20 04:51:06','25202ae8-2ae5-4c7b-a5e9-44b2476996f8'),(1096,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:04','2024-06-20 04:51:04',NULL,'2024-06-20 04:51:06','2b3dea3e-17e3-4e2d-aeba-225d1a8394c0'),(1097,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:04','2024-06-20 04:51:04',NULL,'2024-06-20 04:51:06','66ec74e7-5a17-47bf-8291-f377302fe331'),(1098,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:04','2024-06-20 04:51:04',NULL,'2024-06-20 04:51:06','7beaeed9-1394-478d-8d07-bf0776e7a41e'),(1099,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:04','2024-06-20 04:51:04',NULL,'2024-06-20 04:51:06','13cb5822-5ea8-41c7-ae5a-aa5f5eb0d435'),(1101,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:06','2024-06-20 04:51:06',NULL,'2024-06-20 04:51:16','2c0302f2-af5a-40b3-b839-2a9d0b08f50a'),(1102,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:06','2024-06-20 04:51:06',NULL,'2024-06-20 04:51:16','3e13a96d-4e62-4abd-9d11-7ad2da140c69'),(1103,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:06','2024-06-20 04:51:06',NULL,'2024-06-20 04:51:16','f7821193-6069-44b3-aa4f-7d459efd1b58'),(1104,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:06','2024-06-20 04:51:06',NULL,'2024-06-20 04:51:16','f504221f-11c1-4941-9a19-45e22f225a90'),(1105,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:06','2024-06-20 04:51:06',NULL,'2024-06-20 04:51:16','e350ff3f-e62c-4850-8a9f-a049db3c99f5'),(1106,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:06','2024-06-20 04:51:06',NULL,'2024-06-20 04:51:16','a6067b03-7f6e-4dc6-abb2-9c818726091d'),(1108,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:16','2024-06-20 04:51:16',NULL,'2024-06-20 04:51:17','5695bd0e-3b46-4344-80bf-f25f5dfe39b9'),(1109,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:16','2024-06-20 04:51:16',NULL,'2024-06-20 04:51:17','aeff4316-542e-4189-b6f0-7fbdc0e5cde2'),(1110,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:16','2024-06-20 04:51:16',NULL,'2024-06-20 04:51:17','98b7b9b0-4894-4718-80b3-0fd261737c0d'),(1111,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:16','2024-06-20 04:51:16',NULL,'2024-06-20 04:51:17','4e791db4-70de-4792-b2e4-0a1c5314e3f6'),(1112,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:16','2024-06-20 04:51:16',NULL,'2024-06-20 04:51:17','42ecb233-a0d8-4a99-86d2-eba4d2d62eb3'),(1113,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:16','2024-06-20 04:51:16',NULL,'2024-06-20 04:51:17','41f64855-85df-4fa1-a5da-99c1b7e67a6b'),(1114,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:16','2024-06-20 04:51:16',NULL,'2024-06-20 04:51:17','c3c90a48-e473-4f7e-a6f4-036ce4e5e43c'),(1116,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:17','2024-06-20 04:51:17',NULL,'2024-06-20 04:51:25','49cfb5d3-830e-430e-b13f-2b00bdf1ed77'),(1117,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:17','2024-06-20 04:51:17',NULL,'2024-06-20 04:51:25','7980bf28-1cf2-4adc-8f92-9df7569c57d4'),(1118,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:17','2024-06-20 04:51:17',NULL,'2024-06-20 04:51:25','71de0690-6020-4023-ba1f-c3b21ff6b0d1'),(1119,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:17','2024-06-20 04:51:17',NULL,'2024-06-20 04:51:25','f464701b-96bc-42a7-8d72-01525190029f'),(1120,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:17','2024-06-20 04:51:17',NULL,'2024-06-20 04:51:25','7e56dc8c-8178-4d3a-a747-a0f1640e5334'),(1121,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:17','2024-06-20 04:51:17',NULL,'2024-06-20 04:51:25','3e681651-5392-4959-9a1a-83f6a8c7c5ba'),(1122,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:17','2024-06-20 04:51:17',NULL,'2024-06-20 04:51:25','4ada5d51-39b8-40cb-bca4-19ee6c2e1345'),(1124,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:25','2024-06-20 04:51:25',NULL,'2024-06-20 04:51:25','ae431425-48a2-4b6b-96c4-f459ea23b1ee'),(1125,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:25','2024-06-20 04:51:25',NULL,'2024-06-20 04:51:25','c3ba926b-91d1-461b-b60b-2b903434164c'),(1126,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:25','2024-06-20 04:51:25',NULL,'2024-06-20 04:51:25','23db34dd-8401-4f4c-89c0-dc45de7b7158'),(1127,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:25','2024-06-20 04:51:25',NULL,'2024-06-20 04:51:25','f75c55c7-7b8e-43fc-a7b9-36ee9ec6a547'),(1128,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:25','2024-06-20 04:51:25',NULL,'2024-06-20 04:51:25','04dcbdd0-39f8-4bd8-9f4d-665887698335'),(1129,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:25','2024-06-20 04:51:25',NULL,'2024-06-20 04:51:25','9ce89270-0957-4ece-886f-fca39b8060e6'),(1130,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:25','2024-06-20 04:51:25',NULL,'2024-06-20 04:51:25','af858fc3-e6ae-4417-945b-c09b3d5e3e3b'),(1132,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:25','2024-06-20 04:51:25',NULL,'2024-06-20 04:51:26','2bb26228-a155-4bb8-acff-4f77ba2b1e02'),(1133,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:25','2024-06-20 04:51:25',NULL,'2024-06-20 04:51:26','d8d3fd02-28ec-423f-ac0a-38e63f82a0ea'),(1134,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:25','2024-06-20 04:51:25',NULL,'2024-06-20 04:51:26','be7e429c-f6a7-4949-bf3b-2f4aaaec8986'),(1135,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:25','2024-06-20 04:51:25',NULL,'2024-06-20 04:51:26','832c6f08-07b4-4a74-8736-f0b1c09ee5e5'),(1136,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:25','2024-06-20 04:51:25',NULL,'2024-06-20 04:51:26','b5276f14-d528-4b58-aae6-4b619854fd2c'),(1137,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:25','2024-06-20 04:51:25',NULL,'2024-06-20 04:51:26','25b69cb7-6f4e-4d3f-9318-24dc9e3ee45e'),(1138,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:25','2024-06-20 04:51:25',NULL,'2024-06-20 04:51:26','fa83467e-70f1-4656-82d2-47d88da946fe'),(1140,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:26','2024-06-20 04:51:26',NULL,'2024-06-20 04:51:28','297e5cd9-38c6-4099-8b64-78e773327c26'),(1141,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:26','2024-06-20 04:51:26',NULL,'2024-06-20 04:51:28','960c222d-fab9-429c-af10-9a7606c390b7'),(1142,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:26','2024-06-20 04:51:26',NULL,'2024-06-20 04:51:28','2910e46c-4767-4544-a571-3ad19b7d6bff'),(1143,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:26','2024-06-20 04:51:26',NULL,'2024-06-20 04:51:28','61540644-9e70-47be-8e27-173e321825c1'),(1144,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:26','2024-06-20 04:51:26',NULL,'2024-06-20 04:51:28','f5f46e9c-ed80-47d5-b552-d1b0afbbf490'),(1145,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:26','2024-06-20 04:51:26',NULL,'2024-06-20 04:51:28','8c2d37f4-d602-4bf7-8522-548b6b7b928d'),(1146,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:26','2024-06-20 04:51:26',NULL,'2024-06-20 04:51:28','5c1f28a9-f4a6-43b5-a54c-85b67e925d8f'),(1147,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:26','2024-06-20 04:51:26',NULL,'2024-06-20 04:51:28','3d46a2d2-69a0-4729-9760-3b81823ac294'),(1149,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:28','2024-06-20 04:51:28',NULL,'2024-06-20 04:51:35','e3dbfb85-aaf5-4ab5-a82e-3e57ea04b193'),(1150,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:28','2024-06-20 04:51:28',NULL,'2024-06-20 04:51:35','8938e181-ad8f-4dfd-aaaa-add488e9430f'),(1151,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:28','2024-06-20 04:51:28',NULL,'2024-06-20 04:51:35','3960b2ea-7c6c-4d88-9086-24704e9b69dc'),(1152,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:28','2024-06-20 04:51:28',NULL,'2024-06-20 04:51:35','6bc7b03d-6c23-4e48-bab5-35069c8ff998'),(1153,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:28','2024-06-20 04:51:28',NULL,'2024-06-20 04:51:35','c96faa42-9648-4816-8219-e4c9e071d9d1'),(1154,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:28','2024-06-20 04:51:28',NULL,'2024-06-20 04:51:35','cb194117-7210-4b55-ac17-080d5f46cc26'),(1155,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:28','2024-06-20 04:51:28',NULL,'2024-06-20 04:51:35','75aea083-f295-45f9-a31e-1f6db1472d0e'),(1156,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:28','2024-06-20 04:51:28',NULL,'2024-06-20 04:51:35','ec0c95db-3241-43ce-93b9-bb7b476576c2'),(1158,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:35','2024-06-20 04:51:35',NULL,'2024-06-20 04:51:36','fd8fe651-f26d-453a-a76b-d22e8a323645'),(1159,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:35','2024-06-20 04:51:35',NULL,'2024-06-20 04:51:36','62844088-0e47-478c-a4cb-109fd671de5d'),(1160,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:35','2024-06-20 04:51:35',NULL,'2024-06-20 04:51:36','15302407-64c8-4274-afc4-46eb28aaed48'),(1161,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:35','2024-06-20 04:51:35',NULL,'2024-06-20 04:51:36','49e21839-53fa-4bc4-9526-2ffb7e6c4a59'),(1162,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:35','2024-06-20 04:51:35',NULL,'2024-06-20 04:51:36','89b41472-c648-4236-8f6a-22b7af1c7a42'),(1163,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:35','2024-06-20 04:51:35',NULL,'2024-06-20 04:51:36','d61ad7eb-c905-4fd7-9c6c-374d568d5fa2'),(1164,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:35','2024-06-20 04:51:35',NULL,'2024-06-20 04:51:36','38ca858e-0722-43f2-8e3a-17c81f339185'),(1165,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:35','2024-06-20 04:51:35',NULL,'2024-06-20 04:51:36','1a91c01f-8d48-423a-a712-9691fa30cc8f'),(1167,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:36','2024-06-20 04:51:36',NULL,'2024-06-20 04:51:38','fe2526a0-c2b2-4105-a5b2-3ca53e9ac402'),(1168,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:36','2024-06-20 04:51:36',NULL,'2024-06-20 04:51:38','b4b1b7ed-d1f0-4664-b177-1d8e16216353'),(1169,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:36','2024-06-20 04:51:36',NULL,'2024-06-20 04:51:38','89f66271-2941-423d-b563-ed573d33b72a'),(1170,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:36','2024-06-20 04:51:36',NULL,'2024-06-20 04:51:38','cbb5e0f4-0765-4718-aa68-b8f601b67a19'),(1171,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:36','2024-06-20 04:51:36',NULL,'2024-06-20 04:51:38','5cb38c58-01d0-4ee5-8284-5ceea7e959c1'),(1172,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:36','2024-06-20 04:51:36',NULL,'2024-06-20 04:51:38','a7980bae-370c-433f-86c9-52c167246d5c'),(1173,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:36','2024-06-20 04:51:36',NULL,'2024-06-20 04:51:38','0d554ca6-8524-48fb-9e98-abce9dae9a8c'),(1174,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:36','2024-06-20 04:51:36',NULL,'2024-06-20 04:51:38','524207b4-c9f8-473a-a9db-9b1736660af2'),(1175,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:36','2024-06-20 04:51:36',NULL,'2024-06-20 04:51:38','6c91dce6-0646-4cd4-a681-ab6c9d354be9'),(1177,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:38','2024-06-20 04:51:38',NULL,'2024-06-20 04:51:47','45a4f091-82ca-4ed1-a96e-14d523d8e0ad'),(1178,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:38','2024-06-20 04:51:38',NULL,'2024-06-20 04:51:47','fb2542fd-f5dd-4f2e-a781-f9424682f9c0'),(1179,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:38','2024-06-20 04:51:38',NULL,'2024-06-20 04:51:47','8cdb8b2d-0ad5-4888-acbf-8961d78a0b8a'),(1180,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:38','2024-06-20 04:51:38',NULL,'2024-06-20 04:51:47','7ac872d1-3278-4e13-9d3e-87fad2b0d9e6'),(1181,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:38','2024-06-20 04:51:38',NULL,'2024-06-20 04:51:47','94c402f2-ed0d-4650-8cb1-ea484e19e159'),(1182,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:38','2024-06-20 04:51:38',NULL,'2024-06-20 04:51:47','524a9d84-8542-471a-8288-ac9b8e31b4d2'),(1183,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:38','2024-06-20 04:51:38',NULL,'2024-06-20 04:51:47','378bf50e-3f6e-4bba-a7ef-e5068cccffa6'),(1184,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:38','2024-06-20 04:51:38',NULL,'2024-06-20 04:51:47','08e786e1-3b62-4d83-a281-17b66e69fb92'),(1185,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:38','2024-06-20 04:51:38',NULL,'2024-06-20 04:51:47','95215c78-1cab-4d53-acf5-232a1e374572'),(1187,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:47','2024-06-20 04:51:47',NULL,'2024-06-20 04:51:47','09882ecc-20ab-4026-b2a9-b4326f254d8c'),(1188,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:47','2024-06-20 04:51:47',NULL,'2024-06-20 04:51:47','23f3288d-0d09-497b-8345-bc48ad327e48'),(1189,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:47','2024-06-20 04:51:47',NULL,'2024-06-20 04:51:47','0d224e02-5fed-4db6-be47-694408459e4d'),(1190,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:47','2024-06-20 04:51:47',NULL,'2024-06-20 04:51:47','68d21951-8f36-4dde-acb9-2563a08d9f8c'),(1191,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:47','2024-06-20 04:51:47',NULL,'2024-06-20 04:51:47','ba6c359a-f8df-489d-a7c8-81d7c99e21de'),(1192,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:47','2024-06-20 04:51:47',NULL,'2024-06-20 04:51:47','c4482024-23b5-47f9-aaee-8d292bce3fb0'),(1193,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:47','2024-06-20 04:51:47',NULL,'2024-06-20 04:51:47','45fe5a84-ad3f-420c-b563-4c2ddf81fe86'),(1194,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:47','2024-06-20 04:51:47',NULL,'2024-06-20 04:51:47','c8ec5c29-2a07-4740-847c-0bfa55d328bc'),(1195,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:47','2024-06-20 04:51:47',NULL,'2024-06-20 04:51:47','ea06da73-17a8-4157-a78c-f2e62e251d4b'),(1197,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:47','2024-06-20 04:51:47',NULL,'2024-06-20 04:51:50','e7e47c5e-f06a-42da-bf94-265e9d7d4548'),(1198,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:47','2024-06-20 04:51:47',NULL,'2024-06-20 04:51:50','d45e4071-3f72-4dc1-87af-7b02761ceb7c'),(1199,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:47','2024-06-20 04:51:47',NULL,'2024-06-20 04:51:50','702a1f57-eada-4048-9ef7-6b8300913164'),(1200,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:47','2024-06-20 04:51:47',NULL,'2024-06-20 04:51:50','4fc3b3e4-e145-44ec-b4e6-232c8fe60aef'),(1201,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:47','2024-06-20 04:51:47',NULL,'2024-06-20 04:51:50','5a99fc0f-5455-4c60-8bd9-3a67e8ad8904'),(1202,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:47','2024-06-20 04:51:47',NULL,'2024-06-20 04:51:50','cb143786-c5b6-4615-8b55-1480b992fbef'),(1203,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:47','2024-06-20 04:51:47',NULL,'2024-06-20 04:51:50','328233f1-b464-49c0-877f-8556fb01f2b3'),(1204,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:47','2024-06-20 04:51:47',NULL,'2024-06-20 04:51:50','66ae9369-8e75-46ae-adbb-5b3599e5fc64'),(1205,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:47','2024-06-20 04:51:47',NULL,'2024-06-20 04:51:50','948e41fc-1693-4c40-9457-eb9d4df0ca75'),(1207,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:50','2024-06-20 04:51:50',NULL,'2024-06-20 04:51:53','7a4be9ba-c9e3-4082-aa2c-6e18153c3a24'),(1208,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:50','2024-06-20 04:51:50',NULL,'2024-06-20 04:51:53','a8002fca-4896-479f-a110-4669739ece1b'),(1209,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:50','2024-06-20 04:51:50',NULL,'2024-06-20 04:51:53','d0b5c992-b501-42e9-a182-7ac0bec18f12'),(1210,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:50','2024-06-20 04:51:50',NULL,'2024-06-20 04:51:53','c1449b68-2630-4bf2-a5b4-bc30ea42558f'),(1211,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:50','2024-06-20 04:51:50',NULL,'2024-06-20 04:51:53','67a66829-41bf-4509-9e68-1c3a6ba991ba'),(1212,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:50','2024-06-20 04:51:50',NULL,'2024-06-20 04:51:53','b5e57ccf-747b-4b91-ad2a-56f64d7aeebf'),(1213,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:50','2024-06-20 04:51:50',NULL,'2024-06-20 04:51:53','4c453a99-ab50-4e8f-bc85-bfefc32bb70c'),(1214,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:50','2024-06-20 04:51:50',NULL,'2024-06-20 04:51:53','3078e260-8a3b-497c-b964-be5a5665155f'),(1215,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:50','2024-06-20 04:51:50',NULL,'2024-06-20 04:51:53','4cb49f65-088e-4bd9-9a35-4fa7c4b6c82c'),(1216,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:50','2024-06-20 04:51:50',NULL,'2024-06-20 04:51:53','abc16d1e-ea1b-4dc1-852a-02a6c1bebc95'),(1218,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:53','2024-06-20 04:51:53',NULL,'2024-06-20 04:51:54','c6d6c1ee-e5d5-4d6e-8fbf-336aa74721a0'),(1219,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:53','2024-06-20 04:51:53',NULL,'2024-06-20 04:51:54','2bc0c143-4002-44bf-8231-4c80b5521396'),(1220,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:53','2024-06-20 04:51:53',NULL,'2024-06-20 04:51:54','8e69fa3f-6d37-4a84-8f35-45cb9f1ce5f2'),(1221,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:53','2024-06-20 04:51:53',NULL,'2024-06-20 04:51:54','84e234d6-bef5-4c9d-9ae7-9fd138f9834f'),(1222,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:53','2024-06-20 04:51:53',NULL,'2024-06-20 04:51:54','fdb760ed-27af-4f77-b395-462427ca0567'),(1223,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:53','2024-06-20 04:51:53',NULL,'2024-06-20 04:51:54','8c867d10-3571-4870-ad0e-bc76cec775ed'),(1224,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:53','2024-06-20 04:51:53',NULL,'2024-06-20 04:51:54','1b28cd34-0c86-4b4f-b63a-90888ed756c6'),(1225,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:53','2024-06-20 04:51:53',NULL,'2024-06-20 04:51:54','b6616494-f7d9-4595-a5f4-3b8d9dc04a41'),(1226,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:53','2024-06-20 04:51:53',NULL,'2024-06-20 04:51:54','315b9866-fe34-48ca-b22e-2096c440e6b9'),(1227,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:53','2024-06-20 04:51:53',NULL,'2024-06-20 04:51:54','02700b08-4d47-4934-9aa8-eeef8af10b7f'),(1229,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:54','2024-06-20 04:51:54',NULL,'2024-06-20 04:52:06','797f12e4-4bba-4aa6-8e30-aa35175809c6'),(1230,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:54','2024-06-20 04:51:54',NULL,'2024-06-20 04:52:06','c802c2ef-f552-4479-a347-5cfe83edac0b'),(1231,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:54','2024-06-20 04:51:54',NULL,'2024-06-20 04:52:06','a44041f5-b873-42fe-ae53-feb5b521116a'),(1232,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:54','2024-06-20 04:51:54',NULL,'2024-06-20 04:52:06','5400cb42-0b94-44ec-8f5a-f714766d510f'),(1233,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:54','2024-06-20 04:51:54',NULL,'2024-06-20 04:52:06','956b0f8b-9d94-4675-93b6-01fb6a8f2148'),(1234,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:54','2024-06-20 04:51:54',NULL,'2024-06-20 04:52:06','852be418-57f6-486e-9689-6a5826bab68d'),(1235,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:54','2024-06-20 04:51:54',NULL,'2024-06-20 04:52:06','4ca89a91-a232-4268-83a3-32a0a3c89596'),(1236,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:54','2024-06-20 04:51:54',NULL,'2024-06-20 04:52:06','356a42a1-c24c-4ba0-bf3d-0bc80f6b2d63'),(1237,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:51:54','2024-06-20 04:51:54',NULL,'2024-06-20 04:52:06','ca27155f-7534-4a7b-a645-8b114f39d573'),(1238,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:51:54','2024-06-20 04:51:54',NULL,'2024-06-20 04:52:06','4bb60ced-1eef-4986-b4d3-f3bb86347a50'),(1240,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:06','2024-06-20 04:52:06',NULL,'2024-06-20 04:52:07','39b95033-bd61-405a-a23d-be1c88d8d6c3'),(1241,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:06','2024-06-20 04:52:06',NULL,'2024-06-20 04:52:07','629fc5fa-d32d-48e2-8c77-8b5b5d6c5471'),(1242,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:06','2024-06-20 04:52:06',NULL,'2024-06-20 04:52:07','f293a103-bc9e-47ac-b3ea-78065bd228f5'),(1243,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:06','2024-06-20 04:52:06',NULL,'2024-06-20 04:52:07','7a19bcea-af0e-4079-abfa-33c9259fffd6'),(1244,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:06','2024-06-20 04:52:06',NULL,'2024-06-20 04:52:07','4cc30fbd-4c40-4dcf-a100-51369223bb62'),(1245,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:06','2024-06-20 04:52:06',NULL,'2024-06-20 04:52:07','01899862-10e3-4838-83a9-a408e7722cf2'),(1246,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:06','2024-06-20 04:52:06',NULL,'2024-06-20 04:52:07','08ae763c-23c3-461f-a2dd-756535a8a1cf'),(1247,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:06','2024-06-20 04:52:06',NULL,'2024-06-20 04:52:07','96b808b2-f1a3-4d0f-a720-4e9d03146290'),(1248,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:06','2024-06-20 04:52:06',NULL,'2024-06-20 04:52:07','39f28a77-c92b-4fa6-8824-d27a60c842bc'),(1249,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:06','2024-06-20 04:52:06',NULL,'2024-06-20 04:52:07','3dc80d6c-18ee-47e5-a48b-af90575c5ae2'),(1250,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:06','2024-06-20 04:52:06',NULL,'2024-06-20 04:52:07','7afd4e85-74a4-4dee-86e3-2b7373dd6e96'),(1252,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:07','2024-06-20 04:52:07',NULL,'2024-06-20 04:52:14','2fedb40b-27ad-47d0-a3cf-967a724b5806'),(1253,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:07','2024-06-20 04:52:07',NULL,'2024-06-20 04:52:14','9cf5e540-0e0d-42f0-9c2f-1e2d59c65312'),(1254,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:07','2024-06-20 04:52:07',NULL,'2024-06-20 04:52:14','43f17999-17ce-403f-83cb-a14e08ddb206'),(1255,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:07','2024-06-20 04:52:07',NULL,'2024-06-20 04:52:14','7c5ddf6b-0189-4917-b186-dcd65b9c2af8'),(1256,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:07','2024-06-20 04:52:07',NULL,'2024-06-20 04:52:14','8fe8fd59-26a5-48f1-b752-c1a42d12f91d'),(1257,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:07','2024-06-20 04:52:07',NULL,'2024-06-20 04:52:14','faf7add6-c2cd-43ef-bb24-b2ee287540dd'),(1258,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:07','2024-06-20 04:52:07',NULL,'2024-06-20 04:52:14','009100c9-b326-4535-82d7-4b89c30ac4ba'),(1259,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:07','2024-06-20 04:52:07',NULL,'2024-06-20 04:52:14','aba39939-b536-4f38-bab9-da458feebbdd'),(1260,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:07','2024-06-20 04:52:07',NULL,'2024-06-20 04:52:14','e03884c9-e62f-469f-93da-419c820c7dc0'),(1261,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:07','2024-06-20 04:52:07',NULL,'2024-06-20 04:52:14','b6f0cf22-053a-4c7c-a250-9f80029f9d37'),(1262,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:07','2024-06-20 04:52:07',NULL,'2024-06-20 04:52:14','a79157ae-e467-4c85-908f-623f6addf8a3'),(1264,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:14','2024-06-20 04:52:14',NULL,'2024-06-20 04:52:15','a7bddd76-16ee-4184-b4db-0d64ec9e8196'),(1265,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:14','2024-06-20 04:52:14',NULL,'2024-06-20 04:52:15','18aea148-258b-45fa-a4ea-c1055e7e22b3'),(1266,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:14','2024-06-20 04:52:14',NULL,'2024-06-20 04:52:15','5f7c1f89-235f-480e-b455-41f3ef4b7f87'),(1267,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:14','2024-06-20 04:52:14',NULL,'2024-06-20 04:52:15','746dfb7e-e4cc-4f8f-a286-a013263cea2a'),(1268,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:14','2024-06-20 04:52:14',NULL,'2024-06-20 04:52:15','984ee66d-89d4-4f6e-b862-0821e5d4adeb'),(1269,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:14','2024-06-20 04:52:14',NULL,'2024-06-20 04:52:15','6b86e2ce-086b-4531-b975-30b3b8af066b'),(1270,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:14','2024-06-20 04:52:14',NULL,'2024-06-20 04:52:15','b0b2ea88-b5a0-4d1d-a764-936c1aa6b973'),(1271,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:14','2024-06-20 04:52:14',NULL,'2024-06-20 04:52:15','d502889b-37c3-4b47-b889-1011bb85eab2'),(1272,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:14','2024-06-20 04:52:14',NULL,'2024-06-20 04:52:15','733ba288-e30c-43af-810d-3d734760e696'),(1273,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:14','2024-06-20 04:52:14',NULL,'2024-06-20 04:52:15','87974b0e-00e3-4f61-9fc0-598294b3498d'),(1274,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:14','2024-06-20 04:52:14',NULL,'2024-06-20 04:52:15','4e9c641f-ba45-4bbd-af14-c12105c34207'),(1276,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:15','2024-06-20 04:52:15',NULL,'2024-06-20 04:52:17','13e8f2ee-5413-456a-94f3-6a6e1d10629f'),(1277,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:15','2024-06-20 04:52:15',NULL,'2024-06-20 04:52:17','45a8bd9d-f1a5-4d61-ad52-7972e1617312'),(1278,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:15','2024-06-20 04:52:15',NULL,'2024-06-20 04:52:17','9364af4d-f92f-48d4-baad-edf8aa39392c'),(1279,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:15','2024-06-20 04:52:15',NULL,'2024-06-20 04:52:17','092f2f4e-5fd2-4fb3-87c7-ed5c6b40f054'),(1280,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:15','2024-06-20 04:52:15',NULL,'2024-06-20 04:52:17','c138e1d5-d2f5-4951-a0bb-3cbf9b1df4c2'),(1281,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:15','2024-06-20 04:52:15',NULL,'2024-06-20 04:52:17','46322e50-8531-4297-b119-41781a5bda98'),(1282,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:15','2024-06-20 04:52:15',NULL,'2024-06-20 04:52:17','a1fe0b77-9c92-4f54-8ecd-b149ae10730b'),(1283,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:15','2024-06-20 04:52:15',NULL,'2024-06-20 04:52:17','4da6342a-c8a5-4c71-a02b-ecf53ec4c066'),(1284,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:15','2024-06-20 04:52:15',NULL,'2024-06-20 04:52:17','e1711516-1b9f-4ca2-a6ce-b25dfcf8d0c9'),(1285,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:15','2024-06-20 04:52:15',NULL,'2024-06-20 04:52:17','b249f9df-4eac-47ee-84d9-7c831a47c8ed'),(1286,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:15','2024-06-20 04:52:15',NULL,'2024-06-20 04:52:17','6b688da9-ae00-41c7-8d8f-fe1f3826cd4c'),(1287,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:15','2024-06-20 04:52:15',NULL,'2024-06-20 04:52:17','30b63b3f-4c6c-462f-a61f-a6b574162a01'),(1289,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:17','2024-06-20 04:52:17',NULL,'2024-06-20 04:52:25','0dfdebad-522a-455b-bad0-93f6f749ad2c'),(1290,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:17','2024-06-20 04:52:17',NULL,'2024-06-20 04:52:25','d5bf332d-f6f1-4eda-b17b-88f99b448965'),(1291,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:17','2024-06-20 04:52:17',NULL,'2024-06-20 04:52:25','cd046230-4e88-4ca1-b557-0c0f84429797'),(1292,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:17','2024-06-20 04:52:17',NULL,'2024-06-20 04:52:25','c70635e3-2daa-445c-bacb-76cb076de516'),(1293,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:17','2024-06-20 04:52:17',NULL,'2024-06-20 04:52:25','e3825f49-bb7b-48be-a6c4-6c34e3ed50b7'),(1294,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:17','2024-06-20 04:52:17',NULL,'2024-06-20 04:52:25','29887010-28ea-4b5f-9851-488045c661dc'),(1295,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:17','2024-06-20 04:52:17',NULL,'2024-06-20 04:52:25','37fec6a6-fc75-41f4-8584-55c5b9549530'),(1296,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:17','2024-06-20 04:52:17',NULL,'2024-06-20 04:52:25','aabdf34a-e3cd-46d9-b9ad-be7c9c5f8de7'),(1297,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:17','2024-06-20 04:52:17',NULL,'2024-06-20 04:52:25','d97010cb-32eb-4d11-9037-075982abfc25'),(1298,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:17','2024-06-20 04:52:17',NULL,'2024-06-20 04:52:25','e7905e0c-2361-493c-a5d8-998fc509cf16'),(1299,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:17','2024-06-20 04:52:17',NULL,'2024-06-20 04:52:25','75b34faf-45ae-490d-9a5a-f5c1d11d79b1'),(1300,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:17','2024-06-20 04:52:17',NULL,'2024-06-20 04:52:25','cc7051b7-bf46-4281-8b27-54c743248812'),(1302,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:25','2024-06-20 04:52:25',NULL,'2024-06-20 04:52:27','e4c3a74a-b46d-4e0c-921d-e42852f6406d'),(1303,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:25','2024-06-20 04:52:25',NULL,'2024-06-20 04:52:27','7d5b2ee9-49ec-47f7-8738-20806becbebd'),(1304,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:25','2024-06-20 04:52:25',NULL,'2024-06-20 04:52:27','4a60f054-5fcb-4394-838e-5ef9d6cd62d4'),(1305,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:25','2024-06-20 04:52:25',NULL,'2024-06-20 04:52:27','659d85ec-ebe9-4e7f-95ea-68d4f9550ce6'),(1306,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:25','2024-06-20 04:52:25',NULL,'2024-06-20 04:52:27','ddfeb282-9f07-4f81-ba64-cc24774bd970'),(1307,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:25','2024-06-20 04:52:25',NULL,'2024-06-20 04:52:27','c6200c2d-ca55-4991-a81b-8dbc7cfd02fd'),(1308,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:25','2024-06-20 04:52:25',NULL,'2024-06-20 04:52:27','fa21e5c0-9bc1-409c-8c51-e31a78500c5d'),(1309,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:25','2024-06-20 04:52:25',NULL,'2024-06-20 04:52:27','fb6f09e0-0c60-48a6-8b02-98bdc9168f23'),(1310,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:25','2024-06-20 04:52:25',NULL,'2024-06-20 04:52:27','3a3d16be-7dcb-4a0f-b44f-dcef69948283'),(1311,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:25','2024-06-20 04:52:25',NULL,'2024-06-20 04:52:27','509a7717-d823-4bb9-afae-079b8ca836fe'),(1312,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:25','2024-06-20 04:52:25',NULL,'2024-06-20 04:52:27','fe270e52-440f-4129-98b9-80d160df1b34'),(1313,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:25','2024-06-20 04:52:25',NULL,'2024-06-20 04:52:27','c5e47d12-c076-4ec3-ac6a-eade93c85a3d'),(1314,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:25','2024-06-20 04:52:25',NULL,'2024-06-20 04:52:27','603bbfe5-fb68-472b-b8e8-4366fc82474d'),(1316,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:27','2024-06-20 04:52:27',NULL,'2024-06-20 04:52:35','f593f56c-7313-486c-b04d-c638af1b770d'),(1317,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:27','2024-06-20 04:52:27',NULL,'2024-06-20 04:52:35','04f8b16f-ff1f-434a-83aa-31e0e1470fd1'),(1318,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:27','2024-06-20 04:52:27',NULL,'2024-06-20 04:52:35','073a68ef-273c-453c-9731-c9f041976f78'),(1319,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:27','2024-06-20 04:52:27',NULL,'2024-06-20 04:52:35','d918e440-57f0-4d3f-a7bf-8ab66090de00'),(1320,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:27','2024-06-20 04:52:27',NULL,'2024-06-20 04:52:35','a42d449a-a8ea-4961-b234-ae023517d848'),(1321,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:27','2024-06-20 04:52:27',NULL,'2024-06-20 04:52:35','a5b41f30-c464-4115-be4c-2214e6715faa'),(1322,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:27','2024-06-20 04:52:27',NULL,'2024-06-20 04:52:35','3cb53c88-9b66-4d2e-8696-65992b7aa6fa'),(1323,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:27','2024-06-20 04:52:27',NULL,'2024-06-20 04:52:35','be11a192-8b7f-4e8e-b13e-b959b9716e4c'),(1324,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:27','2024-06-20 04:52:27',NULL,'2024-06-20 04:52:35','78c99450-6dc8-42d4-a888-84439e9d7914'),(1325,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:27','2024-06-20 04:52:27',NULL,'2024-06-20 04:52:35','b8a0139f-5225-494e-a773-57b5ade54bba'),(1326,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:27','2024-06-20 04:52:27',NULL,'2024-06-20 04:52:35','a850e92d-381d-4165-832e-dd8890724b9d'),(1327,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:27','2024-06-20 04:52:27',NULL,'2024-06-20 04:52:35','964c8e4b-6150-4bce-be51-6ad6f46ddff3'),(1328,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:27','2024-06-20 04:52:27',NULL,'2024-06-20 04:52:35','526e2c42-18f6-4584-90aa-28e46fc26a0b'),(1330,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:34','2024-06-20 04:52:34',NULL,'2024-06-20 04:52:36','347f7d7d-3ae0-438e-833c-f802cc5e39b7'),(1331,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:34','2024-06-20 04:52:34',NULL,'2024-06-20 04:52:36','e7470305-f2a3-4f0e-a311-dfbd3bbae031'),(1332,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:34','2024-06-20 04:52:34',NULL,'2024-06-20 04:52:36','90580dc8-3976-474e-8c07-27631c63bbf0'),(1333,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:34','2024-06-20 04:52:34',NULL,'2024-06-20 04:52:36','e74c26eb-faaf-4afb-a4b1-9c544b0394a3'),(1334,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:34','2024-06-20 04:52:34',NULL,'2024-06-20 04:52:36','35bd93e2-918b-4df5-8a9e-a298e295adb8'),(1335,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:34','2024-06-20 04:52:34',NULL,'2024-06-20 04:52:36','0879439a-921c-4119-aa2b-4a77a54dfe96'),(1336,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:34','2024-06-20 04:52:34',NULL,'2024-06-20 04:52:36','1d509571-291d-48b5-9018-16541634e6a5'),(1337,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:34','2024-06-20 04:52:34',NULL,'2024-06-20 04:52:36','005680ce-d81c-48a5-b10d-40f46d5511ec'),(1338,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:34','2024-06-20 04:52:34',NULL,'2024-06-20 04:52:36','594861bc-ced4-4093-9a11-8276467530c9'),(1339,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:34','2024-06-20 04:52:34',NULL,'2024-06-20 04:52:36','b1fac9e4-13ba-40af-82f9-f7c828202e80'),(1340,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:34','2024-06-20 04:52:34',NULL,'2024-06-20 04:52:36','3467caf5-405c-4997-9cab-fc171d5c5396'),(1341,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:34','2024-06-20 04:52:34',NULL,'2024-06-20 04:52:36','3405f802-783a-4b5c-9c5b-a7d819f3a696'),(1342,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:34','2024-06-20 04:52:34',NULL,'2024-06-20 04:52:36','83ab9394-4fc9-49a0-ab93-0d2d9ca83f8d'),(1343,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:34','2024-06-20 04:52:34',NULL,'2024-06-20 04:52:36','b99bc4cc-511d-40ef-b95c-3e53e7350981'),(1359,NULL,NULL,NULL,23,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-08-23 08:42:16',NULL,NULL,'39c6269e-b409-4a56-9b92-a49279052217'),(1360,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:38','2024-08-22 06:07:58',NULL,NULL,'de72a354-f912-4405-8b3f-17a98ceb888b'),(1361,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:38',NULL,NULL,'5422cd98-0957-402a-9d75-6347a1e615fc'),(1362,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:38',NULL,NULL,'f278b655-f7d8-41a3-9997-cbf9fd7125b6'),(1363,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:38',NULL,NULL,'24326dce-d3ec-4dd0-8816-d2b44fc178c4'),(1364,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:38','2024-08-22 05:57:43',NULL,NULL,'c7ee0724-e964-404b-8049-fae7c1be5533'),(1365,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:38',NULL,NULL,'17259509-1a6a-4389-92ac-429f9d035b23'),(1366,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:38',NULL,NULL,'99b3a90b-9d1b-49bf-9394-96e500104651'),(1367,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:38',NULL,NULL,'b9a1d877-7428-4237-8c71-d7a11a633828'),(1368,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:38',NULL,NULL,'94bdf218-885f-4738-b200-e6998e161de6'),(1369,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:38','2024-08-22 06:07:58',NULL,NULL,'c0a11d46-f4d2-4c91-acff-7d2767b38777'),(1370,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:38',NULL,NULL,'010ab212-d474-450b-b60a-9762cea8e59e'),(1371,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:38',NULL,NULL,'a3b5a19a-ff6b-40e9-9074-3737bd60b51a'),(1372,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:38',NULL,NULL,'8e0835c1-42a5-466b-b244-a411a5c23edd'),(1373,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:38',NULL,NULL,'ab1f1734-0ff7-4843-9d9c-b00a12f00fcf'),(1374,689,NULL,104,28,'craft\\elements\\Entry',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:38',NULL,NULL,'c7d44a2a-c531-4e3c-8688-f24cf6509b08'),(1375,1359,NULL,105,23,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:38',NULL,NULL,'999ea7f4-b002-4a0f-8e04-e3890119fda5'),(1376,1360,NULL,106,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:38',NULL,NULL,'c8dde5f1-c49f-4ef8-b40e-48aec1f85607'),(1377,1361,NULL,107,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:38',NULL,NULL,'a794ae3e-64b8-48c0-8d1b-aeee1fb066f8'),(1378,1362,NULL,108,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:38',NULL,NULL,'ec1488d3-744b-4fa3-bc73-db28d4d83e0b'),(1379,1363,NULL,109,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:38',NULL,NULL,'1a15a660-9fda-4dbe-b7d4-5308c33b13a9'),(1380,1364,NULL,110,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:38',NULL,NULL,'3880e2d7-dddb-4585-8031-2ff5144c2ee1'),(1381,1365,NULL,111,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:38',NULL,NULL,'eeb60789-eb39-44fe-8097-d522605bad16'),(1382,1366,NULL,112,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:39',NULL,NULL,'81a42016-2b7a-4a0e-a77e-4415269bdb53'),(1383,1367,NULL,113,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:39',NULL,NULL,'90866513-a37f-4913-9792-33a90a71425f'),(1384,1368,NULL,114,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:39',NULL,NULL,'9e4f4152-0459-4554-9158-6c6df1f32ac6'),(1385,1369,NULL,115,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:39',NULL,NULL,'9501f093-a096-4a83-a6bd-153266415f2a'),(1386,1370,NULL,116,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:39',NULL,NULL,'8d72e56b-4d0e-4b9b-ab31-ab88482f85cc'),(1387,1371,NULL,117,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:39',NULL,NULL,'5752190b-fdc5-40fc-b8fb-f9493d968ec2'),(1388,1372,NULL,118,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:39',NULL,NULL,'e586fd85-21c5-47db-8a8e-b825b47f08ee'),(1389,1373,NULL,119,30,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 04:52:38','2024-06-20 04:52:39',NULL,NULL,'791dd536-46a1-4cf9-a095-344ab29368cc'),(1391,689,NULL,120,28,'craft\\elements\\Entry',1,0,'2024-06-20 04:56:39','2024-06-20 04:56:39',NULL,NULL,'2401213b-bb60-4c89-abd9-cffde0a4f71f'),(1393,670,NULL,121,26,'craft\\elements\\Entry',1,0,'2024-06-20 04:57:48','2024-06-20 04:57:49',NULL,NULL,'7c86a2f2-f10a-461e-b7f6-6976d2a42eb7'),(1398,NULL,NULL,NULL,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:11:29','2024-06-26 04:07:11',NULL,NULL,'f2fbfdda-9f90-43dc-98b8-6a373f245a80'),(1399,NULL,NULL,NULL,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:11:29','2024-06-26 03:26:00',NULL,NULL,'733c16af-067e-4eae-982f-c1f545a12c1c'),(1400,NULL,NULL,NULL,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:11:29','2024-06-26 04:07:11',NULL,NULL,'b8c22603-0125-49dc-8150-4fa7d220a4c4'),(1402,1398,NULL,123,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:11:29','2024-06-20 05:11:29',NULL,NULL,'69444b4f-5575-407a-a78f-e30ef348fc25'),(1403,1399,NULL,124,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:11:29','2024-06-20 05:11:29',NULL,NULL,'7e4bafa2-11b7-4b34-8503-015d2e3d8ea1'),(1404,1400,NULL,125,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:11:29','2024-06-20 05:11:29',NULL,NULL,'870225f1-d106-463b-a498-f54ab8512fc7'),(1409,1398,NULL,127,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:17:14','2024-06-20 05:17:14',NULL,NULL,'410a443b-74ec-4ae3-87d6-8bc5b2609e06'),(1410,1400,NULL,128,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:17:14','2024-06-20 05:17:14',NULL,NULL,'0a34464d-7c3b-4b86-8a02-02b7aa2fc8f1'),(1413,NULL,NULL,NULL,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:17:42','2024-06-20 05:17:42',NULL,'2024-06-20 05:17:50','366fb9ae-9902-4b7d-b070-c68abf1135e8'),(1414,NULL,NULL,NULL,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:17:42','2024-06-20 05:17:42',NULL,'2024-06-20 05:17:50','7237626c-13cc-4c0e-8921-9eb5eca3afdd'),(1416,NULL,NULL,NULL,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:17:50','2024-06-20 05:17:50',NULL,'2024-06-20 05:18:13','2c1e715b-2e4e-45cc-89b3-1fd8dfc2e5a5'),(1417,NULL,NULL,NULL,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:17:50','2024-06-20 05:17:50',NULL,'2024-06-20 05:18:13','23b10f58-0598-47c2-af6e-3129f7ac6f34'),(1421,NULL,NULL,NULL,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:18:25','2024-08-22 23:25:14',NULL,NULL,'1df0f033-37a5-4b4d-9821-5989858a1208'),(1422,NULL,NULL,NULL,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:18:25','2024-08-22 23:25:14',NULL,NULL,'5a75f1cd-03a3-4f60-b6d2-2a19c20ee9ba'),(1423,NULL,NULL,NULL,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:18:25','2024-07-29 02:27:16',NULL,NULL,'1f690ced-2056-416d-a9cf-c52bd0eda9c6'),(1424,670,NULL,129,26,'craft\\elements\\Entry',1,0,'2024-06-20 05:18:25','2024-06-20 05:18:25',NULL,NULL,'17152f6c-3cee-4a0a-b257-b6f579e661f7'),(1425,1421,NULL,130,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:18:25','2024-06-20 05:18:25',NULL,NULL,'bcbfeb26-1e70-4fa4-b84a-784a64d1d781'),(1426,1422,NULL,131,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:18:25','2024-06-20 05:18:25',NULL,NULL,'81986b46-f019-4749-b5f3-40f54e5ee7c8'),(1427,1423,NULL,132,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:18:25','2024-06-20 05:18:25',NULL,NULL,'132b10a6-053a-4cf1-9619-93fe23a41dff'),(1430,NULL,NULL,NULL,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:19:12','2024-06-20 05:19:12',NULL,'2024-06-20 05:19:18','db9c9150-b6a0-4849-8966-e6b26f6a6b4a'),(1431,NULL,NULL,NULL,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:19:12','2024-06-20 05:19:12',NULL,'2024-06-20 05:19:18','7acb8784-86e0-4a3b-95c1-612cf5a942c2'),(1433,NULL,NULL,NULL,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:19:18','2024-06-20 05:19:18',NULL,'2024-06-20 05:19:28','834d67bd-19b7-41cb-82b5-344ecf9caf59'),(1434,NULL,NULL,NULL,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:19:18','2024-06-20 05:19:18',NULL,'2024-06-20 05:19:28','d3ab8a6e-4fc9-48d0-a14f-18b8ac2552ff'),(1436,NULL,NULL,NULL,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:19:28','2024-06-20 05:19:28',NULL,'2024-06-20 05:19:31','1ddd4647-38bb-4394-98e2-229474b8fce2'),(1437,NULL,NULL,NULL,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:19:28','2024-06-20 05:19:28',NULL,'2024-06-20 05:19:31','51a1851b-b8b4-4036-997e-571d40461a3f'),(1439,NULL,NULL,NULL,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:19:31','2024-06-20 05:19:31',NULL,'2024-06-20 05:19:39','88437811-c5f5-4420-99fa-56e19670efd4'),(1440,NULL,NULL,NULL,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:19:31','2024-06-20 05:19:31',NULL,'2024-06-20 05:19:39','3b1f1013-eee6-4832-9f45-07c8144c2e82'),(1444,NULL,NULL,NULL,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:19:43','2024-07-29 02:25:06',NULL,NULL,'2f3800b4-3ce2-4c94-82d8-3fabe9a59506'),(1445,NULL,NULL,NULL,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:19:43','2024-07-29 02:25:06',NULL,NULL,'12bb7a35-96dd-4621-827f-d8fd7007b746'),(1446,NULL,NULL,NULL,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:19:43','2024-07-29 02:25:06',NULL,NULL,'e51d425a-9937-4eef-b753-ebc85b9c90db'),(1447,681,NULL,133,29,'craft\\elements\\Entry',1,0,'2024-06-20 05:19:43','2024-06-20 05:19:43',NULL,NULL,'14a97fd4-e516-4026-a213-90ce39065e89'),(1448,1444,NULL,134,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:19:43','2024-06-20 05:19:43',NULL,NULL,'f24447a7-5dc9-4310-bbbc-7ad6d70e4e58'),(1449,1445,NULL,135,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:19:43','2024-06-20 05:19:43',NULL,NULL,'358089fe-6093-4f7c-94ba-f350458ec07f'),(1450,1446,NULL,136,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:19:43','2024-06-20 05:19:43',NULL,NULL,'05e86c5a-9d24-4755-a723-88b992f40ad1'),(1453,NULL,NULL,NULL,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:20:21','2024-06-20 05:20:21',NULL,'2024-06-20 05:20:42','f4b533f9-5510-4913-bc46-f49236209f92'),(1454,NULL,NULL,NULL,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:20:21','2024-06-20 05:20:21',NULL,'2024-06-20 05:20:42','368bd767-c4f0-44e0-88ea-2ec3f06c2df3'),(1456,NULL,NULL,NULL,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:20:42','2024-06-20 05:20:42',NULL,'2024-06-20 05:20:51','7ec11e8e-1358-47f8-80b9-b6103157eedd'),(1457,NULL,NULL,NULL,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:20:42','2024-06-20 05:20:42',NULL,'2024-06-20 05:20:51','81073b57-193a-4865-831f-050842ba7512'),(1461,NULL,NULL,NULL,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:20:52','2024-06-28 06:52:00',NULL,NULL,'ecc73cb1-25f9-4d85-8877-ea10d0b1fdb9'),(1462,NULL,NULL,NULL,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:20:52','2024-06-28 06:52:00',NULL,NULL,'eafae6e5-b805-43c9-84db-97dc568350a8'),(1463,NULL,NULL,NULL,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:20:52','2024-06-26 07:35:39',NULL,NULL,'76617951-0cac-4285-8874-b0d172306308'),(1464,689,NULL,137,28,'craft\\elements\\Entry',1,0,'2024-06-20 05:20:52','2024-06-20 05:20:52',NULL,NULL,'9af0d491-e6ab-4d75-bbf2-d6b4e7bc4331'),(1465,1461,NULL,138,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:20:52','2024-06-20 05:20:52',NULL,NULL,'75726251-f4cd-400b-8c6c-448bd60a2bbe'),(1466,1462,NULL,139,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:20:52','2024-06-20 05:20:52',NULL,NULL,'55937e32-addc-4ef6-a066-52b6e943afc2'),(1467,1463,NULL,140,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:20:52','2024-06-20 05:20:52',NULL,NULL,'4a2d63e7-427d-43ba-ae8a-c6e93d819b9c'),(1470,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:18','2024-06-20 05:33:18',NULL,'2024-06-20 05:33:20','849d24b2-0b81-419e-a2c1-9921db57b4e3'),(1472,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:20','2024-06-20 05:33:20',NULL,'2024-06-20 05:33:21','4ecbdcae-3a76-44a7-ab5a-29c4bacf7d3d'),(1473,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:20','2024-06-20 05:33:20',NULL,'2024-06-20 05:33:21','6ba9a98d-e4e5-412d-b74b-149e7bc94ff1'),(1475,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:21','2024-06-20 05:33:21',NULL,'2024-06-20 05:33:22','02896371-99c8-48e5-aa58-74545391a40d'),(1476,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:21','2024-06-20 05:33:21',NULL,'2024-06-20 05:33:22','bb9e7774-4df2-4a01-8094-c05aad0c594d'),(1477,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:21','2024-06-20 05:33:21',NULL,'2024-06-20 05:33:22','3a8f263e-3a5e-4e57-804a-eb2830a8640a'),(1479,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:22','2024-06-20 05:33:22',NULL,'2024-06-20 05:33:23','8ed07d5b-f8a0-415e-a694-1605629dbbee'),(1480,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:22','2024-06-20 05:33:22',NULL,'2024-06-20 05:33:23','1565756b-820b-4067-bfb9-fdeb7adcf56b'),(1481,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:22','2024-06-20 05:33:22',NULL,'2024-06-20 05:33:23','0d2e6163-6fe7-4fd4-b156-6351e16a7dd0'),(1482,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:22','2024-06-20 05:33:22',NULL,'2024-06-20 05:33:23','36a7e609-a848-4506-bcda-0390e4ae0498'),(1484,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:23','2024-06-20 05:33:23',NULL,'2024-06-20 05:33:41','cd575df1-4c47-45ad-85d3-0e93140af17b'),(1485,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:23','2024-06-20 05:33:23',NULL,'2024-06-20 05:33:41','f7b99ae2-2b84-4152-af13-17411682d95c'),(1486,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:23','2024-06-20 05:33:23',NULL,'2024-06-20 05:33:41','151fbc64-13da-46c1-9577-690859f2c4c0'),(1487,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:23','2024-06-20 05:33:23',NULL,'2024-06-20 05:33:41','d7e38b9b-66a4-4327-b891-cd24d48a9024'),(1488,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:23','2024-06-20 05:33:23',NULL,'2024-06-20 05:33:41','3b82974b-854a-431c-83f9-8c03d7c98e5d'),(1490,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:41','2024-06-20 05:33:41',NULL,'2024-06-20 05:33:50','a5a122b2-1446-4add-970f-b44f057cff4e'),(1491,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:41','2024-06-20 05:33:41',NULL,'2024-06-20 05:33:50','a74ae179-3c99-4b91-8378-1cb876876f09'),(1492,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:41','2024-06-20 05:33:41',NULL,'2024-06-20 05:33:50','b5ec54cc-89ca-4d9c-a0a6-10b780da1fc5'),(1493,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:41','2024-06-20 05:33:41',NULL,'2024-06-20 05:33:50','64473e2d-334f-4773-b9e1-21104e316749'),(1494,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:41','2024-06-20 05:33:41',NULL,'2024-06-20 05:33:50','12ec82bd-405d-4be1-80fb-668cb7701d65'),(1496,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:50','2024-06-20 05:33:50',NULL,'2024-06-20 05:33:54','5f5a15af-550c-4bfb-a21b-91581c6505fe'),(1497,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:50','2024-06-20 05:33:50',NULL,'2024-06-20 05:33:54','239ce5c4-4ed4-47c2-aef6-6bd166de3352'),(1498,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:50','2024-06-20 05:33:50',NULL,'2024-06-20 05:33:54','8e2e1539-6de9-4fb4-af3e-caad0a63db20'),(1499,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:50','2024-06-20 05:33:50',NULL,'2024-06-20 05:33:54','629340ff-b508-4873-8a2d-835f28b50829'),(1500,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:50','2024-06-20 05:33:50',NULL,'2024-06-20 05:33:54','3b2680b0-5603-4d5c-a5f7-828eb98286eb'),(1502,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:54','2024-06-20 05:33:54',NULL,'2024-06-20 05:33:57','cc6ff0ef-787d-4406-aed8-243201d83617'),(1503,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:54','2024-06-20 05:33:54',NULL,'2024-06-20 05:33:57','a152ed71-7417-4440-abb3-177c8594ee75'),(1504,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:54','2024-06-20 05:33:54',NULL,'2024-06-20 05:33:57','0cd77db8-f724-4ecc-b316-367fa648dabe'),(1505,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:54','2024-06-20 05:33:54',NULL,'2024-06-20 05:33:57','7684b0ab-2f7f-46b5-b169-e5d9ea7029ef'),(1506,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:54','2024-06-20 05:33:54',NULL,'2024-06-20 05:33:57','67aafe6a-d6ad-4ef5-8956-507560f14185'),(1508,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:57','2024-06-20 05:33:57',NULL,'2024-06-20 05:34:01','14818833-90c0-45f3-a6e1-7f881c913131'),(1509,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:57','2024-06-20 05:33:57',NULL,'2024-06-20 05:34:01','63edf04a-b20c-4bfa-a62a-dd032cbece7c'),(1510,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:57','2024-06-20 05:33:57',NULL,'2024-06-20 05:34:01','76699abd-be24-4aef-96b2-ba04a2558827'),(1511,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:57','2024-06-20 05:33:57',NULL,'2024-06-20 05:34:01','c6a35db6-6f66-412a-88fc-56f550092699'),(1512,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:33:57','2024-06-20 05:33:57',NULL,'2024-06-20 05:34:01','97817f17-0fea-4ff8-87b5-04cafbce5656'),(1514,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:01','2024-06-20 05:34:01',NULL,'2024-06-20 05:34:02','b3b009e5-f863-420b-9edc-2b41e4f2fdeb'),(1515,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:01','2024-06-20 05:34:01',NULL,'2024-06-20 05:34:02','6fb593d4-c088-478b-b303-8ddc1cda26de'),(1516,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:01','2024-06-20 05:34:01',NULL,'2024-06-20 05:34:02','87096d9d-e1ec-4610-b06b-f67b1582c6ec'),(1517,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:01','2024-06-20 05:34:01',NULL,'2024-06-20 05:34:02','19e4ea0d-be9e-4ac8-ac6e-650e5d111404'),(1518,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:01','2024-06-20 05:34:01',NULL,'2024-06-20 05:34:02','910ca74d-a0f0-44bd-a48b-b0bba8427b67'),(1520,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:02','2024-06-20 05:34:02',NULL,'2024-06-20 05:34:03','45939199-e8c7-4c68-8280-e51d3911c7b3'),(1521,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:02','2024-06-20 05:34:02',NULL,'2024-06-20 05:34:03','2cee1caf-279f-444e-b732-0c662e268f52'),(1522,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:02','2024-06-20 05:34:02',NULL,'2024-06-20 05:34:03','8ffe4f7a-ebea-47ac-8c22-db502416a2bf'),(1523,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:02','2024-06-20 05:34:02',NULL,'2024-06-20 05:34:03','a032f222-ad3b-45b0-b4c4-ade3a9c6caa9'),(1524,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:02','2024-06-20 05:34:02',NULL,'2024-06-20 05:34:03','ba2e2469-5ef0-41ef-b0c1-ac7ee277ed76'),(1525,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:02','2024-06-20 05:34:02',NULL,'2024-06-20 05:34:03','b6dc5cfe-9fc0-4a96-84a3-32d4923cd4c4'),(1527,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:03','2024-06-20 05:34:03',NULL,'2024-06-20 05:34:07','7d87212e-f321-4192-8441-15294ed02f9a'),(1528,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:03','2024-06-20 05:34:03',NULL,'2024-06-20 05:34:07','0f61aa8e-4a02-47b7-bf2e-95e9fdd19302'),(1529,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:03','2024-06-20 05:34:03',NULL,'2024-06-20 05:34:07','ebd70e81-eff2-4c17-b275-25a5ee956816'),(1530,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:03','2024-06-20 05:34:03',NULL,'2024-06-20 05:34:07','8cff8af1-8996-40ac-bb14-1e60e0f28ca1'),(1531,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:03','2024-06-20 05:34:03',NULL,'2024-06-20 05:34:07','a9e3e01c-bc84-4228-be17-27860b0ef965'),(1532,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:03','2024-06-20 05:34:03',NULL,'2024-06-20 05:34:07','c7f5e2f0-87e1-487f-bc58-e3d67cf89dda'),(1533,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:03','2024-06-20 05:34:03',NULL,'2024-06-20 05:34:07','c0ac1a5c-7721-4bcb-ba6a-eb47765e6ac5'),(1535,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:07','2024-06-20 05:34:07',NULL,'2024-06-20 05:34:10','47acb11e-7648-48d0-9051-40f07761ce8a'),(1536,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:07','2024-06-20 05:34:07',NULL,'2024-06-20 05:34:10','4bcb7ac5-33db-4baf-b0a8-ccd48ecff0cb'),(1537,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:07','2024-06-20 05:34:07',NULL,'2024-06-20 05:34:10','8e79944a-1b74-403e-87c8-08d9a4d8b3a5'),(1538,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:07','2024-06-20 05:34:07',NULL,'2024-06-20 05:34:10','eb00a41a-f8bc-4cc9-8f55-877cfcbcd42b'),(1539,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:07','2024-06-20 05:34:07',NULL,'2024-06-20 05:34:10','3a2ee904-53da-4d64-88ef-6f9a822cfd47'),(1540,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:07','2024-06-20 05:34:07',NULL,'2024-06-20 05:34:10','b681cb63-5a3c-4512-80b6-552a4b4981a4'),(1541,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:07','2024-06-20 05:34:07',NULL,'2024-06-20 05:34:10','a52d127c-3828-4c0a-9c64-9320a2554521'),(1543,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:10','2024-06-20 05:34:10',NULL,'2024-06-20 05:34:31','92f66168-2682-4f48-b6d4-83b2dbf0b14c'),(1544,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:10','2024-06-20 05:34:10',NULL,'2024-06-20 05:34:31','d613ff7c-9a1e-4398-b2cc-37db219db39d'),(1545,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:10','2024-06-20 05:34:10',NULL,'2024-06-20 05:34:31','7988deec-21fa-4a4d-a7a0-9b11317be3cd'),(1546,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:10','2024-06-20 05:34:10',NULL,'2024-06-20 05:34:31','1209c0b5-6218-480f-94c9-3accc7000197'),(1547,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:10','2024-06-20 05:34:10',NULL,'2024-06-20 05:34:31','b6acc27b-d7cc-4ec9-9091-aa13203651bd'),(1548,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:10','2024-06-20 05:34:10',NULL,'2024-06-20 05:34:31','0adb906d-6529-4d16-9506-486e8b399f39'),(1549,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:10','2024-06-20 05:34:10',NULL,'2024-06-20 05:34:31','59f54072-d780-4ee0-bd87-1db155c2a0c8'),(1551,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:31','2024-06-20 05:34:31',NULL,'2024-06-20 05:34:37','f737ba89-a8a1-4f28-9b34-da00a851b495'),(1552,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:31','2024-06-20 05:34:31',NULL,'2024-06-20 05:34:37','e57be8ff-4976-4434-a2aa-b40edf9f4224'),(1553,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:31','2024-06-20 05:34:31',NULL,'2024-06-20 05:34:37','4e17233e-f450-42d3-9153-6a42c03f1cfd'),(1554,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:31','2024-06-20 05:34:31',NULL,'2024-06-20 05:34:37','bcbb8bf6-83ca-46a5-96e3-d209aa4e78f2'),(1555,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:31','2024-06-20 05:34:31',NULL,'2024-06-20 05:34:37','748a3170-f076-4605-b7cf-3001032bf8fe'),(1556,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:31','2024-06-20 05:34:31',NULL,'2024-06-20 05:34:37','9f9102eb-80da-4990-9b48-7b6d3dac7da5'),(1557,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:31','2024-06-20 05:34:31',NULL,'2024-06-20 05:34:37','d5e0e5df-13b3-4200-a6e4-ac2453102252'),(1559,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:37','2024-06-20 05:34:37',NULL,'2024-06-20 05:34:48','ec35fbb1-7af2-46de-982f-06c6ed071100'),(1560,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:37','2024-06-20 05:34:37',NULL,'2024-06-20 05:34:48','34b16096-8178-4c92-81c9-52ddfb7005f5'),(1561,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:37','2024-06-20 05:34:37',NULL,'2024-06-20 05:34:48','0ba36cef-83da-425c-bb7f-2c3a6c357bce'),(1562,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:37','2024-06-20 05:34:37',NULL,'2024-06-20 05:34:48','ca9e5b87-5574-4626-8f29-042a35a12492'),(1563,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:37','2024-06-20 05:34:37',NULL,'2024-06-20 05:34:48','8fd9b514-abf5-4f91-a74b-da4a5c39674a'),(1564,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:37','2024-06-20 05:34:37',NULL,'2024-06-20 05:34:48','7f225773-4325-4766-b381-f27bc0612eaa'),(1565,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:37','2024-06-20 05:34:37',NULL,'2024-06-20 05:34:48','3f319a36-dfa7-49b1-be8c-690a1bb5dfbb'),(1567,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:48','2024-06-20 05:34:48',NULL,'2024-06-20 05:34:50','7a2dfde8-f56e-477f-862e-a1916345c1dd'),(1568,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:48','2024-06-20 05:34:48',NULL,'2024-06-20 05:34:50','075435f1-f7db-4400-a861-11dea6ccf661'),(1569,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:48','2024-06-20 05:34:48',NULL,'2024-06-20 05:34:50','08d21d44-b241-4549-838c-b133ca4f9246'),(1570,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:48','2024-06-20 05:34:48',NULL,'2024-06-20 05:34:50','7e6793d2-3623-4618-8cab-66e1973c36ba'),(1571,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:48','2024-06-20 05:34:48',NULL,'2024-06-20 05:34:50','a6e6b5f6-e54c-42a9-8649-aa34b480efed'),(1572,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:48','2024-06-20 05:34:48',NULL,'2024-06-20 05:34:50','1731a61c-80aa-443a-9b69-1f83602cf552'),(1573,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:48','2024-06-20 05:34:48',NULL,'2024-06-20 05:34:50','ae09c60b-c49d-4f08-9600-d3faf63de8dd'),(1575,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:50','2024-06-20 05:34:50',NULL,'2024-06-20 05:35:01','47b67e8e-d780-49e1-ba50-2d0741160c86'),(1576,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:50','2024-06-20 05:34:50',NULL,'2024-06-20 05:35:01','1069aeab-b6fd-44ba-8b04-005e4f27df2b'),(1577,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:50','2024-06-20 05:34:50',NULL,'2024-06-20 05:35:01','7aa23ab1-e18a-497c-8256-49ada769aa2a'),(1578,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:50','2024-06-20 05:34:50',NULL,'2024-06-20 05:35:01','67c29162-21b6-4ab2-a540-195296f4dadd'),(1579,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:50','2024-06-20 05:34:50',NULL,'2024-06-20 05:35:01','854b1490-f6a0-41da-a0e1-185de913fcba'),(1580,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:50','2024-06-20 05:34:50',NULL,'2024-06-20 05:35:01','65fe7dbb-cbbc-442b-a006-31a3bc06aac3'),(1581,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:34:50','2024-06-20 05:34:50',NULL,'2024-06-20 05:35:01','66ded983-8dc5-4a97-be03-cba81e50a414'),(1583,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:01','2024-06-20 05:35:01',NULL,'2024-06-20 05:35:05','8346d2e8-80d6-44ca-8a73-a9a82cdda106'),(1584,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:01','2024-06-20 05:35:01',NULL,'2024-06-20 05:35:05','1e1b3fd8-ce05-4ada-82e8-240df6c03b9e'),(1585,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:01','2024-06-20 05:35:01',NULL,'2024-06-20 05:35:05','c13565de-19eb-4ceb-a6b1-51bfe0152bb4'),(1586,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:01','2024-06-20 05:35:01',NULL,'2024-06-20 05:35:05','c9c0217f-c7a4-4308-89f6-3d060b3841a7'),(1587,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:01','2024-06-20 05:35:01',NULL,'2024-06-20 05:35:05','2bb1267c-ef04-4628-a20c-7eaf50ed9111'),(1588,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:01','2024-06-20 05:35:01',NULL,'2024-06-20 05:35:05','1970c6bf-a548-41fe-bde7-6c9815b5518e'),(1589,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:01','2024-06-20 05:35:01',NULL,'2024-06-20 05:35:05','df638e29-34b4-4c5e-be67-21fd2d4b4eca'),(1597,NULL,NULL,NULL,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:35:06','2024-06-26 11:23:50',NULL,NULL,'7c467d73-f0f3-4c58-8680-7dcebed445e8'),(1598,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:06','2024-06-26 10:29:08',NULL,NULL,'a79fca3c-79cf-495c-9d7a-9a5f6ffb7f69'),(1599,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:06','2024-06-26 11:23:50',NULL,NULL,'c15109ff-9c58-4f38-9d44-4c28203ee97a'),(1600,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:06','2024-06-26 04:07:11',NULL,NULL,'ea4ff8b4-8db2-4ace-bd4b-d735a4c578f8'),(1601,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:06','2024-06-26 03:26:00',NULL,NULL,'505783c9-b79c-467b-91f2-9db1aad96939'),(1602,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:06','2024-06-26 03:26:00',NULL,NULL,'bb369d15-5d0e-436c-ab50-68aea9596662'),(1603,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:06','2024-06-26 03:26:00',NULL,NULL,'74ae0628-e3cf-4f11-abb0-5eb4ccb5fa3f'),(1605,1597,NULL,142,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:35:06','2024-06-20 05:35:06',NULL,NULL,'c4d99995-cd5b-4a00-87a5-d033a18ba6c0'),(1606,1598,NULL,143,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:06','2024-06-20 05:35:06',NULL,NULL,'6696b8c8-a076-4390-9de1-28cf855d240f'),(1607,1599,NULL,144,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:06','2024-06-20 05:35:06',NULL,NULL,'ba331606-e6e2-4787-ac60-937648507f7c'),(1608,1600,NULL,145,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:06','2024-06-20 05:35:06',NULL,NULL,'74594332-ae7d-41d7-a201-4c42b8ce02b4'),(1609,1601,NULL,146,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:06','2024-06-20 05:35:06',NULL,NULL,'1317c2c8-eab1-4f86-852a-2e678254ba49'),(1610,1602,NULL,147,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:06','2024-06-20 05:35:06',NULL,NULL,'138d6a58-22af-411b-9edf-4f33e6f3b71f'),(1611,1603,NULL,148,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:06','2024-06-20 05:35:06',NULL,NULL,'468502a9-18f5-4d86-9299-1781e7efe39a'),(1615,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:39','2024-06-20 05:35:39',NULL,'2024-06-20 05:35:40','489ff6e9-832c-48b2-86c6-a98b53e83848'),(1617,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:40','2024-06-20 05:35:40',NULL,'2024-06-20 05:35:41','863196bb-203b-440f-8f29-390e12062c41'),(1618,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:40','2024-06-20 05:35:40',NULL,'2024-06-20 05:35:41','97803f88-7d14-437a-add8-7811e4cf68d5'),(1620,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:41','2024-06-20 05:35:41',NULL,'2024-06-20 05:35:41','3e7c889f-98fb-4f4b-938e-262743bfe8fa'),(1621,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:41','2024-06-20 05:35:41',NULL,'2024-06-20 05:35:41','9f50f925-6530-4a8c-ad4d-9cd28c67a6eb'),(1622,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:41','2024-06-20 05:35:41',NULL,'2024-06-20 05:35:41','c5d6174e-212b-4c00-980b-c8af6b7ca851'),(1624,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:41','2024-06-20 05:35:41',NULL,'2024-06-20 05:35:43','bb69d5b1-3268-4dd3-a9f9-8c69fb1cc105'),(1625,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:41','2024-06-20 05:35:41',NULL,'2024-06-20 05:35:43','ccd06b4a-d57f-4601-824f-9682578be611'),(1626,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:41','2024-06-20 05:35:41',NULL,'2024-06-20 05:35:43','da7ceb1a-0860-4e88-a0f6-33fc1dba80cd'),(1627,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:41','2024-06-20 05:35:41',NULL,'2024-06-20 05:35:43','5c9e74d8-5f61-4689-b773-8746fd262184'),(1629,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:43','2024-06-20 05:35:43',NULL,'2024-06-20 05:35:43','d29cd634-ae61-4b7e-b890-dbb592d016c9'),(1630,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:43','2024-06-20 05:35:43',NULL,'2024-06-20 05:35:43','5b14ef09-294d-4444-9529-ebf72055f62a'),(1631,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:43','2024-06-20 05:35:43',NULL,'2024-06-20 05:35:43','9024ffd9-8738-49f0-99f9-7093c340dfd0'),(1632,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:43','2024-06-20 05:35:43',NULL,'2024-06-20 05:35:43','40982bdc-c35e-4e0d-a6eb-e6cbe8089f82'),(1633,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:43','2024-06-20 05:35:43',NULL,'2024-06-20 05:35:43','5d6224f0-f294-4d3a-8385-dfaeb5cbf0f6'),(1635,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:43','2024-06-20 05:35:43',NULL,'2024-06-20 05:35:44','a048ef52-ef4a-4589-92d5-f4646434c442'),(1636,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:43','2024-06-20 05:35:43',NULL,'2024-06-20 05:35:44','fc061c6b-c152-474a-9c10-8def33ef5f6c'),(1637,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:43','2024-06-20 05:35:43',NULL,'2024-06-20 05:35:44','73de3776-1cdd-483d-b618-920636e19b55'),(1638,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:43','2024-06-20 05:35:43',NULL,'2024-06-20 05:35:44','f0c266ad-6558-47cc-9b64-6e1d1de30750'),(1639,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:43','2024-06-20 05:35:43',NULL,'2024-06-20 05:35:44','6f2fdeb6-05c8-466b-8dd1-60b4ca2da87c'),(1640,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:43','2024-06-20 05:35:43',NULL,'2024-06-20 05:35:44','73e6edea-ee6d-4617-8d16-73c056a453b0'),(1642,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:44','2024-06-20 05:35:44',NULL,'2024-06-20 05:35:45','227abdc1-aad5-4715-aaff-81a3739e6f14'),(1643,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:44','2024-06-20 05:35:44',NULL,'2024-06-20 05:35:45','ce9c32d9-a8e0-401f-a20b-45c78e36f589'),(1644,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:44','2024-06-20 05:35:44',NULL,'2024-06-20 05:35:45','7585f937-94d4-48c7-88d1-9fb503b7ea58'),(1645,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:44','2024-06-20 05:35:44',NULL,'2024-06-20 05:35:45','a57b22b2-6aa6-429c-ac63-38353d92895f'),(1646,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:44','2024-06-20 05:35:44',NULL,'2024-06-20 05:35:45','c1036f45-9f8a-43d7-92bf-ce3ff4680564'),(1647,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:44','2024-06-20 05:35:44',NULL,'2024-06-20 05:35:45','95d24f3c-921b-48ec-9f35-4deb4b7c168a'),(1648,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:44','2024-06-20 05:35:44',NULL,'2024-06-20 05:35:45','92cde59b-ecfb-464b-aa79-bb4bf9f7e1ee'),(1650,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:45','2024-06-20 05:35:45',NULL,'2024-06-20 05:35:46','2cfb68d3-1b74-4867-bb14-a8393b23baca'),(1651,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:45','2024-06-20 05:35:45',NULL,'2024-06-20 05:35:46','2671cee9-8d19-4975-8ab5-6d47ba81b067'),(1652,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:45','2024-06-20 05:35:45',NULL,'2024-06-20 05:35:46','1ea0799e-09f9-4c4b-bd41-0a83fe6267de'),(1653,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:45','2024-06-20 05:35:45',NULL,'2024-06-20 05:35:46','1c637985-bf0a-4dc2-8038-7b91085a30c1'),(1654,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:45','2024-06-20 05:35:45',NULL,'2024-06-20 05:35:46','995bca00-868c-4168-847e-0f6c9d20a1e7'),(1655,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:45','2024-06-20 05:35:45',NULL,'2024-06-20 05:35:46','42bcedf0-e518-44cd-ad4f-b19800045644'),(1656,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:45','2024-06-20 05:35:45',NULL,'2024-06-20 05:35:46','07ce061a-507b-479a-84c0-4c4ce51506db'),(1657,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:45','2024-06-20 05:35:45',NULL,'2024-06-20 05:35:46','ec557caa-9156-4aeb-9b77-e25b611ae590'),(1659,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:46','2024-06-20 05:35:46',NULL,'2024-06-20 05:35:58','59986c61-80a3-4f64-8136-b23a488335ad'),(1660,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:46','2024-06-20 05:35:46',NULL,'2024-06-20 05:35:58','87ca3fc7-45b9-43f6-be54-d086f4e0469f'),(1661,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:46','2024-06-20 05:35:46',NULL,'2024-06-20 05:35:58','be937ff4-af2f-42ce-8175-65987c1fe609'),(1662,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:46','2024-06-20 05:35:46',NULL,'2024-06-20 05:35:58','f837a59b-2df1-44d3-8f06-2928248071fd'),(1663,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:46','2024-06-20 05:35:46',NULL,'2024-06-20 05:35:58','bb3659fc-58bd-4eb7-bf86-474f468698f4'),(1664,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:46','2024-06-20 05:35:46',NULL,'2024-06-20 05:35:58','a400778c-1c8c-4588-937c-cd4f858aee97'),(1665,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:46','2024-06-20 05:35:46',NULL,'2024-06-20 05:35:58','30356adc-a33d-4a98-ac14-afc838ad1ce7'),(1666,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:46','2024-06-20 05:35:46',NULL,'2024-06-20 05:35:58','39f5fa2b-16b8-4b41-a36e-2c1d4a984a37'),(1667,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:46','2024-06-20 05:35:46',NULL,'2024-06-20 05:35:58','1d15429a-3480-42d5-8214-bd93c4365f73'),(1669,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:58','2024-06-20 05:35:58',NULL,'2024-06-20 05:36:01','cf1802e1-8a7c-4d37-8e77-e20a267afc02'),(1670,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:58','2024-06-20 05:35:58',NULL,'2024-06-20 05:36:01','af578bc3-2637-4454-9889-8fe0ca1a02fc'),(1671,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:58','2024-06-20 05:35:58',NULL,'2024-06-20 05:36:01','a904eff1-da7c-41fb-a821-105f9fbd316d'),(1672,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:58','2024-06-20 05:35:58',NULL,'2024-06-20 05:36:01','7dee20b2-7f83-40ed-bd9d-ebeea3d1c5f0'),(1673,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:58','2024-06-20 05:35:58',NULL,'2024-06-20 05:36:01','bf1f21c0-6308-4456-8ce1-f54521d80596'),(1674,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:58','2024-06-20 05:35:58',NULL,'2024-06-20 05:36:01','4e762d4c-b5e6-457f-8f74-81ae0649cab5'),(1675,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:58','2024-06-20 05:35:58',NULL,'2024-06-20 05:36:01','e3acc169-8378-4abd-b9c3-c958dac39d65'),(1676,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:58','2024-06-20 05:35:58',NULL,'2024-06-20 05:36:01','fa2eb5cc-d81e-4b3d-a766-55681b7cd1db'),(1677,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:35:58','2024-06-20 05:35:58',NULL,'2024-06-20 05:36:01','8acd81c6-9e18-4e41-ad52-a80337c5d2ae'),(1679,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:01','2024-06-20 05:36:01',NULL,'2024-06-20 05:36:05','35d84022-1252-44e6-884b-1a1b9d70eb14'),(1680,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:01','2024-06-20 05:36:01',NULL,'2024-06-20 05:36:05','d38a4edb-84a0-4508-828d-a0d3605f1ab8'),(1681,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:01','2024-06-20 05:36:01',NULL,'2024-06-20 05:36:05','7f33fb61-8344-46d3-b8ae-f9620500fe58'),(1682,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:01','2024-06-20 05:36:01',NULL,'2024-06-20 05:36:05','d6ce7300-408f-4c99-b8aa-c25e5e1b79f4'),(1683,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:01','2024-06-20 05:36:01',NULL,'2024-06-20 05:36:05','a832eebd-9068-47e8-b418-1b58234f1315'),(1684,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:01','2024-06-20 05:36:01',NULL,'2024-06-20 05:36:05','a166ef49-e9fa-4b1f-bd97-46ae68f291f8'),(1685,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:01','2024-06-20 05:36:01',NULL,'2024-06-20 05:36:05','69aa395e-3223-4c7a-a7a3-892dde40d427'),(1686,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:01','2024-06-20 05:36:01',NULL,'2024-06-20 05:36:05','d674feff-8d96-499a-ad43-a6fee901a4e6'),(1687,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:01','2024-06-20 05:36:01',NULL,'2024-06-20 05:36:05','442fc6d7-92a0-4502-b3d5-790041c32380'),(1689,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:05','2024-06-20 05:36:05',NULL,'2024-06-20 05:36:08','70e434f5-35c3-437c-964d-e8e296ddef91'),(1690,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:05','2024-06-20 05:36:05',NULL,'2024-06-20 05:36:08','25872ceb-16eb-4efd-883a-c70728b84ff0'),(1691,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:05','2024-06-20 05:36:05',NULL,'2024-06-20 05:36:08','b5b9980d-bca4-4f26-ba10-09c1a4df3ce3'),(1692,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:05','2024-06-20 05:36:05',NULL,'2024-06-20 05:36:08','3acb28b1-3e9f-41f0-b56a-97795ffd57b2'),(1693,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:05','2024-06-20 05:36:05',NULL,'2024-06-20 05:36:08','18545d75-a4f9-439c-a242-23c793bc5a3a'),(1694,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:05','2024-06-20 05:36:05',NULL,'2024-06-20 05:36:08','90f07205-93d5-4097-906f-1586c6544356'),(1695,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:05','2024-06-20 05:36:05',NULL,'2024-06-20 05:36:08','9e900f68-d195-4af5-97ea-d24947285e52'),(1696,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:05','2024-06-20 05:36:05',NULL,'2024-06-20 05:36:08','00d1e70c-0c87-411c-88ce-8cd5ee896214'),(1697,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:05','2024-06-20 05:36:05',NULL,'2024-06-20 05:36:08','243be3bd-42a7-4ee9-aa08-f66b97add88a'),(1699,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:08','2024-06-20 05:36:08',NULL,'2024-06-20 05:36:11','f5d43779-a084-4622-84c0-2c3e7b2a9d7f'),(1700,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:08','2024-06-20 05:36:08',NULL,'2024-06-20 05:36:11','e1d5c6fd-9e1e-4c92-bc22-9410683414d6'),(1701,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:08','2024-06-20 05:36:08',NULL,'2024-06-20 05:36:11','0902baad-f982-4b4a-adbe-3e92af9ed422'),(1702,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:08','2024-06-20 05:36:08',NULL,'2024-06-20 05:36:11','5c3adf94-643a-489e-a9fc-413229e1dc56'),(1703,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:08','2024-06-20 05:36:08',NULL,'2024-06-20 05:36:11','aa362458-ee99-4313-bd64-8cc79647b655'),(1704,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:08','2024-06-20 05:36:08',NULL,'2024-06-20 05:36:11','6bfa6fce-5ad6-4784-9436-5ccdf9202372'),(1705,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:08','2024-06-20 05:36:08',NULL,'2024-06-20 05:36:11','d9408b81-fc21-45d5-ba3a-e8e81e8628ee'),(1706,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:08','2024-06-20 05:36:08',NULL,'2024-06-20 05:36:11','2eb76686-4a92-493b-8ea9-e49f080f6926'),(1707,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:08','2024-06-20 05:36:08',NULL,'2024-06-20 05:36:11','09ca3e07-3010-4f4b-a2eb-a8a880cf49c0'),(1709,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:11','2024-06-20 05:36:11',NULL,'2024-06-20 05:36:15','aa7b1d5c-d59b-43c6-9278-603cb3a0187b'),(1710,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:11','2024-06-20 05:36:11',NULL,'2024-06-20 05:36:15','e7526ebc-6668-4d41-b82c-592a77297f04'),(1711,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:11','2024-06-20 05:36:11',NULL,'2024-06-20 05:36:15','61d8e4f3-c9c8-437a-b80f-c13534353725'),(1712,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:11','2024-06-20 05:36:11',NULL,'2024-06-20 05:36:15','435edcbe-43ca-4430-baf6-1e9b55090088'),(1713,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:11','2024-06-20 05:36:11',NULL,'2024-06-20 05:36:15','b125b200-35dd-49de-abcf-f654b1c00400'),(1714,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:11','2024-06-20 05:36:11',NULL,'2024-06-20 05:36:15','35635d4b-80fb-435d-8ce6-3fe06d760505'),(1715,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:11','2024-06-20 05:36:11',NULL,'2024-06-20 05:36:15','f8eabd5f-fe93-4ec7-8d41-cd08a5e424ee'),(1716,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:11','2024-06-20 05:36:11',NULL,'2024-06-20 05:36:15','682c3558-7e9c-4062-8674-5afe7a1d8fc1'),(1717,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:11','2024-06-20 05:36:11',NULL,'2024-06-20 05:36:15','2cf0e80f-5315-484f-9927-c368731db067'),(1719,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:15','2024-06-20 05:36:15',NULL,'2024-06-20 05:36:18','60966ecd-d9a1-46cb-a3ea-f7c0ca147cbc'),(1720,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:15','2024-06-20 05:36:15',NULL,'2024-06-20 05:36:18','513d4c3e-ee45-4afd-875a-7b88efac4d75'),(1721,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:15','2024-06-20 05:36:15',NULL,'2024-06-20 05:36:18','d0c3673c-80ce-4fc8-9034-4fe9eb7791ad'),(1722,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:15','2024-06-20 05:36:15',NULL,'2024-06-20 05:36:18','34780075-9fa1-40f8-98ab-f874b4896c1b'),(1723,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:15','2024-06-20 05:36:15',NULL,'2024-06-20 05:36:18','bf77b798-92ee-4a7f-a6c1-adb573925fce'),(1724,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:15','2024-06-20 05:36:15',NULL,'2024-06-20 05:36:18','2b566d54-44c6-4f9e-83d8-b75665541050'),(1725,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:15','2024-06-20 05:36:15',NULL,'2024-06-20 05:36:18','c60b0ab9-475a-474f-b9e0-9af799d00c14'),(1726,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:15','2024-06-20 05:36:15',NULL,'2024-06-20 05:36:18','b5618459-7ce5-4689-8e86-e47b88d21a9e'),(1727,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:15','2024-06-20 05:36:15',NULL,'2024-06-20 05:36:18','1bc084c2-77bc-4cca-86f5-275cadbb7070'),(1729,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:18','2024-06-20 05:36:18',NULL,'2024-06-20 05:36:23','ef7a3fa1-ab8d-4bf0-84f4-449696d034ce'),(1730,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:18','2024-06-20 05:36:18',NULL,'2024-06-20 05:36:23','1d353cb1-6888-4889-9cd6-b74eb7f56a92'),(1731,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:18','2024-06-20 05:36:18',NULL,'2024-06-20 05:36:23','05238a3d-22ea-45e4-9044-761001938d41'),(1732,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:18','2024-06-20 05:36:18',NULL,'2024-06-20 05:36:23','aa1f92da-daf5-428b-8d68-d76c278d0b43'),(1733,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:18','2024-06-20 05:36:18',NULL,'2024-06-20 05:36:23','cb1d03ca-4458-46bb-beed-57b6d95c0261'),(1734,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:18','2024-06-20 05:36:18',NULL,'2024-06-20 05:36:23','9e4fd7de-cabb-46c2-a30b-a355dd1091b8'),(1735,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:18','2024-06-20 05:36:18',NULL,'2024-06-20 05:36:23','a7577629-35c6-41dc-86ae-5703a250b98d'),(1736,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:18','2024-06-20 05:36:18',NULL,'2024-06-20 05:36:23','becbd5ff-2b85-4718-963c-021cb8d81acd'),(1737,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:18','2024-06-20 05:36:18',NULL,'2024-06-20 05:36:23','12ace188-d93b-4b12-a485-9b5a8af7b04e'),(1739,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:23','2024-06-20 05:36:23',NULL,'2024-06-20 05:36:26','b4a3d0d3-93f1-49fe-a853-4d41f19a00f4'),(1740,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:23','2024-06-20 05:36:23',NULL,'2024-06-20 05:36:26','74f9dd2e-d39b-4404-97f5-a49a9ac06d19'),(1741,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:23','2024-06-20 05:36:23',NULL,'2024-06-20 05:36:26','0cf09fb7-8ab8-4aab-8e71-336daaa47ddf'),(1742,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:23','2024-06-20 05:36:23',NULL,'2024-06-20 05:36:26','3736ce5b-34c0-4641-895b-0674ba76efaf'),(1743,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:23','2024-06-20 05:36:23',NULL,'2024-06-20 05:36:26','b20c4964-3165-4009-b86c-9f79bd579a13'),(1744,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:23','2024-06-20 05:36:23',NULL,'2024-06-20 05:36:26','6fe79978-a1a4-407d-ac58-d76f64debdce'),(1745,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:23','2024-06-20 05:36:23',NULL,'2024-06-20 05:36:26','9af161d9-5077-4673-8920-a2c8e619fda0'),(1746,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:23','2024-06-20 05:36:23',NULL,'2024-06-20 05:36:26','d1512f29-70f4-4896-93d4-4f5d16b00b4e'),(1747,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:23','2024-06-20 05:36:23',NULL,'2024-06-20 05:36:26','7d30173d-0741-44b7-ba03-00131de25ed1'),(1758,NULL,NULL,NULL,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:36:31','2024-06-26 16:49:12',NULL,NULL,'7bbbfc78-f015-4599-9e75-59e03cc5686d'),(1759,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:31','2024-06-25 09:18:03',NULL,NULL,'095aa4f4-fb49-4a95-a84c-7e440f33adb8'),(1760,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:31','2024-06-25 09:18:03',NULL,NULL,'3cd77eb1-b674-4e39-8025-0e73ee3f3ab5'),(1761,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:31','2024-06-25 09:18:03',NULL,NULL,'20edfdf0-f747-4e23-884c-fec77bff06b2'),(1762,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:31','2024-06-25 09:18:04',NULL,NULL,'1dec6fcf-1e65-4c83-9f33-a1d487c5f5ae'),(1763,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:31','2024-06-25 09:18:04',NULL,NULL,'4cf031d1-2e71-4d25-bc5a-c9d92f35d362'),(1764,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:31','2024-06-25 09:18:04',NULL,NULL,'e518dd87-2d53-44f8-b035-20b92aa769ec'),(1765,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:31','2024-06-25 09:18:04',NULL,NULL,'6f58bc19-cb7d-4df6-ad79-9ed30ef217ea'),(1766,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:31','2024-06-25 09:18:04',NULL,NULL,'391c4214-6f2b-48b9-91a9-095ee01146fd'),(1767,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:31','2024-06-25 09:40:25',NULL,NULL,'1773587b-9f74-4b78-af94-0b10224146c7'),(1768,689,NULL,149,28,'craft\\elements\\Entry',1,0,'2024-06-20 05:36:31','2024-06-20 05:36:31',NULL,NULL,'64f4bd19-f940-49d3-badf-a201a10d3141'),(1769,1758,NULL,150,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:36:31','2024-06-20 05:36:31',NULL,NULL,'8a5ae97b-158d-452d-afec-b77c01c1e702'),(1770,1759,NULL,151,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:31','2024-06-20 05:36:31',NULL,NULL,'77ca9dfe-7da2-4095-9ac9-ecfe82baf8cc'),(1771,1760,NULL,152,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:31','2024-06-20 05:36:31',NULL,NULL,'38893424-2129-4093-a0d2-198b186d2b37'),(1772,1761,NULL,153,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:31','2024-06-20 05:36:31',NULL,NULL,'75511b4c-21e5-4d93-828c-59f7af6a2fce'),(1773,1762,NULL,154,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:31','2024-06-20 05:36:31',NULL,NULL,'f855a5a2-eb16-41a7-acd0-e18ee1dfdf4f'),(1774,1763,NULL,155,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:31','2024-06-20 05:36:31',NULL,NULL,'ab32b1b9-b5f4-4d37-b8c4-4970ac798841'),(1775,1764,NULL,156,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:31','2024-06-20 05:36:31',NULL,NULL,'7f7d5715-da2b-4443-918d-d4596a51c978'),(1776,1765,NULL,157,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:31','2024-06-20 05:36:31',NULL,NULL,'f1c5fabc-4afe-430e-898b-5735f5e4cf8f'),(1777,1766,NULL,158,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:31','2024-06-20 05:36:31',NULL,NULL,'1a54091a-b039-49ca-9ec2-c2585183d058'),(1778,1767,NULL,159,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:36:31','2024-06-20 05:36:31',NULL,NULL,'5b00c5a3-6330-40c2-acbf-2ffa924cc400'),(1782,1597,NULL,161,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:36:49','2024-06-20 05:36:49',NULL,NULL,'437905c5-b8ee-4ab6-a031-46301d854c23'),(1787,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:22','2024-06-20 05:37:22',NULL,'2024-06-20 05:37:23','2946ab0d-fee3-4850-b412-2884a86541c9'),(1789,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:23','2024-06-20 05:37:23',NULL,'2024-06-20 05:37:24','5d7d25cf-bcfe-49a1-bf2c-c452e78e0729'),(1790,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:23','2024-06-20 05:37:23',NULL,'2024-06-20 05:37:24','12abf99c-f78e-4bf1-8b99-b55219089a58'),(1792,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:24','2024-06-20 05:37:24',NULL,'2024-06-20 05:37:25','59a1ad2e-99ab-4c27-8a29-1e336b2e1bfa'),(1793,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:24','2024-06-20 05:37:24',NULL,'2024-06-20 05:37:25','16420381-c0d9-49c8-9033-cddf8e707be4'),(1794,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:24','2024-06-20 05:37:24',NULL,'2024-06-20 05:37:25','c77743a4-e618-439d-980e-b2e9d90cb97e'),(1796,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:25','2024-06-20 05:37:25',NULL,'2024-06-20 05:37:26','0da564b3-776b-4432-8c8a-a645474c9823'),(1797,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:25','2024-06-20 05:37:25',NULL,'2024-06-20 05:37:26','1244a6bb-aa73-46aa-ab80-f3c941ff2a7d'),(1798,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:25','2024-06-20 05:37:25',NULL,'2024-06-20 05:37:26','29a27c28-d5d9-40b5-9b0e-8f0355fae1dc'),(1799,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:25','2024-06-20 05:37:25',NULL,'2024-06-20 05:37:26','71f72534-1f22-4b7c-b047-7fda70a85249'),(1801,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:26','2024-06-20 05:37:26',NULL,'2024-06-20 05:37:27','8f258f0a-ee20-4051-9686-296a65b4edd9'),(1802,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:26','2024-06-20 05:37:26',NULL,'2024-06-20 05:37:27','4c13955e-3c31-4c3f-b6eb-1ace0548f885'),(1803,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:26','2024-06-20 05:37:26',NULL,'2024-06-20 05:37:27','48bb7b29-8fe6-4d34-b36f-a964dd67727c'),(1804,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:26','2024-06-20 05:37:26',NULL,'2024-06-20 05:37:27','4c0641a2-29f3-4227-8d99-090b96d14aac'),(1805,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:26','2024-06-20 05:37:26',NULL,'2024-06-20 05:37:27','94b15c23-7558-4419-9318-7edf016583a6'),(1807,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:27','2024-06-20 05:37:27',NULL,'2024-06-20 05:37:31','4f05b69b-ad57-4a4b-85c3-933bf7cd2730'),(1808,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:27','2024-06-20 05:37:27',NULL,'2024-06-20 05:37:31','83f68497-f553-4c0c-9ab7-8253cfa49984'),(1809,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:27','2024-06-20 05:37:27',NULL,'2024-06-20 05:37:31','74d7ed7f-6f9a-4686-bd65-f20a5bf774a0'),(1810,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:27','2024-06-20 05:37:27',NULL,'2024-06-20 05:37:31','06b9d2a4-a4d5-417b-b1c2-a0fd7315b766'),(1811,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:27','2024-06-20 05:37:27',NULL,'2024-06-20 05:37:31','9fa5f279-b5ba-4314-a608-9b2dc6272ae9'),(1812,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:27','2024-06-20 05:37:27',NULL,'2024-06-20 05:37:31','d1231851-9ec4-4534-bc7b-1550b5f88504'),(1814,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:31','2024-06-20 05:37:31',NULL,'2024-06-20 05:37:35','ac8f3f0b-af51-41b9-b000-3aa9727fbe0d'),(1815,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:31','2024-06-20 05:37:31',NULL,'2024-06-20 05:37:35','e3c3ecf6-7cd2-49dd-a599-3a8d1ec0c098'),(1816,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:31','2024-06-20 05:37:31',NULL,'2024-06-20 05:37:35','98a06896-f3e3-4846-aba6-73feb5bd3c85'),(1817,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:31','2024-06-20 05:37:31',NULL,'2024-06-20 05:37:35','1f2ce108-ce15-4b60-aa33-b325cf664c67'),(1818,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:31','2024-06-20 05:37:31',NULL,'2024-06-20 05:37:35','19770ac3-8110-4a45-934b-2cc7ad801d35'),(1819,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:31','2024-06-20 05:37:31',NULL,'2024-06-20 05:37:35','5853bb17-e9b9-4a2c-9b18-7946a12d90d9'),(1821,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:35','2024-06-20 05:37:35',NULL,'2024-06-20 05:37:38','33277bb3-8f0b-49df-bb05-4e71d6e51de2'),(1822,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:35','2024-06-20 05:37:35',NULL,'2024-06-20 05:37:38','b4d3bb3d-44af-4d25-b69f-88ee58399fec'),(1823,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:35','2024-06-20 05:37:35',NULL,'2024-06-20 05:37:38','4d2c67f4-be78-41b4-99dc-1cf8093df404'),(1824,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:35','2024-06-20 05:37:35',NULL,'2024-06-20 05:37:38','ddda17f7-28bd-4002-a4fe-39817a383447'),(1825,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:35','2024-06-20 05:37:35',NULL,'2024-06-20 05:37:38','cf775674-8a05-444b-9c68-bee9b71f04b9'),(1826,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:35','2024-06-20 05:37:35',NULL,'2024-06-20 05:37:38','7dcb231c-43ff-4313-a168-df0aea555175'),(1828,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:38','2024-06-20 05:37:38',NULL,'2024-06-20 05:37:41','6c0c353f-7cc5-4404-bba1-9fb2f23908aa'),(1829,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:38','2024-06-20 05:37:38',NULL,'2024-06-20 05:37:41','2975b542-e8b5-4d6d-b142-7cc4b13a0c2d'),(1830,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:38','2024-06-20 05:37:38',NULL,'2024-06-20 05:37:41','d2c0b583-41b0-4889-900a-eceefbe4d07f'),(1831,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:38','2024-06-20 05:37:38',NULL,'2024-06-20 05:37:41','da6317cc-1f60-4a2f-9fcc-9c6df50ac237'),(1832,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:38','2024-06-20 05:37:38',NULL,'2024-06-20 05:37:41','cc4cc93d-afb6-4730-82cd-4e20223dcd25'),(1833,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:38','2024-06-20 05:37:38',NULL,'2024-06-20 05:37:41','bbb46910-a0bf-4c22-a82a-dfc5439a4b24'),(1835,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:41','2024-06-20 05:37:41',NULL,'2024-06-20 05:37:44','894807cf-e8af-4388-aff7-8ee26688688b'),(1836,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:41','2024-06-20 05:37:41',NULL,'2024-06-20 05:37:44','fa53ced0-07d3-4298-93fc-ade2d4fdf05b'),(1837,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:41','2024-06-20 05:37:41',NULL,'2024-06-20 05:37:44','a1dbfcd5-fbed-453f-8d2f-0884af6f6d3a'),(1838,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:41','2024-06-20 05:37:41',NULL,'2024-06-20 05:37:44','07080ff4-8193-43dc-8924-a78f400719d3'),(1839,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:41','2024-06-20 05:37:41',NULL,'2024-06-20 05:37:44','6852ca64-1c9a-4866-a261-a4b8e0f33121'),(1840,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:41','2024-06-20 05:37:41',NULL,'2024-06-20 05:37:44','7f7d1a60-e6e8-4a97-be09-adb3e96e8891'),(1842,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:44','2024-06-20 05:37:44',NULL,'2024-06-20 05:37:48','d6685ad8-ea4d-4db7-baf3-f3a0e16ac64e'),(1843,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:44','2024-06-20 05:37:44',NULL,'2024-06-20 05:37:48','80f095eb-924a-4c78-bdcf-9722da823992'),(1844,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:44','2024-06-20 05:37:44',NULL,'2024-06-20 05:37:48','3575da65-7213-43d1-a4bc-5989259d42f6'),(1845,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:44','2024-06-20 05:37:44',NULL,'2024-06-20 05:37:48','ed7df3a5-1a8d-4332-8978-f213810231ad'),(1846,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:44','2024-06-20 05:37:44',NULL,'2024-06-20 05:37:48','a341c0eb-1105-4648-b357-18adf6d8a41c'),(1847,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:44','2024-06-20 05:37:44',NULL,'2024-06-20 05:37:48','dd8233ea-488f-4b55-941a-dc49b87be1df'),(1855,NULL,NULL,NULL,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:37:50','2024-08-22 23:20:40',NULL,NULL,'050961ae-db26-44c2-8010-bc1b83f79cc0'),(1856,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:50','2024-06-25 08:26:44',NULL,NULL,'9eb0cac9-a7a3-4ef5-8d67-7e1c4d8eeb1f'),(1857,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:50','2024-06-25 08:26:44',NULL,NULL,'df4fe11e-79a9-49b3-9a75-1f1d782cbb23'),(1858,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:50','2024-06-25 08:26:44',NULL,NULL,'6cc861c0-a549-488d-9b1d-8dad5e72dc6e'),(1859,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:50','2024-06-25 08:26:44',NULL,NULL,'45238e62-fd7f-402d-90a4-9dd1dadaa19b'),(1860,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:50','2024-06-25 08:26:44',NULL,NULL,'fdd95d38-00fe-421a-aff8-7bd14833d8e2'),(1861,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:50','2024-06-25 08:26:44',NULL,NULL,'b3dd23d8-0d1c-4f06-a44a-cdcee03933a4'),(1862,670,NULL,162,26,'craft\\elements\\Entry',1,0,'2024-06-20 05:37:50','2024-06-20 05:37:50',NULL,NULL,'8c837e01-fd03-4a50-af19-d72fc43accce'),(1863,1855,NULL,163,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:37:50','2024-06-20 05:37:50',NULL,NULL,'a60eb3f6-516a-46bd-8ff4-a4950a23b6ac'),(1864,1856,NULL,164,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:50','2024-06-20 05:37:50',NULL,NULL,'77f45c3b-8cb9-4b6e-b927-013a78c9d4e7'),(1865,1857,NULL,165,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:50','2024-06-20 05:37:50',NULL,NULL,'db59e2bc-dfe0-454f-b3f8-36b80c0a4e6e'),(1866,1858,NULL,166,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:50','2024-06-20 05:37:50',NULL,NULL,'22e76ceb-910c-4877-833f-95cf115bef00'),(1867,1859,NULL,167,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:50','2024-06-20 05:37:50',NULL,NULL,'dece03fe-2738-405d-98a9-ed894b9796b7'),(1868,1860,NULL,168,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:50','2024-06-20 05:37:50',NULL,NULL,'8c7cfbb0-33cc-4aaf-8734-ee97acff2aed'),(1869,1861,NULL,169,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:37:50','2024-06-20 05:37:50',NULL,NULL,'8c07641b-3b40-434b-a9cd-e464283416eb'),(1872,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:48:26','2024-06-20 05:48:26',NULL,'2024-06-20 05:48:40','53be8ad1-5e33-4ba3-905d-914de67f643f'),(1874,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:48:40','2024-06-20 05:48:40',NULL,'2024-06-20 05:48:43','8673d68e-05b9-4795-84c3-e4aedbbba9d0'),(1876,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:48:43','2024-06-20 05:48:43',NULL,'2024-06-20 05:48:53','0297b2f5-061f-4fd5-8242-5848e7994aee'),(1878,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:48:53','2024-06-20 05:48:53',NULL,'2024-06-20 05:49:00','b2426a93-1544-423f-b641-b308e5971ab8'),(1880,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:00','2024-06-20 05:49:00',NULL,'2024-06-20 05:49:03','dcadb29e-8535-40c6-be90-d39f44c2e979'),(1881,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:00','2024-06-20 05:49:00',NULL,'2024-06-20 05:49:03','12e3cd0d-99a0-46dd-8e59-5bcf5e28897f'),(1885,NULL,NULL,NULL,38,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:49:05','2024-06-27 08:49:19',NULL,NULL,'98fd1afc-79e2-45ce-b0b8-2a7bb1ac3fba'),(1886,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:05','2024-06-27 08:49:19',NULL,NULL,'0f7f58e5-a4bb-48fa-bba2-c0199a3c9075'),(1887,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:05','2024-06-26 03:26:00',NULL,NULL,'22d9a30e-62a9-4830-b7a6-8214a47f5dd5'),(1889,1885,NULL,171,38,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:49:05','2024-06-20 05:49:05',NULL,NULL,'89e0fa40-af5b-4a08-a060-963cf4ad4816'),(1890,1886,NULL,172,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:05','2024-06-20 05:49:05',NULL,NULL,'420d51ff-d76b-4e6c-9124-548478658795'),(1891,1887,NULL,173,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:05','2024-06-20 05:49:05',NULL,NULL,'9f3c5abd-b95a-450a-afb9-ae23059790bc'),(1894,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:30','2024-06-20 05:49:30',NULL,'2024-06-20 05:49:33','36acdaea-d1f1-424b-b809-ba6976c702eb'),(1895,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:33','2024-06-20 05:49:33',NULL,'2024-06-20 05:49:34','0d17a299-bc41-497c-8c6e-96e05a3b6a44'),(1896,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:34','2024-06-20 05:49:34',NULL,'2024-06-20 05:49:36','29d2b96b-c6c5-4949-8b07-154a33559268'),(1897,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:34','2024-06-20 05:49:34',NULL,'2024-06-20 05:49:36','8cb09b0f-8d11-4ee0-b899-f28988dfdbc3'),(1898,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:35','2024-06-20 05:49:35',NULL,'2024-06-20 05:49:40','e55b93d4-6bb2-47ab-b923-d8e0eb059071'),(1899,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:36','2024-06-20 05:49:36',NULL,'2024-06-20 05:49:40','5ce7bc1b-9def-492b-88f6-48d66bc79a64'),(1900,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:36','2024-06-20 05:49:36',NULL,'2024-06-20 05:49:40','46a8c622-4563-4b35-a0cc-3e89e0d8a25e'),(1901,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:40','2024-06-20 05:49:40',NULL,'2024-06-20 05:49:43','6018d970-c520-4541-af1d-aa26f2cf2254'),(1902,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:40','2024-06-20 05:49:40',NULL,'2024-06-20 05:49:43','d90b1f44-f4cd-423b-9b7d-e35e5444776f'),(1903,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:40','2024-06-20 05:49:40',NULL,'2024-06-20 05:49:43','a1c555d2-5d28-490a-b9ec-6a4d921a0af7'),(1904,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:43','2024-06-20 05:49:43',NULL,'2024-06-20 05:49:45','737a323c-59cc-4125-8016-029dd197498c'),(1905,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:43','2024-06-20 05:49:43',NULL,'2024-06-20 05:49:45','1881b954-0f34-46b5-a08f-13d7a3c072fb'),(1906,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:43','2024-06-20 05:49:43',NULL,'2024-06-20 05:49:45','477d194d-9c3d-4ad9-ad07-c1a60350fc4c'),(1907,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:45','2024-06-20 05:49:45',NULL,'2024-06-20 05:49:48','436bb65f-6c71-4145-991d-2ac43fcc8c0e'),(1908,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:45','2024-06-20 05:49:45',NULL,'2024-06-20 05:49:48','ea934666-f589-4788-92bf-b2cb6db7d900'),(1909,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:45','2024-06-20 05:49:45',NULL,'2024-06-20 05:49:48','8ee34409-3f50-4bae-90dd-ed1c5ef958db'),(1910,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:45','2024-06-20 05:49:45',NULL,'2024-06-20 05:49:48','9430b1fc-d1e2-4bcb-9dbb-2a91b4c21650'),(1915,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:50','2024-06-26 03:26:00',NULL,NULL,'7e0efe8e-7e0f-4e43-a28b-c1dc38dbe183'),(1916,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:50','2024-06-27 08:46:46',NULL,NULL,'69dc7932-2e32-48b9-af7a-12812f1bde63'),(1917,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:50','2024-06-26 03:26:00',NULL,NULL,'78a53ef6-21fb-49dc-863b-e7bf8e758fd7'),(1918,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:50','2024-06-26 03:26:00',NULL,NULL,'336c38a6-cc5b-4617-a26c-29adf1a73699'),(1920,1885,NULL,175,38,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:49:50','2024-06-20 05:49:51',NULL,NULL,'4d1a99d4-53f0-4dd6-afaf-56724d7e1f1e'),(1921,1915,NULL,176,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:50','2024-06-20 05:49:51',NULL,NULL,'79dbd6d8-71b4-448b-9afa-4afd3dee05d7'),(1922,1916,NULL,177,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:50','2024-06-20 05:49:51',NULL,NULL,'fccef8bb-f21d-46ed-b8c0-d271006a8b85'),(1923,1917,NULL,178,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:50','2024-06-20 05:49:51',NULL,NULL,'b8a17607-2d65-4cfc-8209-8268118c963d'),(1924,1918,NULL,179,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:49:50','2024-06-20 05:49:51',NULL,NULL,'8e828ee2-1800-4195-8362-5855a8f2fb34'),(1927,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:57:52','2024-06-20 05:57:52',NULL,'2024-06-20 05:58:19','7d1e5a6a-2756-4187-9be0-ed3ca8b49fee'),(1929,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:19','2024-06-20 05:58:19',NULL,'2024-06-20 05:58:32','4526f267-7e49-44a9-b7b0-5ebfbabd4fd4'),(1931,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:32','2024-06-20 05:58:32',NULL,'2024-06-20 05:58:41','a7ecabf6-cb04-4101-ad3a-30e56727ab0a'),(1933,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:41','2024-06-20 05:58:41',NULL,'2024-06-20 05:58:43','d5d3a2b4-89bc-4ff7-b8a9-fbcf32f9eabe'),(1935,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:43','2024-06-20 05:58:43',NULL,'2024-06-20 05:58:46','6570d313-e1c3-49eb-800d-5465e71e9240'),(1936,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:43','2024-06-20 05:58:43',NULL,'2024-06-20 05:58:46','674c396f-5cb8-4580-aa49-b6ad4dba898a'),(1938,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:46','2024-06-20 05:58:46',NULL,'2024-06-20 05:58:47','344e3a65-bcb5-4fb6-816f-5ad5313c3ba3'),(1939,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:46','2024-06-20 05:58:46',NULL,'2024-06-20 05:58:47','9630ad3a-7689-4c2c-8749-2f9333b1c306'),(1941,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:47','2024-06-20 05:58:47',NULL,'2024-06-20 05:58:50','26c15ca7-8979-4aa8-a945-e47d19a9ad02'),(1942,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:47','2024-06-20 05:58:47',NULL,'2024-06-20 05:58:50','14d4b3fb-5715-45f4-bdf1-be5170ea02b0'),(1943,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:47','2024-06-20 05:58:47',NULL,'2024-06-20 05:58:50','239b908e-1795-4d69-82ec-391f4e8142cc'),(1945,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:50','2024-06-20 05:58:50',NULL,'2024-06-20 05:58:52','2e26dfd7-eb14-43a5-8441-98c30a6a810e'),(1946,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:50','2024-06-20 05:58:50',NULL,'2024-06-20 05:58:52','b4c1f545-341c-43ec-b16a-e7c8c2d9e510'),(1947,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:50','2024-06-20 05:58:50',NULL,'2024-06-20 05:58:52','dc650520-0883-4386-84d1-d51cca764423'),(1949,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:52','2024-06-20 05:58:52',NULL,'2024-06-20 05:58:55','8b12f196-e714-4926-b063-68ed59b60e9b'),(1950,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:52','2024-06-20 05:58:52',NULL,'2024-06-20 05:58:55','6227572d-e8fe-4298-983b-bb1e8e562614'),(1951,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:52','2024-06-20 05:58:52',NULL,'2024-06-20 05:58:55','c8b061c8-8b16-4472-ab66-b5968c749028'),(1952,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:52','2024-06-20 05:58:52',NULL,'2024-06-20 05:58:55','d4e3d46d-103e-4709-ba26-7a3ab2f4d62c'),(1958,NULL,NULL,NULL,38,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:58:57','2024-08-22 06:51:14',NULL,NULL,'b4fa998b-1c9d-477c-bf16-5d8ce19a90a2'),(1959,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:57','2024-07-29 02:25:06',NULL,NULL,'962ddd65-f8e7-4d4f-beef-b001fafc9949'),(1960,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:57','2024-06-24 11:51:02',NULL,'2024-06-25 09:20:59','545fcac0-9ff9-461b-8f0a-2989a6b90fff'),(1961,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:57','2024-06-24 11:51:02',NULL,'2024-06-25 09:20:59','4d77d62f-30e3-47d2-946f-e3ae2a7ceb22'),(1962,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:57','2024-06-24 11:51:02',NULL,'2024-06-25 09:20:59','ec534718-feca-4066-a471-49761e806d55'),(1963,681,NULL,180,29,'craft\\elements\\Entry',1,0,'2024-06-20 05:58:57','2024-06-20 05:58:57',NULL,NULL,'13f61413-eeb0-48a0-b7c3-d15bea358643'),(1964,1958,NULL,181,38,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 05:58:57','2024-06-20 05:58:57',NULL,NULL,'147f91a5-7a20-4b49-9640-2dc8b57502a7'),(1965,1959,NULL,182,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:57','2024-06-20 05:58:57',NULL,NULL,'376e594c-27fd-4431-bb3d-66240e6af4de'),(1966,1960,NULL,183,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:57','2024-06-20 05:58:57',NULL,'2024-06-25 09:20:59','1f4d2ec3-f8e1-48a7-974f-548d1b0ec91c'),(1967,1961,NULL,184,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:57','2024-06-20 05:58:57',NULL,'2024-06-25 09:20:59','faa66fc3-5df3-4651-a0bb-4aff5e3e3a46'),(1968,1962,NULL,185,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 05:58:57','2024-06-20 05:58:57',NULL,'2024-06-25 09:20:59','bb800286-9409-45d3-b306-61c0ab34f57b'),(1971,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:41:21','2024-06-20 07:41:21',NULL,'2024-06-20 07:41:30','e9b63d8d-bde8-41df-8e1b-8ad60dfa5b83'),(1973,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:41:30','2024-06-20 07:41:30',NULL,'2024-06-20 07:41:42','49ba4c31-cfa0-4159-a868-75482d25a067'),(1975,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:41:42','2024-06-20 07:41:42',NULL,'2024-06-20 07:41:45','d846d4ba-4632-4250-95bd-852d5cfe617b'),(1977,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:41:45','2024-06-20 07:41:45',NULL,'2024-06-20 07:41:49','3193615f-7453-4f90-b16a-c99cfde6114e'),(1979,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:41:49','2024-06-20 07:41:49',NULL,'2024-06-20 07:41:52','21fa9e0d-cd66-46bf-a140-6131468068d9'),(1981,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:41:52','2024-06-20 07:41:52',NULL,'2024-06-20 07:41:56','0660b2f7-0915-4962-8ece-038d5e80e4aa'),(1982,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:41:52','2024-06-20 07:41:52',NULL,'2024-06-20 07:41:56','97dc5918-50df-49a4-b8f2-d75b1f516f59'),(1984,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:41:56','2024-06-20 07:41:56',NULL,'2024-06-20 07:42:07','d862fd3e-aab3-484d-b5ac-c8d00c2d1c1f'),(1985,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:41:56','2024-06-20 07:41:56',NULL,'2024-06-20 07:42:07','b2f18aa9-334a-4381-b78e-2896e2569aec'),(1991,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:42:49','2024-06-20 07:42:49',NULL,'2024-06-20 07:43:00','91f7231f-c55e-4c5a-9a3f-19b133483103'),(1993,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:43:00','2024-06-20 07:43:00',NULL,'2024-06-20 07:43:02','4324b8aa-4e02-41f6-805a-2372c0b05b9a'),(1995,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:43:02','2024-06-20 07:43:02',NULL,'2024-06-20 07:43:03','91768fd6-1c43-4829-a4b8-ef53f36648da'),(2001,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:43:12','2024-06-20 07:43:12',NULL,'2024-06-20 07:43:21','f4040762-26c7-4c2d-bd7a-e11a164af0ae'),(2003,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:43:21','2024-06-20 07:43:21',NULL,'2024-06-20 07:43:24','5d8b522b-8e6c-487b-990c-3403a9b71757'),(2005,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:43:24','2024-06-20 07:43:24',NULL,'2024-06-20 07:43:25','d080b15e-87d9-4a8c-97e9-7e2ecb9f6f51'),(2007,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:43:25','2024-06-20 07:43:25',NULL,'2024-06-20 07:43:32','936ee6cc-9fb0-4d0d-82b7-4ac29577fca9'),(2008,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:43:25','2024-06-20 07:43:25',NULL,'2024-06-20 07:43:32','3859b3a5-96df-44c3-8afa-2e0b0e5af10d'),(2010,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:43:32','2024-06-20 07:43:32',NULL,'2024-06-20 07:43:49','188df727-06ee-434a-a121-702ea73cc295'),(2011,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:43:32','2024-06-20 07:43:32',NULL,'2024-06-20 07:43:49','a0c3a87d-c9eb-4468-ad79-2ed1a0beb6dc'),(2015,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 07:43:50','2024-07-29 02:25:06',NULL,'2024-07-29 03:27:25','f95c1213-24d0-4c93-85d0-156c73e20920'),(2016,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:43:50','2024-07-29 02:25:06',NULL,'2024-07-29 03:27:25','b583409a-4bc1-4ca8-a965-fcb26b12a6bf'),(2017,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:43:50','2024-07-29 02:25:06',NULL,'2024-07-29 03:27:25','315dacee-1b46-4573-a78d-e5c39b4024f1'),(2018,681,NULL,186,29,'craft\\elements\\Entry',1,0,'2024-06-20 07:43:50','2024-06-20 07:43:50',NULL,NULL,'361318de-07c5-41fa-8083-954363ad9235'),(2019,2015,NULL,187,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 07:43:50','2024-06-20 07:43:50',NULL,'2024-07-29 03:27:25','af21a4bb-a34e-4a15-aca6-2c9036e9140f'),(2020,2016,NULL,188,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:43:50','2024-06-20 07:43:50',NULL,'2024-07-29 03:27:25','f758b8d3-0810-4412-ab35-c04da0317bdd'),(2021,2017,NULL,189,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:43:50','2024-06-20 07:43:50',NULL,'2024-07-29 03:27:25','46b58f7f-4d6a-42c7-b9dc-32cbe4b0db7e'),(2024,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:44:32','2024-06-20 07:44:32',NULL,'2024-06-20 07:44:37','c5b8eb5e-bc64-4815-b75e-e66e386b78f1'),(2026,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:44:37','2024-06-20 07:44:37',NULL,'2024-06-20 07:44:41','4a653a6c-7711-4653-a6b8-ca2ee1581baa'),(2028,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:44:41','2024-06-20 07:44:41',NULL,'2024-06-20 07:44:46','3e42e7b2-0a9e-4340-b570-66538dee0fa7'),(2030,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:44:46','2024-06-20 07:44:46',NULL,'2024-06-20 07:44:47','9e603e46-bc64-4481-83cd-8b92f3726584'),(2032,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:44:47','2024-06-20 07:44:47',NULL,'2024-06-20 07:44:51','a0fdecbb-b393-43f9-8c21-206badc2f250'),(2033,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:44:47','2024-06-20 07:44:47',NULL,'2024-06-20 07:44:51','90ae63ef-dfe8-4904-9f4b-76425c021245'),(2038,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:46:58','2024-06-20 07:46:58',NULL,'2024-06-20 07:47:08','241d4e82-f70d-4bf1-8871-4cec899ae7ef'),(2039,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:46:58','2024-06-20 07:46:58',NULL,'2024-06-20 07:47:08','a2cc2ee8-e8de-47cf-a1c9-aaabcb83184e'),(2041,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:47:08','2024-06-20 07:47:08',NULL,'2024-06-20 07:47:14','b16a53a5-735c-4b97-9ffe-9a233e6e7676'),(2042,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:47:08','2024-06-20 07:47:08',NULL,'2024-06-20 07:47:14','baa5cb14-cfb6-49c2-a51b-cb7f5192792d'),(2044,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:47:14','2024-06-20 07:47:14',NULL,'2024-06-20 07:47:18','fb149014-1800-4ff5-a28b-9f92fd2793be'),(2045,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:47:14','2024-06-20 07:47:14',NULL,'2024-06-20 07:47:18','8360f9c0-c083-46aa-a2de-0c79ce670818'),(2047,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:47:18','2024-06-20 07:47:18',NULL,'2024-06-20 07:47:23','d2f214f0-744d-4013-8854-d338503eb887'),(2048,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:47:18','2024-06-20 07:47:18',NULL,'2024-06-20 07:47:23','8bd6bf41-fba1-467a-9a2a-fc2dbe2c2e0a'),(2052,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 07:47:26','2024-07-29 02:25:06',NULL,'2024-07-29 03:27:25','1651fd2b-281a-461d-98c1-de423a1e3bd3'),(2053,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:47:26','2024-07-29 02:25:06',NULL,'2024-07-29 03:27:25','9342eca6-a863-4887-acba-d4fc3ff88de1'),(2054,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:47:26','2024-07-29 02:25:06',NULL,'2024-07-29 03:27:25','e863038b-62c6-456e-a219-1c17abf92835'),(2055,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 07:47:26','2024-06-26 10:57:43',NULL,'2024-06-26 19:35:14','e2de54c4-3433-479f-b0e4-a81854378066'),(2056,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:47:26','2024-06-26 10:57:43',NULL,'2024-06-26 19:35:14','9d5874cd-431b-4117-9f2f-fc0dc3e7a6b2'),(2057,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:47:26','2024-06-26 10:57:43',NULL,'2024-06-26 19:35:14','05da36d3-c538-487f-91d1-490c6bfbc5c8'),(2058,681,NULL,190,29,'craft\\elements\\Entry',1,0,'2024-06-20 07:47:26','2024-06-20 07:47:26',NULL,NULL,'afe7d6ab-08b8-40e2-bf3c-922de252cf3c'),(2059,2052,NULL,191,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 07:47:26','2024-06-20 07:47:26',NULL,'2024-07-29 03:27:25','de425b53-d71a-471d-90c4-ea2d3fa2e9ed'),(2060,2053,NULL,192,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:47:26','2024-06-20 07:47:26',NULL,'2024-07-29 03:27:25','a69114cc-5689-446c-ad38-aeaef16abd0f'),(2061,2054,NULL,193,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:47:26','2024-06-20 07:47:26',NULL,'2024-07-29 03:27:25','ffc4a3ac-e718-4181-ad92-1c29001ef4f3'),(2062,2055,NULL,194,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 07:47:26','2024-06-20 07:47:26',NULL,'2024-06-26 19:35:14','564e1659-1df6-45e0-bfe7-2e46f872b7fa'),(2063,2056,NULL,195,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:47:26','2024-06-20 07:47:26',NULL,'2024-06-26 19:35:14','982eb0af-edfa-414d-ad6f-e5208d44d6a9'),(2064,2057,NULL,196,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 07:47:26','2024-06-20 07:47:26',NULL,'2024-06-26 19:35:14','57742924-4437-4e89-93ff-94f168e83ba8'),(2074,NULL,NULL,NULL,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 08:30:02','2024-06-28 07:16:23',NULL,NULL,'85b077eb-34f9-4920-99f3-94759bfae023'),(2076,2074,NULL,198,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 08:30:02','2024-06-20 08:30:02',NULL,NULL,'5d8ac2e6-498d-4895-98b0-6569167efb5c'),(2081,NULL,NULL,NULL,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 08:30:41','2024-06-20 08:30:41',NULL,'2024-06-20 08:30:46','b487f6dc-6896-41b9-add1-82251c1c57ad'),(2083,NULL,NULL,NULL,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 08:30:46','2024-06-20 08:30:46',NULL,'2024-06-20 08:30:48','98b665c2-aebb-4402-9b19-f2a5684564d7'),(2085,NULL,NULL,NULL,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 08:30:48','2024-06-20 08:30:48',NULL,'2024-06-20 08:31:02','4ed44a09-7b58-40f6-92ff-6d1e1e1f2844'),(2087,NULL,NULL,NULL,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 08:31:02','2024-06-20 08:31:02',NULL,'2024-06-20 08:31:06','2348350e-a2c3-4d24-814e-cbe213d53287'),(2091,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 08:32:45','2024-08-23 03:02:19',NULL,NULL,'e7e52535-9a09-42e1-b353-3c67246968b5'),(2092,NULL,NULL,NULL,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 08:32:45','2024-08-14 09:47:09',NULL,NULL,'4b03c231-27c0-457f-8381-c3f780126381'),(2094,2074,NULL,200,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 08:32:45','2024-06-20 08:32:45',NULL,NULL,'c9cf026e-8ca0-43f0-a46d-84ce7be2d73f'),(2095,2091,NULL,201,42,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 08:32:45','2024-06-20 08:32:45',NULL,NULL,'c0342046-b0ad-41d7-a3b6-11d5e211aa65'),(2096,2092,NULL,202,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 08:32:45','2024-06-20 08:32:45',NULL,NULL,'0a98fa06-503d-4f5e-9c72-6d7678018df4'),(2106,NULL,NULL,NULL,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 08:35:53','2024-06-20 08:35:53',NULL,'2024-06-20 08:35:58','b6c2ca0e-d6f1-431f-9ef5-649e15066c11'),(2108,NULL,NULL,NULL,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 08:35:58','2024-06-20 08:35:58',NULL,'2024-06-20 08:36:04','78b44ed7-d3fd-462c-a042-76ee82853604'),(2111,NULL,NULL,NULL,44,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 08:36:06','2024-06-25 08:27:15',NULL,NULL,'a559cc18-78d6-44b7-8192-6430c0c135d6'),(2112,NULL,NULL,NULL,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 08:36:06','2024-06-26 19:26:16',NULL,NULL,'84a64a79-4082-4389-bcb7-8359e0c851f6'),(2113,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 08:36:06','2024-08-22 23:16:11',NULL,NULL,'456788cd-3fbb-4f97-9116-8512e963bd36'),(2114,NULL,NULL,NULL,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 08:36:06','2024-07-29 03:25:55',NULL,NULL,'be959cee-b58d-4ca4-a664-b54aa537b8d4'),(2115,670,NULL,203,26,'craft\\elements\\Entry',1,0,'2024-06-20 08:36:06','2024-06-20 08:36:06',NULL,NULL,'421fbb84-6644-4636-a180-cc2ac2eb7e97'),(2116,2111,NULL,204,44,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 08:36:06','2024-06-20 08:36:06',NULL,NULL,'484db5eb-4ab2-4ffb-9647-13ff8d248d5d'),(2117,2112,NULL,205,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 08:36:06','2024-06-20 08:36:06',NULL,NULL,'0044d031-052c-466d-8263-e18cda7c1cb7'),(2118,2113,NULL,206,42,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 08:36:06','2024-06-20 08:36:06',NULL,NULL,'40d45b9a-d5a0-4f3a-9d14-c7418c2e6e7b'),(2119,2114,NULL,207,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 08:36:06','2024-06-20 08:36:06',NULL,NULL,'e880f38e-71cb-437d-a8ad-d7730ff1cda0'),(2124,NULL,NULL,NULL,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 08:36:29','2024-06-20 08:36:29',NULL,'2024-06-20 08:36:34','9c06badb-6ed4-4ca6-8675-de656421babb'),(2126,NULL,NULL,NULL,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 08:36:34','2024-06-20 08:36:34',NULL,'2024-06-20 08:36:38','52c7096c-61d6-4340-b0fe-01f1e660ead8'),(2129,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 08:36:40','2024-08-22 06:06:52',NULL,NULL,'75829b24-c031-4a7f-b9b3-39982243aa89'),(2130,NULL,NULL,NULL,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 08:36:40','2024-06-24 11:53:20',NULL,NULL,'9fea3fcf-54e1-4d1b-94c9-808943769bf9'),(2131,689,NULL,208,28,'craft\\elements\\Entry',1,0,'2024-06-20 08:36:40','2024-06-20 08:36:40',NULL,NULL,'773f10b6-68c3-4f88-a803-75e4785cc6a7'),(2132,2129,NULL,209,42,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 08:36:40','2024-06-20 08:36:40',NULL,NULL,'2711df9f-25aa-47f9-9ed2-54bc51f1d140'),(2133,2130,NULL,210,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 08:36:40','2024-06-20 08:36:40',NULL,NULL,'a6ad356a-8833-4b87-b06c-3e59b86ecb30'),(2138,NULL,NULL,NULL,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 08:37:08','2024-06-20 08:37:08',NULL,'2024-06-20 08:37:14','e2014bc3-9823-4c25-b842-41ce40bf6bb9'),(2140,NULL,NULL,NULL,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 08:37:14','2024-06-20 08:37:14',NULL,'2024-06-20 08:37:20','9a816308-4190-47ca-ae7b-692734957f91'),(2143,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 08:37:21','2024-08-22 23:16:25',NULL,NULL,'b46aa05a-33a3-4357-b6c4-f226dfc56d99'),(2144,NULL,NULL,NULL,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 08:37:21','2024-08-14 09:48:51',NULL,NULL,'cc700c07-de61-4e19-a112-7b5005127283'),(2145,681,NULL,211,29,'craft\\elements\\Entry',1,0,'2024-06-20 08:37:21','2024-06-20 08:37:21',NULL,NULL,'7c30eece-a4f1-42b9-b824-b0c147ee89cc'),(2146,2143,NULL,212,42,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 08:37:21','2024-06-20 08:37:21',NULL,NULL,'3681a0e5-e6f6-40ba-92cc-a44d9ace4f31'),(2147,2144,NULL,213,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-20 08:37:21','2024-06-20 08:37:21',NULL,NULL,'06d70bd8-baa3-4e93-9b57-4e90c789d07d'),(2164,NULL,NULL,NULL,45,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 08:46:29','2024-08-22 23:16:43',NULL,NULL,'2914188f-a56d-4b31-a0e6-efa530e10061'),(2165,647,NULL,214,27,'craft\\elements\\Entry',1,0,'2024-06-20 08:46:29','2024-06-20 08:46:29',NULL,NULL,'3958bce0-65cf-4289-9e03-d0590e39fe08'),(2166,2164,NULL,215,45,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 08:46:29','2024-06-20 08:46:29',NULL,NULL,'e9c3465a-985c-40dc-b6f8-dcd4bd5c1edb'),(2167,647,NULL,216,27,'craft\\elements\\Entry',0,0,'2024-06-20 09:02:43','2024-06-20 09:02:43',NULL,NULL,'42fc9e45-e2c0-44cd-904a-2905a4dcd59b'),(2168,647,NULL,217,27,'craft\\elements\\Entry',1,0,'2024-06-20 09:07:25','2024-06-20 09:07:25',NULL,NULL,'b5c0da7e-aa80-4f8f-a777-ba2144cfc820'),(2169,647,NULL,218,27,'craft\\elements\\Entry',0,0,'2024-06-20 09:11:41','2024-06-20 09:11:41',NULL,NULL,'a501562f-899c-42a3-8c9e-a5e214ddb0cb'),(2170,647,NULL,219,27,'craft\\elements\\Entry',1,0,'2024-06-20 09:12:45','2024-06-20 09:12:45',NULL,NULL,'b1c29f7b-9fa0-4737-a90f-2bde9bd87f3a'),(2174,642,NULL,221,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 17:22:25','2024-06-20 17:22:25',NULL,NULL,'4ba1dc04-dbb5-4f4b-9cf1-521983ad94a8'),(2178,642,NULL,223,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-20 17:23:17','2024-06-20 17:23:17',NULL,NULL,'8495837d-683c-4ba5-a9c0-20287b345df6'),(2181,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-21 06:48:36','2024-06-21 06:48:36',NULL,'2024-06-21 06:48:42','f4853f31-4ca5-4c84-946b-320446b610a7'),(2182,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-21 06:48:42','2024-06-21 06:48:42',NULL,'2024-06-21 06:48:53','658d5194-81d2-4ba5-a162-3ad03a034743'),(2183,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-21 06:48:53','2024-06-21 06:48:53',NULL,'2024-06-21 06:48:54','e8308ac3-d270-42b0-901d-046596c1be33'),(2185,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-21 06:48:56','2024-06-21 06:49:35',NULL,'2024-06-27 05:37:09','0f08484d-54e6-4aab-bb12-d79cd82a6e10'),(2186,670,NULL,224,26,'craft\\elements\\Entry',1,0,'2024-06-21 06:48:56','2024-06-21 06:48:56',NULL,NULL,'9b41277e-c121-4fc7-ade5-9ef4109e2ac2'),(2187,678,NULL,225,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-21 06:48:56','2024-06-21 06:48:56',NULL,NULL,'3a175c34-2a99-4938-a334-1c933f9fa5a0'),(2188,2185,NULL,226,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-21 06:48:56','2024-06-21 06:48:56',NULL,'2024-06-27 05:37:09','894d0fde-2804-43ea-9a3b-742f0802a6dd'),(2192,670,NULL,227,26,'craft\\elements\\Entry',1,0,'2024-06-21 06:49:35','2024-06-21 06:49:35',NULL,NULL,'b6d26e73-a317-4a86-813d-97fdbe3056b2'),(2193,678,NULL,228,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-21 06:49:35','2024-06-21 06:49:35',NULL,NULL,'8c8f4c67-1df8-4b0c-a6c1-4f74271e2beb'),(2194,2185,NULL,229,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-21 06:49:35','2024-06-21 06:49:35',NULL,'2024-06-27 05:37:09','3ab4f6f5-9511-4ac6-9829-80d9b56fe357'),(2195,670,NULL,230,26,'craft\\elements\\Entry',0,0,'2024-06-21 07:13:37','2024-06-21 07:13:37',NULL,NULL,'0d5824cf-938e-400b-ad05-2b7de179d2a4'),(2197,670,NULL,231,26,'craft\\elements\\Entry',1,0,'2024-06-21 07:50:17','2024-06-21 07:50:17',NULL,NULL,'aeb87362-15b0-4cef-8190-e5e47a7536a7'),(2199,681,NULL,232,29,'craft\\elements\\Entry',1,0,'2024-06-21 08:20:45','2024-06-21 08:20:45',NULL,NULL,'476eaf62-29a0-4080-a923-ed17105acb58'),(2204,1398,NULL,234,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-23 12:50:54','2024-06-23 12:50:54',NULL,NULL,'ce0adaf7-2e9a-4e76-8669-8d47465ed08a'),(2205,1400,NULL,235,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-23 12:50:54','2024-06-23 12:50:54',NULL,NULL,'5cb8b05b-be48-4e87-a7e5-bd16089ba645'),(2206,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 10:10:21','2024-06-24 10:10:21',NULL,'2024-06-24 10:20:09','9f9c9047-e6ab-4d37-99d5-ae4cd230013e'),(2207,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 10:35:08','2024-06-24 10:35:08',NULL,'2024-06-24 10:51:35','8673ffd8-1198-4058-bc57-b8d63e729a83'),(2208,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 10:51:16','2024-06-24 10:51:16',NULL,'2024-06-24 10:52:17','e2380886-761d-4279-b164-3f4c10992c23'),(2209,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 10:51:43','2024-06-24 10:51:43',NULL,'2024-06-24 10:54:10','3aaf2ce5-8a7a-40c3-b02e-e5f99659c3b7'),(2210,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 10:54:35','2024-06-24 10:54:35',NULL,'2024-06-24 10:58:10','9f1d9110-2db2-4b5e-827c-5af58a7997be'),(2211,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 10:57:54','2024-06-24 10:57:54',NULL,'2024-06-24 10:59:56','c7f10a79-f87d-41f9-86fd-629250ade6e1'),(2212,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:03:25','2024-06-24 11:03:25',NULL,NULL,'50b206d7-8a4d-466e-87fc-888c33a82ac7'),(2213,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:03:28','2024-06-24 11:03:28',NULL,NULL,'4e01bfa2-0830-4a2e-83c0-29bfb9c8fc08'),(2214,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:04:20','2024-06-24 11:04:20',NULL,NULL,'fb85615c-b0a6-4c92-af7f-a4aeb6ebd634'),(2215,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:04:21','2024-06-24 11:04:21',NULL,NULL,'a3ba4180-670a-4241-9da1-3295eed76e35'),(2216,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:04:21','2024-06-24 11:04:21',NULL,NULL,'769c75a9-6456-4ff2-8c59-d76c789a5bc3'),(2217,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:05:53','2024-06-24 11:05:53',NULL,'2024-06-24 11:07:19','b8e12c38-d7d3-493a-8e94-e0475c5c483c'),(2218,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:05:55','2024-06-24 11:05:55',NULL,'2024-06-24 11:07:19','9b356f20-f0a9-45fa-8cdd-75dfeca47fd3'),(2219,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:05:58','2024-06-24 11:05:58',NULL,'2024-06-24 11:07:19','eb5daf4a-18ff-40df-8f42-2d9cdaa8e7a5'),(2220,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:06:01','2024-06-24 11:06:01',NULL,'2024-06-24 11:07:19','b6a345af-e554-40c6-84ff-a24623cf1078'),(2221,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:06:12','2024-06-24 11:06:12',NULL,'2024-06-24 11:07:19','b1746b26-a0a7-4afb-a943-5be71aa98eaa'),(2222,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:06:40','2024-06-24 11:06:40',NULL,'2024-06-24 11:07:19','72a2838a-11a0-48e9-9b54-36bcbc156891'),(2223,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:08:15','2024-06-24 11:08:15',NULL,'2024-06-24 11:11:01','ef0a3f32-2ff9-44ed-9513-e5215702dd97'),(2224,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:08:18','2024-06-24 11:08:18',NULL,'2024-06-24 11:11:01','b783b65c-ace4-4dac-965b-9b9c56be38e1'),(2225,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:08:46','2024-06-24 11:08:46',NULL,'2024-06-24 11:11:01','1e77981b-9902-4b89-8aa1-7616ac978640'),(2226,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:09:17','2024-06-24 11:09:17',NULL,'2024-06-24 11:11:01','6127ef31-4e1d-499f-bf64-1e989f6654e3'),(2227,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:09:19','2024-06-24 11:09:19',NULL,'2024-06-24 11:11:01','92e79376-1f65-4141-aabe-5dfc6222a59c'),(2228,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:09:21','2024-06-24 11:09:21',NULL,'2024-06-24 11:11:01','70427c08-cdc1-4983-9dd6-10fc28025f76'),(2229,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:09:48','2024-06-24 11:09:48',NULL,'2024-06-24 11:10:31','8446f315-9437-4337-b143-042b97360de0'),(2230,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:09:51','2024-06-24 11:09:51',NULL,'2024-06-24 11:10:31','3aa6f683-020c-4bae-a4c0-79b9f5e2494f'),(2231,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:09:53','2024-06-24 11:09:53',NULL,'2024-06-24 11:10:31','d751e176-bd2c-4bca-8266-e2e718ede1f7'),(2232,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:10:43','2024-06-26 20:39:29',NULL,NULL,'86a5eacb-dacc-4dab-aeb4-54dfa521304e'),(2233,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:10:46','2024-06-26 20:36:01',NULL,NULL,'9257ea1e-a93d-4086-8e46-ba479e78495b'),(2234,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:10:48','2024-06-24 11:10:48',NULL,NULL,'87efd8e0-1896-40c5-9add-cb34a344bd8f'),(2235,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:11:12','2024-06-24 11:11:12',NULL,NULL,'4dd3684d-48b5-4cbc-93e4-51e925406fa5'),(2236,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:11:15','2024-06-24 11:11:15',NULL,NULL,'992c5423-d19c-413e-9f11-e43994f233b6'),(2237,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:11:40','2024-06-24 11:11:40',NULL,NULL,'dffba757-86b5-4900-b6f0-61814ea22bdc'),(2238,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:12:11','2024-06-24 11:12:11',NULL,NULL,'c031b533-cb4a-4593-ac50-5f50e1ed32c3'),(2239,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:12:14','2024-06-24 11:12:14',NULL,NULL,'d679e4a7-a74d-4cde-968d-5c605213a005'),(2240,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:12:16','2024-06-24 11:12:16',NULL,NULL,'aec10024-d5f8-431b-a6a6-00af6e07279e'),(2241,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:13:40','2024-06-24 11:13:40',NULL,'2024-06-25 07:45:19','96560b95-dc5b-4584-9730-45880ae297fe'),(2242,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:14:10','2024-06-24 11:14:10',NULL,NULL,'fbf6c12b-a8f4-4203-922c-79f0bcb2c76d'),(2243,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-24 11:14:10','2024-06-24 11:14:10',NULL,NULL,'462fef22-4180-4265-a7f8-adc294da2010'),(2265,642,NULL,237,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:21:29','2024-06-24 11:21:30',NULL,NULL,'860c56f1-1499-48bd-9fa3-378f1803d89b'),(2266,1398,NULL,238,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:21:29','2024-06-24 11:21:30',NULL,NULL,'2acfb5c7-c6d0-449a-8557-42afb459081c'),(2267,1399,NULL,239,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:21:29','2024-06-24 11:21:30',NULL,NULL,'43b2d8e4-ffdd-4c24-ab10-e8bdffc5af7c'),(2268,1400,NULL,240,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:21:30','2024-06-24 11:21:30',NULL,NULL,'c169d4ce-1f5d-4cfc-a692-bdcccd14082a'),(2269,1597,NULL,241,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:21:30','2024-06-24 11:21:30',NULL,NULL,'11d1087e-811c-4e4c-b0e0-e3b9603ea733'),(2270,1598,NULL,242,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:21:30','2024-06-24 11:21:30',NULL,NULL,'ce81d439-25ae-4fdc-acbf-2f2b72f55378'),(2271,1599,NULL,243,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:21:30','2024-06-24 11:21:30',NULL,NULL,'f93e8984-ed0a-43b2-afa4-e10038dc6ce4'),(2272,1600,NULL,244,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:21:30','2024-06-24 11:21:30',NULL,NULL,'a17cb27d-dd2b-4b23-9127-56b1bb5386fb'),(2273,1601,NULL,245,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:21:30','2024-06-24 11:21:30',NULL,NULL,'eb9e5b96-edda-4031-8cdd-8211d1965078'),(2274,1602,NULL,246,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:21:30','2024-06-24 11:21:30',NULL,NULL,'efed954d-94cd-408b-aa43-c9b73086ed1c'),(2275,1603,NULL,247,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:21:30','2024-06-24 11:21:30',NULL,NULL,'968987ba-841f-429c-affb-289a3c205ac1'),(2276,1885,NULL,248,38,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:21:30','2024-06-24 11:21:30',NULL,NULL,'868c3577-b5a1-4840-a7d2-cbfcf91baf7f'),(2277,1886,NULL,249,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:21:30','2024-06-24 11:21:30',NULL,NULL,'7047eb65-0ebe-40dc-8830-163b10574eb4'),(2278,1887,NULL,250,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:21:30','2024-06-24 11:21:30',NULL,NULL,'4a0951b8-33eb-4a1a-9e5e-b89c409d0d37'),(2279,1915,NULL,251,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:21:30','2024-06-24 11:21:30',NULL,NULL,'8bb3ecee-b3da-40c1-857f-89f060dc0fce'),(2280,1916,NULL,252,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:21:30','2024-06-24 11:21:30',NULL,NULL,'9425ba51-f26f-4f4d-bbc9-e3c978c7cea6'),(2281,1917,NULL,253,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:21:30','2024-06-24 11:21:30',NULL,NULL,'f0956669-4eb0-4c48-991b-e48060b8f5cd'),(2282,1918,NULL,254,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:21:30','2024-06-24 11:21:30',NULL,NULL,'87f28a18-011b-4363-be06-1fea3a8b35db'),(2286,647,NULL,255,27,'craft\\elements\\Entry',1,0,'2024-06-24 11:44:29','2024-06-24 11:44:29',NULL,NULL,'23313d00-936f-48ec-af87-b44570300ec7'),(2287,660,NULL,256,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:44:29','2024-06-24 11:44:29',NULL,NULL,'fee4433a-6632-48ef-8ecf-8e4a94dc8ad3'),(2288,661,NULL,257,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:44:29','2024-06-24 11:44:29',NULL,'2024-06-25 05:50:42','99d38951-dadc-4648-9c3b-5aeb7c24758c'),(2301,670,NULL,258,26,'craft\\elements\\Entry',1,0,'2024-06-24 11:47:03','2024-06-24 11:47:03',NULL,NULL,'49109638-1d5c-42b6-8c7f-c196b6d33ed8'),(2302,678,NULL,259,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:47:03','2024-06-24 11:47:03',NULL,NULL,'2273654b-8065-4175-b8cb-07797ce9d6ba'),(2303,1421,NULL,260,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:47:03','2024-06-24 11:47:03',NULL,NULL,'fa370ffa-4cb4-425c-bf44-8b9481ee9d51'),(2304,1422,NULL,261,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:47:03','2024-06-24 11:47:03',NULL,NULL,'c6229f85-60de-4a13-b383-81bf1928553c'),(2305,1423,NULL,262,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:47:03','2024-06-24 11:47:03',NULL,NULL,'d049856f-8d09-4ae2-88db-f956abe85dbb'),(2306,1855,NULL,263,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:47:03','2024-06-24 11:47:03',NULL,NULL,'95558538-6e93-42a1-b741-1a6e155d34a8'),(2307,1856,NULL,264,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:47:03','2024-06-24 11:47:03',NULL,NULL,'927af231-2809-4556-9451-375120714d68'),(2308,1857,NULL,265,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:47:03','2024-06-24 11:47:03',NULL,NULL,'dfbd1223-dd11-4858-a685-9046f77b2ee3'),(2309,1858,NULL,266,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:47:03','2024-06-24 11:47:03',NULL,NULL,'bcc45e1d-8aa7-41d4-866e-ca80ea1941b7'),(2310,1859,NULL,267,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:47:03','2024-06-24 11:47:03',NULL,NULL,'efe024fa-3c17-44b3-b696-c38aa12aadf4'),(2311,1860,NULL,268,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:47:03','2024-06-24 11:47:03',NULL,NULL,'c48e9f1f-2a46-4a63-af38-66d063c22052'),(2312,1861,NULL,269,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:47:03','2024-06-24 11:47:03',NULL,NULL,'53a2d448-85f8-45b4-9100-0f64421b106e'),(2313,2111,NULL,270,44,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:47:03','2024-06-24 11:47:03',NULL,NULL,'eb6aa0b7-62e6-49fa-8b29-5f86a240f09f'),(2316,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:47:25','2024-06-24 11:47:25',NULL,'2024-06-24 11:47:30','03ead27a-7fac-4f08-98b7-2f137aed069a'),(2336,681,NULL,271,29,'craft\\elements\\Entry',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:02',NULL,NULL,'084778d3-f270-4f05-a794-ddcf193299be'),(2337,686,NULL,272,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:02',NULL,NULL,'6b8f4a4b-f93d-4be4-a7af-e3300595e22f'),(2338,1444,NULL,273,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:02',NULL,NULL,'015aa21a-5b7c-4958-9cd6-aebdb884b973'),(2339,1445,NULL,274,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:03',NULL,NULL,'1e88b098-2819-48e7-86f5-9399dc3d8fca'),(2340,1446,NULL,275,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:03',NULL,NULL,'19b91e91-d801-4224-aad0-468f6d4940e4'),(2341,1958,NULL,276,38,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:03',NULL,NULL,'bd65f0a0-fc40-40f2-b7a9-2c59ae0f36d0'),(2342,1959,NULL,277,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:03',NULL,NULL,'cbe62047-b5a7-4b7b-8bb5-0549073b9c72'),(2343,1960,NULL,278,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:03',NULL,'2024-06-25 09:20:59','880fbca9-f3dd-4632-af9a-dd8ae58ed217'),(2344,1961,NULL,279,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:03',NULL,'2024-06-25 09:20:59','c94934df-9337-4930-a31f-a47d660f30ee'),(2345,1962,NULL,280,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:03',NULL,'2024-06-25 09:20:59','ee485b9b-c0af-4e40-8c8b-652cb0f24974'),(2346,2052,NULL,281,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:03',NULL,'2024-07-29 03:27:25','0318cd10-7693-4694-8bcf-fcc1b64fa9df'),(2347,2053,NULL,282,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:03',NULL,'2024-07-29 03:27:25','14a93ef4-88c1-4a74-9c23-8108ed345ece'),(2348,2054,NULL,283,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:03',NULL,'2024-07-29 03:27:25','0752bf1e-fc9e-4c37-86f2-86d1379b66f5'),(2349,2015,NULL,284,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:03',NULL,'2024-07-29 03:27:25','6355c871-13ba-43c6-a86f-d9da9b6d47e1'),(2350,2016,NULL,285,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:03',NULL,'2024-07-29 03:27:25','a46c1b10-8ad1-4aa7-bbae-b2f96d1811e1'),(2351,2017,NULL,286,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:03',NULL,'2024-07-29 03:27:25','18dbeb7f-9c8b-4ea9-b867-afc013d2cdfc'),(2352,2055,NULL,287,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:03',NULL,'2024-06-26 19:35:14','6ff8f95a-0701-4b01-99d8-97b66b62bf7a'),(2353,2056,NULL,288,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:03',NULL,'2024-06-26 19:35:14','5ad37a77-3dd3-4f00-8728-d9bd809cb3f7'),(2354,2057,NULL,289,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:03',NULL,'2024-06-26 19:35:14','e949cf91-154c-44b0-934c-a9362c1a8c5a'),(2355,2143,NULL,290,42,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:03',NULL,NULL,'359aae44-285b-4a88-bfad-ad8aba3e7ddb'),(2356,2144,NULL,291,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:51:02','2024-06-24 11:51:03',NULL,NULL,'b4b1730b-21ff-4d20-8c26-104b39163e0b'),(2374,689,NULL,292,28,'craft\\elements\\Entry',1,0,'2024-06-24 11:53:20','2024-06-24 11:53:20',NULL,NULL,'f95ee517-a11c-4db2-bbc2-d73255ef6fc4'),(2375,695,NULL,293,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:53:20','2024-06-24 11:53:20',NULL,NULL,'162130a7-d594-4fc9-a87a-214462fc08c6'),(2376,1461,NULL,294,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:53:20','2024-06-24 11:53:20',NULL,NULL,'0447f46a-57a5-4a68-ad31-e6d1e03403c7'),(2377,1462,NULL,295,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:53:20','2024-06-24 11:53:20',NULL,NULL,'bfb328bb-db4e-4b0e-aa79-02ec9c8e6657'),(2378,1463,NULL,296,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:53:20','2024-06-24 11:53:20',NULL,NULL,'2314fed2-a581-4745-8bd1-5e06b55e077c'),(2379,1758,NULL,297,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:53:20','2024-06-24 11:53:20',NULL,NULL,'2816314f-4d05-4e3d-8c23-c316a830d995'),(2380,1759,NULL,298,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:53:20','2024-06-24 11:53:20',NULL,NULL,'6943f31f-b60e-4388-9e84-961367dcf0fe'),(2381,1760,NULL,299,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:53:20','2024-06-24 11:53:20',NULL,NULL,'f000d713-d1f9-4ef5-acee-1f3cc324f2f3'),(2382,1761,NULL,300,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:53:20','2024-06-24 11:53:20',NULL,NULL,'fcc46578-d3ae-40a7-b5ff-e2c005be4449'),(2383,1762,NULL,301,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:53:20','2024-06-24 11:53:20',NULL,NULL,'ccc17965-df57-4183-8cd1-12be76bea0e3'),(2384,1763,NULL,302,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:53:20','2024-06-24 11:53:20',NULL,NULL,'1dcb1042-59d8-4211-960a-a2cea30d60e9'),(2385,1764,NULL,303,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:53:20','2024-06-24 11:53:20',NULL,NULL,'c3eacbf5-f4e8-4912-ad86-d09e2f9f503b'),(2386,1765,NULL,304,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:53:20','2024-06-24 11:53:20',NULL,NULL,'545bd808-3017-442a-9215-05cd315039d6'),(2387,1766,NULL,305,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:53:20','2024-06-24 11:53:20',NULL,NULL,'10719292-264d-461f-b165-1b99491d4984'),(2388,1767,NULL,306,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:53:20','2024-06-24 11:53:20',NULL,NULL,'0dd45d22-b69e-4a6b-9696-9263b7485cb0'),(2389,2129,NULL,307,42,'craft\\elements\\MatrixBlock',1,0,'2024-06-24 11:53:20','2024-06-24 11:53:20',NULL,NULL,'d61bfeeb-08a6-4ff8-9314-d18dacb3ba15'),(2390,2130,NULL,308,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-24 11:53:20','2024-06-24 11:53:20',NULL,NULL,'eb22ad5a-c567-4db8-a174-cac314dcaed5'),(2392,647,NULL,309,27,'craft\\elements\\Entry',1,0,'2024-06-24 12:11:03','2024-06-24 12:11:04',NULL,NULL,'265e6eda-2747-467c-bd85-4ff34908b038'),(2394,670,NULL,310,26,'craft\\elements\\Entry',1,0,'2024-06-24 12:11:14','2024-06-24 12:11:14',NULL,NULL,'8ea2c163-3d24-4373-bf1a-86af7f53387f'),(2399,2091,NULL,312,42,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 04:29:48','2024-06-25 04:29:48',NULL,NULL,'337df813-16ef-4540-a197-cedffa03e8df'),(2400,2092,NULL,313,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 04:29:48','2024-06-25 04:29:48',NULL,NULL,'56a78190-2a1f-4721-87fe-edcbe90e55b5'),(2403,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 04:55:47','2024-06-25 04:55:47',NULL,'2024-06-25 04:56:41','bb94edbf-d8b8-4554-b2f0-32d2f4b61e6b'),(2404,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 05:01:23','2024-06-25 05:06:26',NULL,'2024-06-25 05:30:41','0e422cd3-da28-4afc-b57e-50f7faa5692d'),(2406,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 05:05:49','2024-06-25 05:05:49',NULL,'2024-06-25 05:06:29','d00eac5b-683c-41bb-9965-a28f0f63de52'),(2409,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 05:09:08','2024-06-25 05:30:56',NULL,NULL,'abffc0d3-fba6-467a-9226-b3d7787310cd'),(2410,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 05:10:47','2024-06-25 05:33:10',NULL,NULL,'3d78a248-7f00-4419-b4f5-178bb50a904e'),(2413,642,NULL,315,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 05:15:33','2024-06-25 05:15:34',NULL,NULL,'e7aff195-d15e-4232-95c6-c11f19107830'),(2414,643,NULL,316,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 05:15:33','2024-06-25 05:15:34',NULL,NULL,'a1e2d626-8be5-40e5-bc8e-10d3dfc78a51'),(2415,1398,NULL,317,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 05:15:34','2024-06-25 05:15:34',NULL,NULL,'5daede5d-caa5-481a-82c1-cd2718f74778'),(2416,1399,NULL,318,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 05:15:34','2024-06-25 05:15:34',NULL,NULL,'166aec67-8dd2-4e82-b0be-eec840d4ede0'),(2417,1400,NULL,319,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 05:15:34','2024-06-25 05:15:34',NULL,NULL,'169cfe3d-146f-45d6-bd5a-3a802d14268c'),(2418,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 05:24:11','2024-06-25 05:24:11',NULL,'2024-06-25 05:24:15','8d9d102e-2d88-4e55-923c-e522086d17a9'),(2419,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 05:30:53','2024-06-25 05:30:53',NULL,'2024-06-25 05:30:56','3153d02b-c097-44fd-b5b6-4606da3f7d6a'),(2420,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 05:31:01','2024-06-26 03:29:50',NULL,NULL,'cbda48be-aa84-467a-b15f-7f5e0d490f99'),(2421,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 05:31:15','2024-06-25 05:31:15',NULL,'2024-06-25 05:33:12','ed626604-8e48-41b9-ae2d-796c507b34ed'),(2422,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 05:45:29','2024-06-25 05:45:29',NULL,NULL,'bf44d166-b25f-427f-908f-09dca0ac3ac4'),(2425,647,NULL,320,27,'craft\\elements\\Entry',1,0,'2024-06-25 05:49:19','2024-06-25 05:49:19',NULL,NULL,'d5dd2697-b8ba-49de-a5e8-9ab15a2f9f80'),(2426,660,NULL,321,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 05:49:19','2024-06-25 05:49:19',NULL,NULL,'9b9db71f-9b36-41b2-ae08-771aabd81385'),(2429,647,NULL,322,27,'craft\\elements\\Entry',1,0,'2024-06-25 05:50:42','2024-06-25 05:50:42',NULL,NULL,'9fb999b8-4b19-40d7-b37f-8c36dbb116f8'),(2430,660,NULL,323,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 05:50:42','2024-06-25 05:50:42',NULL,NULL,'5948dbdf-ef96-4c06-8b9b-fefa47cb3172'),(2431,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 06:01:44','2024-06-25 06:01:44',NULL,NULL,'29182923-0fb3-40d5-8f8e-3f0aa20ca277'),(2440,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 07:10:13','2024-06-25 07:10:13',NULL,'2024-06-25 07:32:02','24e1d720-ba57-444a-b970-cbfa9b62f2a0'),(2441,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 07:10:14','2024-06-25 07:10:14',NULL,NULL,'5c65633f-1792-4c07-843f-bc426e0eff28'),(2442,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 07:10:15','2024-06-25 07:10:15',NULL,NULL,'3c5ed904-3da9-4a51-b471-f6dbdfe8abc0'),(2443,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 07:11:15','2024-06-25 07:11:15',NULL,NULL,'eeda8c4a-b9cc-4d58-80b4-46d4a75a8690'),(2444,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 07:19:34','2024-06-25 07:19:34',NULL,NULL,'fd30b960-064b-4e34-b292-27154000eb66'),(2445,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 07:24:43','2024-06-25 07:25:37',NULL,NULL,'69959f88-64bc-44e1-aa93-07016a38cb83'),(2446,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 07:25:34','2024-06-25 07:25:34',NULL,'2024-06-25 07:25:38','c659aa73-b700-40b3-96f2-ce4ce5cbbd7f'),(2449,642,NULL,325,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 07:27:48','2024-06-25 07:27:48',NULL,NULL,'3841d03c-634e-420b-a284-6bd651109949'),(2450,1597,NULL,326,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 07:27:48','2024-06-25 07:27:48',NULL,NULL,'bb408156-80fb-45cd-b08c-79df2a4870cc'),(2451,1598,NULL,327,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 07:27:48','2024-06-25 07:27:48',NULL,NULL,'c9ef6ca4-0e67-4c9a-a4fa-d2b63e2de55e'),(2452,1599,NULL,328,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 07:27:48','2024-06-25 07:27:48',NULL,NULL,'dbf249ec-92ea-4a76-a06d-21696d8c2c3b'),(2453,1600,NULL,329,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 07:27:48','2024-06-25 07:27:48',NULL,NULL,'da1fdb20-21cb-4990-9dac-19e900803d6d'),(2454,1601,NULL,330,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 07:27:48','2024-06-25 07:27:48',NULL,NULL,'1ad1b028-63cf-4e7c-a5f0-cc45a7bf0be8'),(2455,1602,NULL,331,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 07:27:48','2024-06-25 07:27:48',NULL,NULL,'00ad4828-901b-4598-9e9c-382c36f47750'),(2456,1603,NULL,332,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 07:27:48','2024-06-25 07:27:48',NULL,NULL,'f03b4055-6839-4200-b012-32013b52d172'),(2457,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 07:31:42','2024-06-25 07:31:42',NULL,NULL,'ce1abf63-23d9-4d45-a540-b85571358986'),(2462,1597,NULL,334,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 07:32:53','2024-06-25 07:32:53',NULL,NULL,'79915efd-0c42-42d8-8217-03470606f267'),(2463,1599,NULL,335,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 07:32:53','2024-06-25 07:32:53',NULL,NULL,'b235131e-f050-4d57-951c-8eb8e3d141eb'),(2473,1885,NULL,337,38,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 07:39:12','2024-06-25 07:39:12',NULL,NULL,'6fcbdc47-6213-4562-986e-e6f7b89388ee'),(2474,1886,NULL,338,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 07:39:12','2024-06-25 07:39:12',NULL,NULL,'801786f6-8eec-46ef-9af8-8e2e8b73feb4'),(2475,1887,NULL,339,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 07:39:12','2024-06-25 07:39:12',NULL,NULL,'79efee74-864c-491a-b498-df46e3ef8afe'),(2476,1915,NULL,340,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 07:39:12','2024-06-25 07:39:12',NULL,NULL,'f6a496ee-9e9e-484c-b9a5-74d9887311ea'),(2477,1916,NULL,341,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 07:39:12','2024-06-25 07:39:12',NULL,NULL,'c6ba1370-4a74-4a0f-b7a2-a771fcd8dd1f'),(2478,1917,NULL,342,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 07:39:12','2024-06-25 07:39:12',NULL,NULL,'7cda2cd9-22cf-4ae5-b45d-6b52093a350b'),(2479,1918,NULL,343,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 07:39:12','2024-06-25 07:39:12',NULL,NULL,'5d9ef047-11c8-4707-84b8-71d1bd3b02eb'),(2482,616,NULL,344,25,'craft\\elements\\Entry',1,0,'2024-06-25 07:40:17','2024-06-25 07:40:17',NULL,NULL,'656f5caa-44c4-44b2-9185-1eda025d4cd0'),(2483,2091,NULL,345,42,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 07:40:17','2024-06-25 07:40:17',NULL,NULL,'f79e1112-a5f1-4d59-a798-7759689d2f4f'),(2484,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 07:49:24','2024-06-25 07:49:24',NULL,NULL,'35e30adf-66e0-414d-a1f2-b1c27c784f4f'),(2485,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 07:52:39','2024-06-25 07:52:39',NULL,NULL,'ff005ca8-ff29-4260-9b70-a52c3946c07f'),(2486,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 08:07:57','2024-06-25 08:07:57',NULL,NULL,'13ebb633-91e2-41ee-a91c-6d9853c16435'),(2492,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 08:14:26','2024-06-25 08:14:26',NULL,NULL,'c6f71d17-fb0e-4478-b6bb-9ac01ad0be41'),(2493,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 08:14:28','2024-06-25 08:14:28',NULL,NULL,'3f18d2f8-1681-4bfc-bc76-8b5140d548ee'),(2494,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 08:14:30','2024-06-25 08:14:30',NULL,NULL,'767d42a5-6017-484d-90f9-7864a8896129'),(2495,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 08:18:50','2024-06-25 08:18:50',NULL,NULL,'cedada50-b8a8-4351-9a5b-3a960de40a63'),(2496,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 08:18:51','2024-06-25 08:18:51',NULL,NULL,'3f53d6a0-54e5-412e-94f9-c5972ac52fe0'),(2497,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 08:18:53','2024-06-25 08:18:53',NULL,NULL,'ff42e620-a775-43e4-91e3-8db6b6b78654'),(2498,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 08:18:54','2024-06-25 08:18:54',NULL,NULL,'11d9d06d-ddb1-4cbe-bd76-3cca7c9ecfdb'),(2499,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 08:18:57','2024-06-25 08:18:57',NULL,NULL,'993eb756-a7b1-4c0b-8b0c-6007e00caa0a'),(2506,670,NULL,346,26,'craft\\elements\\Entry',1,0,'2024-06-25 08:21:04','2024-06-25 08:21:04',NULL,NULL,'e7bb9168-a63b-4cc1-a957-66ea173c6b8f'),(2507,1421,NULL,347,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 08:21:04','2024-06-25 08:21:04',NULL,NULL,'7c6df92d-febb-4fb9-9f69-8c6fd2e610be'),(2508,1422,NULL,348,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 08:21:04','2024-06-25 08:21:04',NULL,NULL,'0e79fc02-6e86-44e4-b1ff-bc066bae77e7'),(2509,1423,NULL,349,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 08:21:04','2024-06-25 08:21:04',NULL,NULL,'a9538e76-ae16-4894-a45f-aaeb125797ff'),(2510,1855,NULL,350,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 08:21:04','2024-06-25 08:21:04',NULL,NULL,'25a5d4de-fbe6-4738-a2e4-e1bb89712e0b'),(2511,1856,NULL,351,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 08:21:04','2024-06-25 08:21:04',NULL,NULL,'b4efca46-f6f9-46ab-b764-713cb46bd191'),(2512,1857,NULL,352,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 08:21:04','2024-06-25 08:21:04',NULL,NULL,'eb07f309-9ac7-4009-afea-6fd60f705951'),(2513,1858,NULL,353,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 08:21:04','2024-06-25 08:21:04',NULL,NULL,'fe0c0d80-b5aa-4d68-9d5b-d6d22d68f3b5'),(2514,1859,NULL,354,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 08:21:04','2024-06-25 08:21:04',NULL,NULL,'60a9eb6f-84d7-4741-ba84-576fa61e092b'),(2515,1860,NULL,355,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 08:21:04','2024-06-25 08:21:04',NULL,NULL,'7b3d1805-b8de-42e8-b7e0-38304aa49170'),(2516,1861,NULL,356,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 08:21:04','2024-06-25 08:21:04',NULL,NULL,'ce53dc82-1ed3-4264-9221-bbe9162a0688'),(2525,670,NULL,357,26,'craft\\elements\\Entry',1,0,'2024-06-25 08:26:44','2024-06-25 08:26:44',NULL,NULL,'1b4ffd8d-7aff-493a-bc57-e15403ab69c5'),(2526,1855,NULL,358,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 08:26:44','2024-06-25 08:26:44',NULL,NULL,'1890ce46-1bbc-4d8d-9968-af7f225e8a3b'),(2527,1856,NULL,359,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 08:26:44','2024-06-25 08:26:44',NULL,NULL,'f45fabac-f4ff-4b51-99d0-d564dc4bc24d'),(2528,1857,NULL,360,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 08:26:44','2024-06-25 08:26:44',NULL,NULL,'a01a4dd4-af16-4cb6-9d83-7c3c1e251528'),(2529,1858,NULL,361,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 08:26:44','2024-06-25 08:26:44',NULL,NULL,'6a73c46a-74fb-4f99-83ba-36219db1fbaa'),(2530,1859,NULL,362,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 08:26:44','2024-06-25 08:26:44',NULL,NULL,'9bdfcfda-065a-4e3f-bd8e-1837c184099a'),(2531,1860,NULL,363,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 08:26:44','2024-06-25 08:26:44',NULL,NULL,'a653e627-f5ee-4dba-ba46-dce84e1bd50a'),(2532,1861,NULL,364,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 08:26:44','2024-06-25 08:26:44',NULL,NULL,'f0499bc4-e0be-450b-b883-4e6b4de0c878'),(2535,670,NULL,365,26,'craft\\elements\\Entry',1,0,'2024-06-25 08:27:15','2024-06-25 08:27:15',NULL,NULL,'bf9611a0-a51c-4b14-9d52-e3a179e68e8a'),(2536,2111,NULL,366,44,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 08:27:15','2024-06-25 08:27:15',NULL,NULL,'7115d05d-a974-4ae7-91bf-060c68b002d5'),(2537,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 08:40:04','2024-06-25 08:40:04',NULL,'2024-06-25 08:42:42','f2edad11-8319-4b59-b837-6a1a5a6aa69b'),(2540,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 08:41:55','2024-06-25 08:41:55',NULL,'2024-06-25 08:42:25','2d2214b3-a866-4d0f-8124-9eb4130af529'),(2541,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 08:43:26','2024-06-25 08:43:26',NULL,NULL,'f0fe71f9-1559-4273-bfc8-a2503d07409c'),(2542,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 08:43:32','2024-06-25 08:43:32',NULL,NULL,'b298948e-bca6-4885-bf78-a1f3e39af9c6'),(2556,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 08:49:40','2024-06-25 09:15:36',NULL,NULL,'5989d506-128a-4868-9e6f-8b9dc1a0d4e0'),(2557,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 09:11:38','2024-06-25 09:11:38',NULL,NULL,'294eb8e6-9215-41f0-8406-64d5c958cf3a'),(2558,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 09:14:07','2024-06-25 09:14:07',NULL,NULL,'8beab421-c12c-4382-bbce-3f7bccdfabf5'),(2559,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 09:14:09','2024-06-25 09:14:09',NULL,NULL,'7bbd2de2-93ee-45e5-83ff-03e71052d9a7'),(2560,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 09:14:26','2024-06-25 09:14:26',NULL,NULL,'508962e4-edb3-4dbc-a9bd-49d668687ba2'),(2561,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 09:15:32','2024-06-25 09:15:32',NULL,'2024-06-25 09:15:36','53a07f12-52e9-4a41-b7e7-8d81a24a193f'),(2562,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 09:16:11','2024-06-25 09:16:11',NULL,NULL,'3e06063a-d100-4364-9d56-e02c1af22d3f'),(2563,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 09:16:34','2024-06-25 09:16:34',NULL,NULL,'c13fa3ef-072b-4a1d-80ac-b39028047208'),(2564,689,NULL,367,28,'craft\\elements\\Entry',1,0,'2024-06-25 09:18:03','2024-06-25 09:18:04',NULL,NULL,'c3dbd307-5cbc-4535-83e8-fd9cd58313ca'),(2565,695,NULL,368,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 09:18:03','2024-06-25 09:18:04',NULL,NULL,'96117768-d063-4564-8679-007b317dd91f'),(2566,1461,NULL,369,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 09:18:03','2024-06-25 09:18:04',NULL,NULL,'e42432b9-b808-4764-9950-ff149cb8cc87'),(2567,1462,NULL,370,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:18:03','2024-06-25 09:18:04',NULL,NULL,'91ccd698-d8ee-417d-b9bd-d73b1ca2d192'),(2568,1463,NULL,371,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:18:03','2024-06-25 09:18:04',NULL,NULL,'61abc8af-cbd1-4e58-81f3-36c142c0b717'),(2569,1758,NULL,372,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 09:18:03','2024-06-25 09:18:04',NULL,NULL,'1b9ccd0c-8170-46a3-8da5-2009cd4092fe'),(2570,1759,NULL,373,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:18:03','2024-06-25 09:18:04',NULL,NULL,'52d99ac1-8219-48db-87cd-d2b25da86d62'),(2571,1760,NULL,374,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:18:03','2024-06-25 09:18:04',NULL,NULL,'b479f77e-ea63-458c-a4a9-95ed335d9d35'),(2572,1761,NULL,375,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:18:03','2024-06-25 09:18:04',NULL,NULL,'8c7c796d-cfbb-44e2-8095-770a336dfab4'),(2573,1762,NULL,376,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:18:04','2024-06-25 09:18:04',NULL,NULL,'3e40ee47-882f-4841-a561-6376033ba86c'),(2574,1765,NULL,377,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:18:04','2024-06-25 09:18:04',NULL,NULL,'a851713b-019b-4406-82b7-fd4d24543098'),(2575,1763,NULL,378,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:18:04','2024-06-25 09:18:04',NULL,NULL,'18aec0ff-71ce-4263-b687-9dafe92e4212'),(2576,1764,NULL,379,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:18:04','2024-06-25 09:18:04',NULL,NULL,'035c5382-4b6b-43bd-8d6a-c16565459562'),(2577,1766,NULL,380,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:18:04','2024-06-25 09:18:04',NULL,NULL,'5b1a1755-fc05-47ea-93d1-032d6074a80a'),(2578,1767,NULL,381,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:18:04','2024-06-25 09:18:04',NULL,NULL,'f6a3e4d2-7a02-42ee-92a7-238b5ebb6aa3'),(2586,1960,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:19:22','2024-06-25 09:19:22',NULL,'2024-06-25 09:20:58','693f0f09-8956-417c-ae25-83202d712689'),(2587,1961,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:19:23','2024-06-25 09:19:23',NULL,'2024-06-25 09:20:57','1cd05e7b-0545-4232-b195-7501cca80643'),(2588,1962,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:19:23','2024-06-25 09:19:23',NULL,'2024-06-25 09:20:56','5b3848b7-8431-430d-b822-7ef804a79a6f'),(2589,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 09:20:07','2024-06-25 09:20:07',NULL,NULL,'80112435-46ca-4cd2-bf45-83afcae346e4'),(2590,681,NULL,382,29,'craft\\elements\\Entry',1,0,'2024-06-25 09:20:59','2024-06-25 09:20:59',NULL,NULL,'73dd8280-0365-4c5b-9dbe-5a27dd2a0c59'),(2591,686,NULL,383,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 09:20:59','2024-06-25 09:20:59',NULL,NULL,'87a4b680-0e56-4204-bac2-191f582fca4e'),(2592,1444,NULL,384,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 09:20:59','2024-06-25 09:20:59',NULL,NULL,'0bd80cbe-16ed-4f40-aad1-b5f61a2727ca'),(2593,1445,NULL,385,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:20:59','2024-06-25 09:20:59',NULL,NULL,'afa19110-99b6-4c6c-86f3-f387abf3a71e'),(2594,1446,NULL,386,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:20:59','2024-06-25 09:20:59',NULL,NULL,'348a01df-9e95-4b7b-8338-c64e4004fbe6'),(2595,1958,NULL,387,38,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 09:20:59','2024-06-25 09:20:59',NULL,NULL,'a228bea6-1e03-47a1-a970-7099492a2320'),(2596,1959,NULL,388,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:20:59','2024-06-25 09:20:59',NULL,NULL,'1dfafab4-fbde-48ad-99f4-df9494b5308f'),(2601,681,NULL,389,29,'craft\\elements\\Entry',1,0,'2024-06-25 09:22:12','2024-06-25 09:22:13',NULL,NULL,'a07539b7-77cc-44dc-91d2-b94ee2ee5c44'),(2602,2052,NULL,390,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 09:22:12','2024-06-25 09:22:13',NULL,'2024-07-29 03:27:25','e48d8239-0613-4b96-8ed1-fb153d8c892b'),(2603,2053,NULL,391,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:22:12','2024-06-25 09:22:13',NULL,'2024-07-29 03:27:25','c6fda21a-d873-4d6b-acec-505264a2c21f'),(2604,2054,NULL,392,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:22:12','2024-06-25 09:22:13',NULL,'2024-07-29 03:27:25','90a1d3af-e52a-4afb-90b6-f3466e20dff1'),(2605,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 09:40:03','2024-06-25 09:40:03',NULL,NULL,'8058d0fc-af34-43c0-a82a-d98389b54100'),(2609,689,NULL,393,28,'craft\\elements\\Entry',1,0,'2024-06-25 09:40:24','2024-06-25 09:40:25',NULL,NULL,'8d51697c-bb4e-4eca-942b-6f7301857fd1'),(2610,1758,NULL,394,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 09:40:25','2024-06-25 09:40:25',NULL,NULL,'86522170-312b-4da0-9508-d38e2a890958'),(2611,1767,NULL,395,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:40:25','2024-06-25 09:40:25',NULL,NULL,'6b9f5bc7-fe60-466e-88c8-d8e38d8dd62e'),(2612,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 09:45:33','2024-06-25 09:45:33',NULL,NULL,'ea7a7c78-cd2e-4537-8676-1c09364c0339'),(2613,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 09:45:34','2024-06-25 09:45:34',NULL,NULL,'9768c5b7-3b35-423f-84c7-369c50a78300'),(2614,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 09:45:36','2024-06-25 09:45:36',NULL,NULL,'4e017252-93f2-4399-8c05-9fc9259c71bf'),(2615,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 09:45:37','2024-06-25 09:45:37',NULL,NULL,'c9f5a431-667a-4461-984f-5958fa43be07'),(2616,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 09:50:48','2024-06-25 09:50:48',NULL,NULL,'dd37b27f-1ca5-4a91-b5a9-64553b2e7316'),(2617,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 09:50:57','2024-06-25 09:50:57',NULL,NULL,'4a460504-733e-490c-ab6f-754f0b22e0df'),(2618,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-25 09:50:58','2024-06-25 09:50:58',NULL,NULL,'1d38d3d2-7555-407c-a5bc-2069b2bbd3e0'),(2627,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:52:04','2024-06-25 09:52:04',NULL,'2024-06-25 09:52:11','39f341ca-f6dd-4b25-a53f-fd62de20c5f1'),(2628,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:52:11','2024-06-25 09:52:11',NULL,'2024-06-25 09:52:14','307b6c11-ef19-4f5d-ac8c-0f246b5f7895'),(2629,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:52:14','2024-06-25 09:52:14',NULL,'2024-06-25 09:52:21','f6a64704-00f7-4a32-87c2-9ca3a29b98f6'),(2630,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:52:14','2024-06-25 09:52:14',NULL,'2024-06-25 09:52:21','5bcb7e49-d6f9-4784-b430-d9ec0b7554d3'),(2631,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:52:21','2024-06-25 09:52:21',NULL,'2024-06-25 09:52:27','140c222c-c2d7-4705-a0e1-9c81ceafbc9a'),(2632,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:52:21','2024-06-25 09:52:21',NULL,'2024-06-25 09:52:27','5ec33c61-ef7e-48a5-b820-07a3f3550ca2'),(2633,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:52:27','2024-06-25 09:52:27',NULL,'2024-06-25 09:52:31','5b0f0c66-b10e-4c1c-9156-5a5009744c89'),(2634,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:52:27','2024-06-25 09:52:27',NULL,'2024-06-25 09:52:31','96f2f22b-5d93-42d5-b5b9-8afee8d4c431'),(2635,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:52:27','2024-06-25 09:52:27',NULL,'2024-06-25 09:52:31','ad0d1e84-1d51-45f8-8b29-a386ff25365d'),(2636,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:52:31','2024-06-25 09:52:31',NULL,'2024-06-25 09:52:43','38d38c1c-0627-4945-a3b0-3ca92e8742c1'),(2637,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:52:31','2024-06-25 09:52:31',NULL,'2024-06-25 09:52:43','439aea22-b946-4876-97bf-43a46998488f'),(2638,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:52:31','2024-06-25 09:52:31',NULL,'2024-06-25 09:52:43','1a1d3671-dd67-4a80-b321-43447e52af31'),(2641,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:52:43','2024-06-25 09:52:43',NULL,'2024-06-25 09:52:59','0cf33ccf-66f9-404f-a3f7-b0d14f299d2c'),(2642,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:53:00','2024-07-29 02:25:06',NULL,NULL,'b59a4b86-23d9-44a1-8ccc-740f1f61fd5f'),(2643,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:53:00','2024-07-29 02:25:06',NULL,NULL,'fdb6604e-9e6e-4179-b730-e3fde2922719'),(2644,681,NULL,396,29,'craft\\elements\\Entry',1,0,'2024-06-25 09:53:00','2024-06-25 09:53:01',NULL,NULL,'644c60b8-8453-4fe1-97e5-6c2e8525bc78'),(2645,1958,NULL,397,38,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 09:53:00','2024-06-25 09:53:01',NULL,NULL,'a8a0beb8-6cfd-4c9f-9611-ffd61214f6fb'),(2646,2642,NULL,398,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:53:00','2024-06-25 09:53:01',NULL,NULL,'bdd7d92b-4949-4ef0-8039-466270f85a99'),(2647,2643,NULL,399,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:53:00','2024-06-25 09:53:01',NULL,NULL,'c0e8e162-5a55-46a7-85bc-e0e9ed0ac895'),(2648,2015,NULL,400,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 09:53:00','2024-06-25 09:53:01',NULL,'2024-07-29 03:27:25','a099db62-67ef-4d30-b804-77ea6cb4beaa'),(2649,2016,NULL,401,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:53:00','2024-06-25 09:53:01',NULL,'2024-07-29 03:27:25','5f825237-6b9f-4fa8-9d36-bb2fe99c3c95'),(2650,2017,NULL,402,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:53:00','2024-06-25 09:53:01',NULL,'2024-07-29 03:27:25','a532b7b3-1e0c-4d70-aac7-681eca3769ca'),(2651,2055,NULL,403,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-25 09:53:00','2024-06-25 09:53:01',NULL,'2024-06-26 19:35:14','c332752a-340a-4c62-a4c3-42ef174af7c1'),(2652,2056,NULL,404,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:53:00','2024-06-25 09:53:01',NULL,'2024-06-26 19:35:14','934757a9-1eb2-4ec1-9cee-1c50f4966d74'),(2653,2057,NULL,405,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-25 09:53:00','2024-06-25 09:53:01',NULL,'2024-06-26 19:35:14','c040c9fc-9a43-4fac-9cd4-498ae6de630f'),(2655,NULL,NULL,NULL,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:03:50','2024-06-26 03:03:50',NULL,'2024-06-26 03:04:09','799c83ed-e047-46e8-9372-672af4c8da9c'),(2656,NULL,NULL,NULL,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:04:09','2024-06-26 03:04:09',NULL,'2024-06-26 03:04:27','b87accf5-65ec-49fc-9fc7-b3254b88627f'),(2657,NULL,NULL,NULL,46,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:11:27','2024-06-26 03:11:27',NULL,'2024-06-26 03:11:41','ae7cda88-bfbe-41df-a9b6-fb70141b47ec'),(2658,NULL,NULL,NULL,46,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:11:41','2024-06-26 03:11:41',NULL,'2024-06-26 03:11:57','d15bb050-3519-48ce-934e-a86825bf6454'),(2659,NULL,NULL,NULL,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:11:41','2024-06-26 03:11:41',NULL,'2024-06-26 03:11:57','d0dc3799-116c-456a-b8a0-7c6dfede8072'),(2660,NULL,NULL,NULL,46,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:11:57','2024-06-26 03:11:57',NULL,'2024-06-26 03:11:59','0eaee20a-a7ce-427f-a81a-45c9300ca258'),(2661,NULL,NULL,NULL,46,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:11:59','2024-06-26 03:11:59',NULL,'2024-06-26 03:12:14','2fe4dda4-9991-4e46-8d91-c442fc013c89'),(2662,NULL,NULL,NULL,46,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:11:59','2024-06-26 03:11:59',NULL,'2024-06-26 03:12:14','5d94df5c-fff3-4f48-ba9b-13f82323a41b'),(2663,NULL,NULL,NULL,46,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:12:14','2024-06-26 03:12:14',NULL,'2024-06-26 03:12:17','669c3f17-0661-4c91-8df5-76193fa0106a'),(2664,NULL,NULL,NULL,46,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:12:14','2024-06-26 03:12:14',NULL,'2024-06-26 03:12:17','f2d3b02e-3353-4def-9e7a-09560b8add3a'),(2665,NULL,NULL,NULL,46,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:12:17','2024-06-26 03:12:17',NULL,'2024-06-26 03:12:35','b7dd98d9-6e33-4238-990e-8be49498c8f3'),(2666,NULL,NULL,NULL,46,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:12:17','2024-06-26 03:12:17',NULL,'2024-06-26 03:12:35','b5f65b9e-c9cd-4ae6-85ec-327c72e16890'),(2667,NULL,NULL,NULL,46,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:12:35','2024-06-26 03:12:35',NULL,'2024-06-26 03:12:38','b9bd080f-b9d3-4a9b-a7b8-aef0b1cfe744'),(2668,NULL,NULL,NULL,46,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:12:35','2024-06-26 03:12:35',NULL,'2024-06-26 03:12:38','d48d97e3-8958-4a67-8cbd-220368e1701f'),(2669,NULL,NULL,NULL,46,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:12:38','2024-06-26 03:12:38',NULL,'2024-06-26 03:13:03','693040d2-b7d0-4e23-9303-47500f7bce59'),(2670,NULL,NULL,NULL,46,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:12:38','2024-06-26 03:12:38',NULL,'2024-06-26 03:13:03','f56a85a6-58a0-45eb-8da2-64729287c62b'),(2671,NULL,NULL,NULL,46,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:13:03','2024-06-26 03:13:03',NULL,'2024-06-26 03:13:04','fa27a4b8-a883-4517-8657-1c58c942b4c0'),(2672,NULL,NULL,NULL,46,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:13:03','2024-06-26 03:13:03',NULL,'2024-06-26 03:13:04','44d85df8-3206-42c6-9337-66938b30e13b'),(2673,NULL,NULL,NULL,46,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:13:04','2024-06-26 03:13:04',NULL,'2024-06-26 03:17:55','ad78531e-4e5d-4d2e-b7f1-c17f64d74eaf'),(2674,NULL,NULL,NULL,46,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:13:04','2024-06-26 03:13:04',NULL,'2024-06-26 03:18:01','9d25e7fe-2dac-4e0c-8ac2-2e0e99331aeb'),(2676,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:20:32','2024-06-26 03:20:32',NULL,'2024-06-26 03:20:39','818af0de-f510-4cfe-9dbb-db1624d2f9d3'),(2677,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:20:39','2024-06-26 03:20:39',NULL,'2024-06-26 03:20:42','57134f74-83a9-4f26-83e0-bf500a10ff88'),(2678,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:20:42','2024-06-26 03:20:42',NULL,'2024-06-26 03:20:44','95516b32-a575-4f38-9a47-aec536b48882'),(2679,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:20:42','2024-06-26 03:20:42',NULL,'2024-06-26 03:20:44','8f6ef0f7-7bcd-4555-85d2-0e88cbcc0a98'),(2682,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:20:48','2024-06-27 11:43:28',NULL,NULL,'cd2af1f7-9589-4d1e-86e0-4af6ffaa45f7'),(2683,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:20:48','2024-06-26 04:07:11',NULL,'2024-06-28 07:16:23','d5ad06ae-322a-4308-91b4-5942ae4db030'),(2684,616,NULL,406,25,'craft\\elements\\Entry',1,0,'2024-06-26 03:20:48','2024-06-26 03:20:48',NULL,NULL,'3dd97dd7-6a7d-474f-a574-a6c425c22c12'),(2685,2074,NULL,407,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:20:48','2024-06-26 03:20:48',NULL,NULL,'4599535c-0ca6-40d0-9c18-24535a2fc379'),(2686,2682,NULL,408,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:20:48','2024-06-26 03:20:48',NULL,NULL,'c2f777b6-5b99-4c5f-8bd4-c98f04562800'),(2687,2683,NULL,409,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:20:48','2024-06-26 03:20:48',NULL,'2024-06-28 07:16:23','484ade58-f003-4e6f-8d0e-303e86b2301a'),(2691,616,NULL,410,25,'craft\\elements\\Entry',1,0,'2024-06-26 03:22:54','2024-06-26 03:22:55',NULL,NULL,'51d48bc3-2bd2-4c70-942c-be9d530efb80'),(2692,2074,NULL,411,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:22:54','2024-06-26 03:22:55',NULL,NULL,'9b67dcae-8640-43d2-999d-a4e3410960a9'),(2693,2683,NULL,412,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:22:54','2024-06-26 03:22:55',NULL,'2024-06-28 07:16:23','1e5f9319-4fc0-4b79-b2a3-29af69cbb041'),(2694,616,NULL,413,25,'craft\\elements\\Entry',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:00',NULL,NULL,'5c25f465-70da-4cc9-8e25-04c78931940a'),(2695,642,NULL,414,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:00',NULL,NULL,'e68d5b6a-ad89-4cf2-be91-e51c12b9e85b'),(2696,643,NULL,415,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:00',NULL,NULL,'8581e85a-25d1-45fe-8a84-0d0f29beb92d'),(2697,1398,NULL,416,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:00',NULL,NULL,'f6b584d8-cf27-40f6-bd37-f38b1fa254b0'),(2698,1399,NULL,417,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:00',NULL,NULL,'bfb7cfcb-c5f8-4d48-bdac-fe270936afc6'),(2699,1400,NULL,418,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:00',NULL,NULL,'bb4b9661-d453-421f-9f1a-b09af19c3837'),(2700,627,NULL,419,21,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:00',NULL,NULL,'bd4fffd8-7a10-4563-912a-0c1c36d61375'),(2701,628,NULL,420,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:00',NULL,NULL,'ee2b1748-6914-442e-8765-478ae15888dc'),(2702,1597,NULL,421,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:00',NULL,NULL,'f9dbd124-9018-4575-a591-50c75cf3bd17'),(2703,1598,NULL,422,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:01',NULL,NULL,'575276a1-73fa-4222-bc68-602e28cbb8df'),(2704,1599,NULL,423,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:01',NULL,NULL,'1be0115e-83f8-455a-80b2-6c9cc4892217'),(2705,1600,NULL,424,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:01',NULL,NULL,'1db7b856-fbca-4771-8145-b2fdc9262dbf'),(2706,1601,NULL,425,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:01',NULL,NULL,'d33fd1e4-8eba-436d-88c8-56d9c45be38e'),(2707,1602,NULL,426,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:01',NULL,NULL,'802d0a12-4be7-4a9f-b9a3-5c884a0866f6'),(2708,1603,NULL,427,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:01',NULL,NULL,'96cf3a73-63fc-4d5c-b643-2613909b4976'),(2709,1885,NULL,428,38,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:01',NULL,NULL,'82ef66ec-e5a2-4184-8bcb-1013c90206b7'),(2710,1886,NULL,429,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:01',NULL,NULL,'aee5bee8-e875-4455-b3b2-ab8b8509e195'),(2711,1887,NULL,430,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:01',NULL,NULL,'b9550dea-37c8-4c0c-9709-03279e1470e6'),(2712,1915,NULL,431,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:01',NULL,NULL,'f57332c8-fe1a-4052-9732-bac621a9764d'),(2713,1916,NULL,432,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:01',NULL,NULL,'cb7e954b-38c5-4493-9ea7-c65f33ad254c'),(2714,1917,NULL,433,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:01',NULL,NULL,'73e6ff01-67d4-495b-a27e-61d189eb55e1'),(2715,1918,NULL,434,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:01',NULL,NULL,'489fd7a1-5404-4ea7-8ca7-5f25c25ab8a4'),(2716,2074,NULL,435,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:01',NULL,NULL,'f982b363-c57e-4638-bbc7-cb49efba1baf'),(2717,2682,NULL,436,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:01',NULL,NULL,'a7a5ea7e-5048-4b89-834c-b398ba42329e'),(2718,2683,NULL,437,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:01',NULL,'2024-06-28 07:16:23','53f10108-624f-4354-83f5-49f26bdd3f3f'),(2719,2091,NULL,438,42,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:01',NULL,NULL,'ae45b380-52ac-4c90-965b-a81cc1fdcfb0'),(2720,2092,NULL,439,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 03:26:00','2024-06-26 03:26:01',NULL,NULL,'e376dc6c-7462-4b80-91f5-9a2dd5b060c6'),(2723,616,NULL,440,25,'craft\\elements\\Entry',1,0,'2024-06-26 03:26:35','2024-06-26 03:26:35',NULL,NULL,'d766e53e-67c7-4d6d-a0bd-ef7f8bfd2784'),(2724,642,NULL,441,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:26:35','2024-06-26 03:26:35',NULL,NULL,'5d4fd662-cd2a-43af-8ed6-ba57bae80227'),(2727,616,NULL,442,25,'craft\\elements\\Entry',1,0,'2024-06-26 03:28:19','2024-06-26 03:28:19',NULL,NULL,'fd06d488-1b09-446e-9f38-ebf363891ff7'),(2730,616,NULL,443,25,'craft\\elements\\Entry',1,0,'2024-06-26 03:32:12','2024-06-26 03:32:12',NULL,NULL,'2488d223-bff1-4ced-8095-6bde13525549'),(2731,642,NULL,444,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:32:12','2024-06-26 03:32:12',NULL,NULL,'1a9c2509-66a1-462b-ac50-7467fbebc535'),(2734,616,NULL,445,25,'craft\\elements\\Entry',1,0,'2024-06-26 03:57:53','2024-06-26 03:57:53',NULL,NULL,'479a9a19-00ce-46f0-9d6e-bdaa0fc0045b'),(2735,642,NULL,446,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:57:53','2024-06-26 03:57:53',NULL,NULL,'e84fc320-9090-4059-ab30-45793c2bbd1a'),(2738,616,NULL,447,25,'craft\\elements\\Entry',1,0,'2024-06-26 03:58:44','2024-06-26 03:58:44',NULL,NULL,'9ee9d61f-c505-4f20-8227-26cc2b9692ed'),(2739,642,NULL,448,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 03:58:44','2024-06-26 03:58:44',NULL,NULL,'e26eee28-bb4e-49ce-8af2-5f84b8c923a2'),(2755,616,NULL,449,25,'craft\\elements\\Entry',1,0,'2024-06-26 04:02:07','2024-06-26 04:02:08',NULL,NULL,'31c3c899-ecb8-402c-a06c-a6740f648771'),(2756,642,NULL,450,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 04:02:07','2024-06-26 04:02:08',NULL,NULL,'fa01314e-306d-4cfa-a541-c20909d2caa8'),(2757,643,NULL,451,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 04:02:07','2024-06-26 04:02:08',NULL,NULL,'a27d0fd5-4254-4110-8647-7af617b28dab'),(2758,1398,NULL,452,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 04:02:08','2024-06-26 04:02:08',NULL,NULL,'8919b549-68d6-4e43-a4ad-d5f4a2b088c0'),(2759,1400,NULL,453,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 04:02:08','2024-06-26 04:02:08',NULL,NULL,'5b0c41e1-3323-4b62-a1b8-6041538b43db'),(2760,627,NULL,454,21,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 04:02:08','2024-06-26 04:02:08',NULL,NULL,'f8529dde-a964-4337-bec7-1359c3541b06'),(2761,628,NULL,455,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 04:02:08','2024-06-26 04:02:08',NULL,NULL,'a10f2484-f963-4b5c-b8ce-81638d490b35'),(2762,1597,NULL,456,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 04:02:08','2024-06-26 04:02:08',NULL,NULL,'6b92240e-ce4a-45a1-b5e0-ceca5d25533d'),(2763,1598,NULL,457,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 04:02:08','2024-06-26 04:02:08',NULL,NULL,'016c0bfc-e2cb-4179-9a67-a58e2ff8b70a'),(2764,1600,NULL,458,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 04:02:08','2024-06-26 04:02:08',NULL,NULL,'f79fa8da-f0d3-4c5e-8d07-6deb17041bb5'),(2765,1885,NULL,459,38,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 04:02:08','2024-06-26 04:02:08',NULL,NULL,'3d165320-3d04-4259-80a2-bfa26daa862f'),(2766,2074,NULL,460,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 04:02:08','2024-06-26 04:02:08',NULL,NULL,'384c19ca-b3ef-4f54-b61e-e6a65e33eba6'),(2767,2682,NULL,461,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 04:02:08','2024-06-26 04:02:08',NULL,NULL,'d5d183f8-705c-4f11-98ae-08731e843a3e'),(2768,2683,NULL,462,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 04:02:08','2024-06-26 04:02:08',NULL,'2024-06-28 07:16:23','05cb15ad-b94d-4811-b209-b7a6cb9ab14b'),(2769,2091,NULL,463,42,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 04:02:08','2024-06-26 04:02:08',NULL,NULL,'ca14071d-a44e-4b22-850a-f69b402261be'),(2785,616,NULL,464,25,'craft\\elements\\Entry',1,0,'2024-06-26 04:07:11','2024-06-26 04:07:12',NULL,NULL,'cc0f4e75-b649-4a16-a705-70024804d1d7'),(2786,642,NULL,465,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 04:07:11','2024-06-26 04:07:12',NULL,NULL,'9be9c10f-096a-4fdd-9f72-33f20b86a241'),(2787,643,NULL,466,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 04:07:11','2024-06-26 04:07:12',NULL,NULL,'7f6fdaa9-0f8e-46dc-b70f-888df90e7f08'),(2788,1398,NULL,467,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 04:07:11','2024-06-26 04:07:12',NULL,NULL,'0463526b-7811-48c1-af47-49f72b1c939b'),(2789,1400,NULL,468,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 04:07:11','2024-06-26 04:07:12',NULL,NULL,'10fdc341-a34b-4d21-9c3f-f1b706597ac9'),(2790,627,NULL,469,21,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 04:07:11','2024-06-26 04:07:12',NULL,NULL,'8c610e5f-1df2-43e5-9a31-c2fda8bcaeb0'),(2791,628,NULL,470,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 04:07:11','2024-06-26 04:07:12',NULL,NULL,'a6619e2a-bbf4-49f6-b9ae-2b41382be12a'),(2792,1597,NULL,471,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 04:07:11','2024-06-26 04:07:12',NULL,NULL,'457b5c13-94f9-46b6-bc63-6bebbd63eb7f'),(2793,1598,NULL,472,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 04:07:11','2024-06-26 04:07:12',NULL,NULL,'55ceb707-e674-439b-9a6d-964ee69c6dd6'),(2794,1600,NULL,473,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 04:07:11','2024-06-26 04:07:12',NULL,NULL,'41d06837-07b1-4372-9270-75ac7231c803'),(2795,1885,NULL,474,38,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 04:07:11','2024-06-26 04:07:12',NULL,NULL,'6c47dba0-eb0b-4ef1-9c07-f9b087b323be'),(2796,2074,NULL,475,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 04:07:11','2024-06-26 04:07:12',NULL,NULL,'2228c8d5-a893-4bae-8874-17b7de1f5f12'),(2797,2682,NULL,476,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 04:07:11','2024-06-26 04:07:12',NULL,NULL,'92de06b0-1ca3-4e11-af73-1686eb6f4dc3'),(2798,2683,NULL,477,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 04:07:11','2024-06-26 04:07:12',NULL,'2024-06-28 07:16:23','c1bd25e1-a91c-40ad-99ad-a3f0e6f05f83'),(2799,2091,NULL,478,42,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 04:07:11','2024-06-26 04:07:12',NULL,NULL,'9e730040-55c6-4598-af2d-8960f467cf46'),(2800,NULL,314,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 04:44:16','2024-06-26 04:44:16',NULL,NULL,'53d171a4-d485-4b04-a9a7-3ae8c1d8ed4c'),(2802,616,NULL,479,25,'craft\\elements\\Entry',0,0,'2024-06-26 05:15:12','2024-06-26 05:15:12',NULL,NULL,'3ab5dbbc-449d-4970-8da0-17f48676109a'),(2804,616,NULL,480,25,'craft\\elements\\Entry',1,0,'2024-06-26 05:15:35','2024-06-26 05:15:35',NULL,NULL,'7490b8aa-1a1b-4866-8e97-b64a58b71aa5'),(2805,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-26 07:11:33','2024-06-26 07:11:33',NULL,NULL,'788d2c23-90d3-443d-a794-f4570bf6254c'),(2806,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-26 07:11:36','2024-06-26 07:11:36',NULL,NULL,'fac97740-167e-48f2-8e33-f16e9e4afe51'),(2811,681,NULL,481,29,'craft\\elements\\Entry',1,0,'2024-06-26 07:12:57','2024-06-26 07:12:57',NULL,NULL,'69649ed6-93cb-41a1-91b5-58d508c45097'),(2812,2052,NULL,482,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 07:12:57','2024-06-26 07:12:57',NULL,'2024-07-29 03:27:25','1b182fec-db11-4854-b759-5a13c145a122'),(2813,2053,NULL,483,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 07:12:57','2024-06-26 07:12:58',NULL,'2024-07-29 03:27:25','6b32ed93-9eea-450f-a1cd-b6c568c45f63'),(2814,2054,NULL,484,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 07:12:57','2024-06-26 07:12:58',NULL,'2024-07-29 03:27:25','f91bf2c6-6075-4be8-8e26-ff7dadeaabd9'),(2817,689,NULL,485,28,'craft\\elements\\Entry',1,0,'2024-06-26 07:25:00','2024-06-26 07:25:00',NULL,NULL,'d06b0fee-e8b9-4815-9035-92adaae2e38f'),(2818,695,NULL,486,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 07:25:00','2024-06-26 07:25:00',NULL,NULL,'e6ba0c79-b818-47c2-b2f2-fc4e43a7cc10'),(2821,689,NULL,487,28,'craft\\elements\\Entry',1,0,'2024-06-26 07:31:58','2024-06-26 07:31:58',NULL,NULL,'c58df199-a21f-46e1-a807-722351ed104c'),(2822,1359,NULL,488,23,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 07:31:58','2024-06-26 07:31:58',NULL,NULL,'a0b3587e-8f72-459a-bd89-9140f14d395a'),(2823,689,NULL,489,28,'craft\\elements\\Entry',1,0,'2024-06-26 07:33:27','2024-06-26 07:33:27',NULL,NULL,'9294a6ed-a852-481f-967d-ecd400685290'),(2827,689,NULL,490,28,'craft\\elements\\Entry',1,0,'2024-06-26 07:35:39','2024-06-26 07:35:40',NULL,NULL,'f0d27123-3a18-4d6f-b167-f5fa0a149a55'),(2828,1461,NULL,491,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 07:35:39','2024-06-26 07:35:40',NULL,NULL,'2c676f1e-4993-4494-b3c7-b85b8584d710'),(2829,1463,NULL,492,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 07:35:39','2024-06-26 07:35:40',NULL,NULL,'8a75a6b6-a240-4b14-95a1-dc300503d388'),(2834,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-26 09:02:41','2024-06-26 09:02:41',NULL,NULL,'d83f632a-bbea-4471-930f-4f32c65e7962'),(2835,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-26 09:02:52','2024-06-26 09:02:52',NULL,NULL,'340cdf68-e99b-473b-a049-3bc24dbdf9b3'),(2836,681,NULL,493,29,'craft\\elements\\Entry',1,0,'2024-06-26 09:03:00','2024-06-26 09:03:00',NULL,NULL,'d7316b22-bec3-4a1d-a79a-61e14130e597'),(2837,2052,NULL,494,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 09:03:00','2024-06-26 09:03:00',NULL,'2024-07-29 03:27:25','f1c2c96e-fbb3-4450-a1e4-10751fc4ea08'),(2838,2053,NULL,495,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 09:03:00','2024-06-26 09:03:00',NULL,'2024-07-29 03:27:25','89a6ac6b-7782-4f38-a37f-d7ee55f57533'),(2839,2054,NULL,496,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 09:03:00','2024-06-26 09:03:00',NULL,'2024-07-29 03:27:25','f4fefb73-fba6-418c-9f4b-f444cce95218'),(2842,681,NULL,497,29,'craft\\elements\\Entry',1,0,'2024-06-26 09:07:23','2024-06-26 09:07:23',NULL,NULL,'6ec8d5c5-d8f2-471a-bf3a-e2d97100408c'),(2843,2052,NULL,498,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 09:07:23','2024-06-26 09:07:24',NULL,'2024-07-29 03:27:25','69134b45-7777-45a9-b7cd-95dbcb972fea'),(2844,NULL,NULL,NULL,42,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 09:11:30','2024-08-23 01:03:36',NULL,NULL,'16db1f42-a7a1-42b7-81b9-aabdd286e9ea'),(2845,NULL,NULL,NULL,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 09:11:30','2024-08-23 01:03:36',NULL,NULL,'42e77a7b-1178-4b3a-8950-fc794be0d95d'),(2846,NULL,NULL,NULL,NULL,'craft\\elements\\GlobalSet',1,0,'2024-06-26 09:32:53','2024-06-26 09:32:53',NULL,'2024-06-26 09:33:16','f1ddc0c5-7f4c-4b2f-85a6-cac27b62b233'),(2850,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-26 09:46:32','2024-06-26 09:46:32',NULL,NULL,'12fb39a9-9c9f-4b90-9ccb-5e20fdcfeb3a'),(2851,616,NULL,499,25,'craft\\elements\\Entry',1,0,'2024-06-26 09:47:01','2024-06-26 09:47:01',NULL,NULL,'ecf23a0b-9b4e-4ed5-a6f8-7d118fef18d1'),(2852,1597,NULL,500,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 09:47:01','2024-06-26 09:47:01',NULL,NULL,'6c5dcc5d-a12b-4045-a2e7-250d473bdd27'),(2853,1598,NULL,501,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 09:47:01','2024-06-26 09:47:01',NULL,NULL,'55c677e2-db1c-4f12-a79b-430a1317bd66'),(2854,616,NULL,502,25,'craft\\elements\\Entry',1,0,'2024-06-26 09:52:50','2024-06-26 09:52:50',NULL,NULL,'0845089b-7942-446e-88f1-ddca18db2e32'),(2858,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-26 09:55:22','2024-06-26 09:55:22',NULL,NULL,'34628f4d-a9c1-4613-a689-d43ebf20d995'),(2859,616,NULL,503,25,'craft\\elements\\Entry',1,0,'2024-06-26 09:55:48','2024-06-26 09:55:48',NULL,NULL,'462a74ae-4757-4327-a987-45e82a3e4224'),(2860,1597,NULL,504,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 09:55:48','2024-06-26 09:55:48',NULL,NULL,'3c7f16ac-d6a3-442c-b48b-3b62bc4a1cc7'),(2861,1598,NULL,505,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 09:55:48','2024-06-26 09:55:48',NULL,NULL,'73bfbc98-1dc2-48bb-ab69-f007633be62d'),(2864,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 09:57:01','2024-06-26 09:57:01',NULL,'2024-06-26 09:57:03','cb8365fa-0895-47a2-a7b8-505ad4ef762c'),(2866,670,NULL,506,26,'craft\\elements\\Entry',1,0,'2024-06-26 09:57:07','2024-06-26 09:57:07',NULL,NULL,'9c904f34-e2c1-4c23-94e2-d160f42b1f91'),(2868,689,NULL,507,28,'craft\\elements\\Entry',0,0,'2024-06-26 09:58:33','2024-06-26 09:58:33',NULL,NULL,'5b2b54a1-3e3b-43b7-a956-ac6c5acc09c0'),(2870,689,NULL,508,28,'craft\\elements\\Entry',1,0,'2024-06-26 09:58:49','2024-06-26 09:58:49',NULL,NULL,'ef296da8-79f2-4fd6-90af-6de52ba805f6'),(2871,681,NULL,509,29,'craft\\elements\\Entry',1,0,'2024-06-26 09:59:55','2024-06-26 09:59:55',NULL,NULL,'d7983960-932c-42a8-9691-2d851594c108'),(2872,670,NULL,510,26,'craft\\elements\\Entry',1,0,'2024-06-26 09:59:58','2024-06-26 09:59:58',NULL,NULL,'56803567-9816-4fad-9842-c3db5857591b'),(2881,616,NULL,511,25,'craft\\elements\\Entry',1,0,'2024-06-26 10:29:08','2024-06-26 10:29:08',NULL,NULL,'cfcbf7e3-e204-4f23-85bb-4c5550817858'),(2882,642,NULL,512,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 10:29:08','2024-06-26 10:29:08',NULL,NULL,'b417f70d-0bfc-4a70-ae66-170e13b01037'),(2883,643,NULL,513,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 10:29:08','2024-06-26 10:29:08',NULL,NULL,'5da7bc8d-2318-480e-bd29-a8e32cdcbb91'),(2884,627,NULL,514,21,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 10:29:08','2024-06-26 10:29:08',NULL,NULL,'4abf8f25-ca34-40a7-97b4-883095e8bff9'),(2885,628,NULL,515,20,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 10:29:08','2024-06-26 10:29:08',NULL,NULL,'fd9a5696-5cbc-4585-a147-e49bec669bde'),(2886,1597,NULL,516,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 10:29:08','2024-06-26 10:29:08',NULL,NULL,'aeb7815c-283d-4e42-8229-202227ee5e80'),(2887,1598,NULL,517,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 10:29:08','2024-06-26 10:29:08',NULL,NULL,'c80e4494-9a0a-4d79-95fe-42ad439f968a'),(2888,1599,NULL,518,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 10:29:08','2024-06-26 10:29:08',NULL,NULL,'d463d762-d002-4797-87ec-fd3f25ca3787'),(2889,689,NULL,519,28,'craft\\elements\\Entry',1,0,'2024-06-26 10:29:28','2024-06-26 10:29:28',NULL,NULL,'54c69ece-0dde-4e98-8207-720fc9d64abb'),(2890,695,NULL,520,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 10:29:28','2024-06-26 10:29:28',NULL,NULL,'a1db54b6-1258-4700-a3bf-79ba86e986d0'),(2891,689,NULL,521,28,'craft\\elements\\Entry',1,0,'2024-06-26 10:29:55','2024-06-26 10:29:55',NULL,NULL,'7ede494c-af6a-4b0c-bb3f-041522cb26fd'),(2896,689,NULL,522,28,'craft\\elements\\Entry',1,0,'2024-06-26 10:30:27','2024-06-26 10:30:28',NULL,NULL,'76ac50bd-2ddf-401d-ab8b-8d269457a826'),(2897,695,NULL,523,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 10:30:27','2024-06-26 10:30:28',NULL,NULL,'049a7e45-4c2c-4b57-8333-0edee433dbeb'),(2898,1461,NULL,524,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 10:30:27','2024-06-26 10:30:28',NULL,NULL,'b3e00a9e-94c2-49a7-866a-bbf380963832'),(2899,1462,NULL,525,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 10:30:27','2024-06-26 10:30:28',NULL,NULL,'2f123063-00db-4927-9f26-ecfe06b8b5c9'),(2903,689,NULL,526,28,'craft\\elements\\Entry',1,0,'2024-06-26 10:31:06','2024-06-26 10:31:06',NULL,NULL,'59aaa373-9b5b-44b7-85a0-011b1b805bc4'),(2904,1461,NULL,527,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 10:31:06','2024-06-26 10:31:06',NULL,NULL,'5acff7f0-2f5b-4ac2-9ca3-b2f620ccada7'),(2905,1462,NULL,528,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 10:31:06','2024-06-26 10:31:06',NULL,NULL,'20494f60-7981-49d1-8245-69df5f6effee'),(2908,670,NULL,529,26,'craft\\elements\\Entry',1,0,'2024-06-26 10:36:17','2024-06-26 10:36:17',NULL,NULL,'82eb220a-405f-4bba-8e02-20897ec16725'),(2909,681,NULL,530,29,'craft\\elements\\Entry',1,0,'2024-06-26 10:38:11','2024-06-26 10:38:11',NULL,NULL,'97eb7cf4-ccf9-40e1-8600-5e55b22fc10d'),(2910,686,NULL,531,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 10:38:11','2024-06-26 10:38:11',NULL,NULL,'94b11dfa-4b09-441a-94a8-ce6157c6b16b'),(2913,681,NULL,532,29,'craft\\elements\\Entry',1,0,'2024-06-26 10:38:44','2024-06-26 10:38:44',NULL,NULL,'381219e3-e33b-4edf-91f9-6d8b13441c28'),(2914,686,NULL,533,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 10:38:44','2024-06-26 10:38:44',NULL,NULL,'7ec15df8-f007-435e-82f3-11294af295b6'),(2919,681,NULL,534,29,'craft\\elements\\Entry',1,0,'2024-06-26 10:57:43','2024-06-26 10:57:43',NULL,NULL,'a13a6c33-3cd1-45f1-af47-d6ba09f64b62'),(2920,2055,NULL,535,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 10:57:43','2024-06-26 10:57:43',NULL,'2024-06-26 19:35:14','3cb405b4-47e1-411f-a2ed-6b6e151ae356'),(2921,2056,NULL,536,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 10:57:43','2024-06-26 10:57:43',NULL,'2024-06-26 19:35:14','77edde7b-bc7a-4d9b-abe5-aa3a4d405a1d'),(2922,2057,NULL,537,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 10:57:43','2024-06-26 10:57:43',NULL,'2024-06-26 19:35:14','b53243f4-a597-468e-a0d0-b67ea397d977'),(2924,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 11:02:02','2024-06-26 11:02:02',NULL,'2024-06-26 11:02:03','3a649322-91e1-4080-9806-07dbbae8ab94'),(2925,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 11:02:02','2024-06-26 11:02:02',NULL,'2024-06-26 11:02:03','2001c656-ce47-44b2-9dff-161800c95c30'),(2926,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 11:02:02','2024-06-26 11:02:02',NULL,'2024-06-26 11:02:03','6a482ebe-a467-4afd-9e54-fd8b4dc161f8'),(2927,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 11:02:03','2024-06-26 11:02:03',NULL,'2024-06-26 11:02:08','a8f7620e-94b5-4d95-b62c-dc45557fda7f'),(2928,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 11:02:03','2024-06-26 11:02:03',NULL,'2024-06-26 11:02:08','0fcdb9ee-9dab-4c72-80b3-d263f8d875c1'),(2929,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 11:02:03','2024-06-26 11:02:03',NULL,'2024-06-26 11:02:08','2a4df777-2f54-4f07-9203-e3c760e5e043'),(2930,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 11:02:08','2024-06-26 11:02:08',NULL,'2024-06-26 11:02:14','30bb916c-c53f-459f-b68c-bc9f104001a6'),(2931,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 11:02:08','2024-06-26 11:02:08',NULL,'2024-06-26 11:02:14','b2658a7f-a082-4db8-b851-389f3cc023b3'),(2932,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 11:02:08','2024-06-26 11:02:08',NULL,'2024-06-26 11:02:14','87332e5c-00a2-47d9-ba15-e08e60da69b4'),(2933,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 11:02:14','2024-06-26 11:02:14',NULL,'2024-06-26 11:02:20','253884d1-ca50-4fa2-82c6-d50ab44ddb0e'),(2934,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 11:02:14','2024-06-26 11:02:14',NULL,'2024-06-26 11:02:20','66ef4d84-f7b0-4800-b3bf-f7b0f30452f8'),(2935,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 11:02:14','2024-06-26 11:02:14',NULL,'2024-06-26 11:02:20','623856b1-9cbc-410d-96bb-46507ec3c500'),(2936,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 11:02:20','2024-06-26 11:02:20',NULL,'2024-06-26 11:02:27','b727761d-5371-41a7-806e-98c265fff41e'),(2937,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 11:02:20','2024-06-26 11:02:20',NULL,'2024-06-26 11:02:27','363e0feb-8976-4d3e-b2a1-11476b244a3d'),(2938,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 11:02:20','2024-06-26 11:02:20',NULL,'2024-06-26 11:02:27','be47e02f-3111-4fc3-bd9d-c71c0c2dd901'),(2942,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 11:02:31','2024-06-26 11:02:31',NULL,'2024-06-26 19:35:14','35246ad2-1602-4f0a-b827-421d95f7bf2f'),(2943,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 11:02:31','2024-06-26 11:02:31',NULL,'2024-06-26 19:35:14','2de10e04-6bfe-4771-93da-e7812e338693'),(2944,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 11:02:31','2024-06-26 11:02:31',NULL,'2024-06-26 19:35:14','595466f4-e6e1-432a-bd10-fa6c7c953707'),(2945,681,NULL,538,29,'craft\\elements\\Entry',1,0,'2024-06-26 11:02:30','2024-06-26 11:02:31',NULL,NULL,'492f1278-7e78-4787-a8ab-bddba2105dac'),(2946,2942,NULL,539,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 11:02:31','2024-06-26 11:02:31',NULL,'2024-06-26 19:35:14','4b398b60-7ae6-4b42-8982-d8b5f59805d1'),(2947,2943,NULL,540,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 11:02:31','2024-06-26 11:02:31',NULL,'2024-06-26 19:35:14','31bb45f2-4a58-41bd-8861-0ed6fbe278a6'),(2948,2944,NULL,541,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 11:02:31','2024-06-26 11:02:31',NULL,'2024-06-26 19:35:14','549da3f5-571d-43dd-af85-086a47c8817b'),(2950,681,NULL,542,29,'craft\\elements\\Entry',1,0,'2024-06-26 11:10:49','2024-06-26 11:10:49',NULL,NULL,'3cc40902-a174-4779-9a79-d8546dbd7a9a'),(2952,681,NULL,543,29,'craft\\elements\\Entry',1,0,'2024-06-26 11:11:00','2024-06-26 11:11:00',NULL,NULL,'9ca33482-728c-43ea-b17e-9924b0c5217c'),(2953,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-26 11:20:44','2024-06-26 11:20:44',NULL,NULL,'a476849c-b16a-4b1e-9317-08af7fb56c9f'),(2957,616,NULL,544,25,'craft\\elements\\Entry',1,0,'2024-06-26 11:23:50','2024-06-26 11:23:50',NULL,NULL,'829871f2-1cce-4a26-9233-1cf06882eca9'),(2958,1597,NULL,545,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 11:23:50','2024-06-26 11:23:50',NULL,NULL,'277c0f15-403e-4e82-ae0e-96616a9bc753'),(2959,1599,NULL,546,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 11:23:50','2024-06-26 11:23:50',NULL,NULL,'530ed0a3-85ce-448e-b4b3-e68c44f4f15f'),(2962,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 11:25:59','2024-06-26 11:25:59',NULL,'2024-06-26 11:26:04','f0740f27-7c67-40c2-96a5-1553fc104a81'),(2964,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 11:26:08','2024-06-26 11:26:08',NULL,NULL,'088ee721-f1ed-46ac-9c6b-45d64090e6cc'),(2965,689,NULL,547,28,'craft\\elements\\Entry',1,0,'2024-06-26 11:26:08','2024-06-26 11:26:08',NULL,NULL,'4c29f968-f3ce-4794-bc97-411a3e1c5f94'),(2966,1758,NULL,548,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 11:26:08','2024-06-26 11:26:08',NULL,NULL,'03c43879-d7ab-4bcc-b5c6-2565950557a9'),(2967,2964,NULL,549,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 11:26:08','2024-06-26 11:26:08',NULL,NULL,'917b0c33-42b4-4192-a86d-2c5e78873b38'),(2968,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-26 12:02:43','2024-06-26 12:02:43',NULL,NULL,'b5a7d8f1-bfd6-4eba-bfa3-5ea2439d222a'),(2969,670,NULL,550,26,'craft\\elements\\Entry',1,0,'2024-06-26 12:20:27','2024-06-26 12:20:27',NULL,NULL,'bb07d737-9c95-4319-be92-4a58fcbd2e37'),(2970,647,NULL,551,27,'craft\\elements\\Entry',1,0,'2024-06-26 12:20:36','2024-06-26 12:20:36',NULL,NULL,'c972319c-69e1-42ef-9713-32aee0e00ec1'),(2972,670,NULL,552,26,'craft\\elements\\Entry',1,0,'2024-06-26 12:29:35','2024-06-26 12:29:35',NULL,NULL,'4046c543-67cd-4a5f-9fc8-bcb879c3e758'),(2973,NULL,377,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 13:25:04','2024-06-26 13:25:04',NULL,NULL,'3465ebf3-1a98-457f-ad33-0945a81d41f1'),(2974,NULL,378,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 13:50:37','2024-06-26 13:50:37',NULL,NULL,'dcaac1b9-0a3d-4411-8cbb-bb09ae3c6655'),(2975,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:08:30','2024-06-26 14:09:00',NULL,'2024-06-27 09:02:53','0c5b24f8-a741-45f4-a493-c6456c396538'),(2976,2975,NULL,553,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:09:00','2024-06-26 14:09:00',NULL,'2024-06-27 09:02:53','44be9946-ad33-43cd-beed-ac8bd2f48993'),(2977,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:09:22','2024-06-26 14:09:28',NULL,'2024-06-27 09:02:53','824bd778-82ea-4f95-9fad-2a2287f861d7'),(2978,2977,NULL,554,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:09:28','2024-06-26 14:09:28',NULL,'2024-06-27 09:02:53','e3cc4230-a322-4df6-9d3a-794713131628'),(2979,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:10:33','2024-06-26 14:10:41',NULL,'2024-06-27 09:02:53','eafe167e-9eaa-4373-b378-0095a7b1c17d'),(2980,2979,NULL,555,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:10:41','2024-06-26 14:10:41',NULL,'2024-06-27 09:02:53','190eb6a5-dd88-4049-8eaa-c15a31c1d366'),(2981,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:12:07','2024-06-26 14:12:07',NULL,'2024-06-27 09:02:53','7e049331-2106-43c4-9687-d31f69a19dfb'),(2982,2981,NULL,556,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:12:07','2024-06-26 14:12:07',NULL,'2024-06-27 09:02:53','672e68e1-6351-46ef-822e-a4a074e4ef75'),(2983,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:12:35','2024-06-26 14:12:35',NULL,'2024-06-27 09:02:53','67f52c00-dcb2-4b2f-8713-5e8251762788'),(2984,2983,NULL,557,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:12:35','2024-06-26 14:12:35',NULL,'2024-06-27 09:02:53','c0d0325f-0d69-4113-a980-66e81e6cb7b2'),(2985,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:13:08','2024-06-26 14:13:08',NULL,'2024-06-27 09:02:53','e3b020bb-a142-4b37-9cb1-2f0a199e071f'),(2986,2985,NULL,558,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:13:08','2024-06-26 14:13:08',NULL,'2024-06-27 09:02:53','3e6c76b7-49f1-4726-b926-97ac4afba8d7'),(2987,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:21:43','2024-06-26 14:21:43',NULL,'2024-06-27 09:02:53','058f1148-747c-4e8e-abd2-85d09d15b0dd'),(2988,2987,NULL,559,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:21:43','2024-06-26 14:21:43',NULL,'2024-06-27 09:02:53','48e170d9-081c-42d3-9a63-1c99b75e459e'),(2989,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:32:50','2024-06-26 14:32:50',NULL,NULL,'cb099fa8-50ee-4db3-859f-8c910be712db'),(2990,2989,NULL,560,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:32:50','2024-06-26 14:32:50',NULL,NULL,'0508e588-0379-433f-a625-8afcc2a87e52'),(2991,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:40:09','2024-06-26 14:40:09',NULL,NULL,'d1ff585d-0f40-4ecb-bfd8-aa1197a979f2'),(2992,2991,NULL,561,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:40:09','2024-06-26 14:40:09',NULL,NULL,'6b6a16b5-497c-49a6-989a-8eebc0f2f005'),(2993,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:43:15','2024-06-26 14:43:15',NULL,NULL,'e5783303-e6b8-492f-87fb-e86e6c45ad1b'),(2994,2993,NULL,562,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:43:15','2024-06-26 14:43:16',NULL,NULL,'d1d38654-a8dd-4fd2-b89e-7e33162973e0'),(2995,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:45:57','2024-06-26 14:45:57',NULL,NULL,'732126fd-0276-4208-b188-12995f4a89be'),(2996,2995,NULL,563,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:45:57','2024-06-26 14:45:57',NULL,NULL,'7e94c16c-d60b-4fe3-ad3b-3d2775ee198a'),(2997,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:46:25','2024-06-26 14:46:25',NULL,NULL,'43327f4f-f408-448f-9243-535659e9610d'),(2998,2997,NULL,564,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:46:25','2024-06-26 14:46:25',NULL,NULL,'d0d801e9-8c77-4bf4-a049-b00182de0c4a'),(2999,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:53:14','2024-06-26 14:53:14',NULL,'2024-06-27 09:03:10','e84e47f6-1026-45f8-b08f-85db4d784514'),(3000,2999,NULL,565,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:53:14','2024-06-26 14:53:14',NULL,'2024-06-27 09:03:10','8bebec87-1c28-4f7f-ba58-fa59365276cb'),(3001,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:53:53','2024-06-26 14:53:53',NULL,'2024-06-27 09:03:10','9dbe1436-b8e0-4ab3-8fa1-42e1df00e3b1'),(3002,3001,NULL,566,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:53:53','2024-06-26 14:53:53',NULL,'2024-06-27 09:03:10','71cef981-2a30-479e-a36b-e93cfa8cb6f7'),(3003,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:58:44','2024-06-26 14:58:44',NULL,NULL,'6a20f189-8867-44f7-bdf2-2a8d974a0711'),(3004,3003,NULL,567,48,'craft\\elements\\Entry',1,0,'2024-06-26 14:58:44','2024-06-26 14:58:44',NULL,NULL,'466f004b-4c55-42e7-9cf3-3c83a08081dc'),(3007,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 16:48:47','2024-06-26 16:48:47',NULL,'2024-06-26 16:49:06','1f5b7fac-1302-4248-85fa-468bd643f8d4'),(3009,NULL,NULL,NULL,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 16:49:12','2024-06-26 16:49:12',NULL,NULL,'8895fc59-4e0f-471b-b1e1-4b1c0f9e6ddd'),(3010,689,NULL,568,28,'craft\\elements\\Entry',1,0,'2024-06-26 16:49:12','2024-06-26 16:49:12',NULL,NULL,'830ec8bb-b792-4a81-afbc-e4324910b824'),(3011,1758,NULL,569,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 16:49:12','2024-06-26 16:49:12',NULL,NULL,'9d004cb5-1e7b-4032-b7d9-c1a31d4f3e3c'),(3012,3009,NULL,570,35,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 16:49:12','2024-06-26 16:49:12',NULL,NULL,'9275f146-0dcc-49c2-affe-610cbeac9498'),(3013,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 17:31:38','2024-06-26 17:31:38',NULL,NULL,'406e64d4-e0db-4384-af2c-f6f2907b3da1'),(3014,3013,NULL,571,48,'craft\\elements\\Entry',1,0,'2024-06-26 17:31:38','2024-06-26 17:31:38',NULL,NULL,'da08da00-5a0e-493b-96fa-f8765066d9c5'),(3015,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 17:35:17','2024-06-26 17:35:17',NULL,'2024-06-27 09:02:38','57d05ffb-589b-4876-89f6-254b6b4a0917'),(3016,3015,NULL,572,48,'craft\\elements\\Entry',1,0,'2024-06-26 17:35:17','2024-06-26 17:35:18',NULL,'2024-06-27 09:02:38','c5e118ce-2c6b-4c36-a48a-82669a919a0e'),(3019,647,NULL,573,27,'craft\\elements\\Entry',1,0,'2024-06-26 17:54:19','2024-06-26 17:54:19',NULL,NULL,'a7c6ffec-2150-44da-b452-06f19d5380c1'),(3020,2164,NULL,574,45,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 17:54:19','2024-06-26 17:54:19',NULL,NULL,'d52d0c23-a80f-4c08-972a-c1ead8b8d13f'),(3021,670,NULL,575,26,'craft\\elements\\Entry',1,0,'2024-06-26 18:27:30','2024-06-26 18:27:30',NULL,NULL,'4e3cc5e2-3ef2-446d-8250-0d9135638a64'),(3022,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-26 18:51:36','2024-06-26 18:51:36',NULL,'2024-06-27 09:02:38','041b2164-286e-44e4-b583-84d9eb752e97'),(3023,3022,NULL,576,48,'craft\\elements\\Entry',1,0,'2024-06-26 18:51:36','2024-06-26 18:51:36',NULL,'2024-06-27 09:02:38','868363db-c9e1-432b-ba0c-9c6b548174dd'),(3024,670,NULL,577,26,'craft\\elements\\Entry',1,0,'2024-06-26 19:02:40','2024-06-26 19:02:40',NULL,NULL,'b905ff31-b591-4017-a84e-06916086bee4'),(3027,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 19:26:03','2024-06-26 19:26:03',NULL,'2024-06-26 19:26:13','d09df8e7-5bea-4762-8ee9-445df294285d'),(3028,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 19:26:13','2024-06-26 19:26:13',NULL,'2024-06-26 19:26:16','ed36fbe5-2440-4a48-8d9e-78649d5eb0f2'),(3029,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 19:26:16','2024-06-26 19:26:16',NULL,'2024-06-26 19:26:16','93518293-d6db-4583-8e9e-67ab231b61de'),(3031,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 19:26:16','2024-06-26 19:26:16',NULL,NULL,'a7f4d915-afb7-4cb6-a1e8-171ea4d4ebd6'),(3032,670,NULL,578,26,'craft\\elements\\Entry',1,0,'2024-06-26 19:26:16','2024-06-26 19:26:16',NULL,NULL,'8ed95c73-1d31-4e6f-99bd-f0b5f02b9d53'),(3033,2112,NULL,579,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 19:26:16','2024-06-26 19:26:16',NULL,NULL,'69e5f2af-d329-40ce-907d-771b107e184a'),(3034,3031,NULL,580,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-26 19:26:16','2024-06-26 19:26:16',NULL,NULL,'d92ca8c0-ab27-4896-bfb3-cac89e5b4995'),(3036,681,NULL,581,29,'craft\\elements\\Entry',1,0,'2024-06-26 19:35:14','2024-06-26 19:35:14',NULL,NULL,'a2ac622b-8856-4681-a76d-36e847620509'),(3039,647,NULL,582,27,'craft\\elements\\Entry',1,0,'2024-06-26 20:37:41','2024-06-26 20:37:41',NULL,NULL,'037d6d29-2ec2-497b-911e-ce584d19d804'),(3040,660,NULL,583,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 20:37:41','2024-06-26 20:37:41',NULL,NULL,'9e1cb679-f186-4df7-a3eb-3b7fbc01a773'),(3043,670,NULL,584,26,'craft\\elements\\Entry',1,0,'2024-06-26 20:39:56','2024-06-26 20:39:57',NULL,NULL,'a400d7d6-997c-4791-bc31-90e2a31451f4'),(3044,678,NULL,585,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-26 20:39:57','2024-06-26 20:39:57',NULL,NULL,'c9e9762f-1195-46c6-b554-0e7897a9b96c'),(3046,647,NULL,586,27,'craft\\elements\\Entry',1,0,'2024-06-26 21:08:34','2024-06-26 21:08:34',NULL,NULL,'eb930850-4fc9-4450-9ae9-177f8571a6ee'),(3048,647,NULL,587,27,'craft\\elements\\Entry',1,0,'2024-06-26 21:16:11','2024-06-26 21:16:11',NULL,NULL,'9c86d5f5-017e-4352-aff5-cc1c16c6c197'),(3050,647,NULL,588,27,'craft\\elements\\Entry',1,0,'2024-06-26 21:16:22','2024-06-26 21:16:22',NULL,NULL,'6f71154d-3f58-4072-821f-5a4a3111cc96'),(3052,647,NULL,589,27,'craft\\elements\\Entry',1,0,'2024-06-26 21:17:50','2024-06-26 21:17:50',NULL,NULL,'e7283238-c1b5-4e1c-a4e2-f7782e4508b6'),(3059,689,NULL,590,28,'craft\\elements\\Entry',1,0,'2024-06-27 02:51:15','2024-06-27 02:51:15',NULL,NULL,'8f01023a-2bd4-46dd-b2b1-ea5d9b652042'),(3060,695,NULL,591,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 02:51:15','2024-06-27 02:51:15',NULL,NULL,'c2935bcb-285b-4446-a69f-9afb90cb9472'),(3063,670,NULL,592,26,'craft\\elements\\Entry',1,0,'2024-06-27 03:56:11','2024-06-27 03:56:12',NULL,NULL,'c1275d5b-396b-405e-97e2-74cbc39d97c5'),(3064,1855,NULL,593,36,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 03:56:11','2024-06-27 03:56:12',NULL,NULL,'272bbd98-cdc0-402f-9225-e2a3783f6b46'),(3065,647,NULL,594,27,'craft\\elements\\Entry',1,0,'2024-06-27 04:53:17','2024-06-27 04:53:17',NULL,NULL,'aca3abf1-dcc3-413f-a07f-3ef0ff79266b'),(3067,647,NULL,595,27,'craft\\elements\\Entry',1,0,'2024-06-27 04:54:14','2024-06-27 04:54:14',NULL,NULL,'a9ad5187-e408-45b8-a5be-30bfe76a1d6c'),(3069,647,NULL,596,27,'craft\\elements\\Entry',1,0,'2024-06-27 04:54:31','2024-06-27 04:54:31',NULL,NULL,'771953f6-b92d-4786-a129-f42de4b8aa01'),(3071,647,NULL,597,27,'craft\\elements\\Entry',1,0,'2024-06-27 04:56:20','2024-06-27 04:56:20',NULL,NULL,'d0421646-7536-4a4e-8440-357a4374b743'),(3073,647,NULL,598,27,'craft\\elements\\Entry',1,0,'2024-06-27 04:58:53','2024-06-27 04:58:53',NULL,NULL,'ae04ba19-5104-438c-b770-99656969de6b'),(3075,647,NULL,599,27,'craft\\elements\\Entry',1,0,'2024-06-27 04:59:24','2024-06-27 04:59:24',NULL,NULL,'692221f2-7038-4b4c-bbcc-682701d99837'),(3077,647,NULL,600,27,'craft\\elements\\Entry',1,0,'2024-06-27 05:00:45','2024-06-27 05:00:45',NULL,NULL,'152a9758-9dc1-4e42-bc2b-90f9fddedb17'),(3080,2185,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 05:36:55','2024-06-27 05:37:01',NULL,'2024-06-27 05:37:06','afbbaa3b-d12d-4b34-a6ba-bbf4499858f0'),(3081,670,NULL,601,26,'craft\\elements\\Entry',1,0,'2024-06-27 05:37:09','2024-06-27 05:37:09',NULL,NULL,'37900d1a-be0a-4848-9164-d8ee78de8181'),(3082,678,NULL,602,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 05:37:09','2024-06-27 05:37:09',NULL,NULL,'9c871fd9-61cd-458b-ac28-70c5a0d0f510'),(3083,670,NULL,603,26,'craft\\elements\\Entry',1,0,'2024-06-27 05:51:10','2024-06-27 05:51:10',NULL,NULL,'e175c3f0-bbd2-4b5e-a68f-edc935d571b5'),(3086,689,NULL,604,28,'craft\\elements\\Entry',1,0,'2024-06-27 05:51:42','2024-06-27 05:51:42',NULL,NULL,'8c20447c-0bef-4895-ac91-b7a4036ac734'),(3087,695,NULL,605,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 05:51:42','2024-06-27 05:51:42',NULL,NULL,'ef8c161d-4cca-47c3-833e-1307aa982060'),(3088,689,NULL,606,28,'craft\\elements\\Entry',1,0,'2024-06-27 06:03:55','2024-06-27 06:03:55',NULL,NULL,'aa1d11d4-5878-4a34-b7e9-777ba2ca2ecd'),(3091,689,NULL,607,28,'craft\\elements\\Entry',1,0,'2024-06-27 06:04:19','2024-06-27 06:04:19',NULL,NULL,'8e799ca3-87dc-4751-b787-6c9bdf8b2a45'),(3092,695,NULL,608,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 06:04:19','2024-06-27 06:04:19',NULL,NULL,'9b02516b-733a-4b93-8ca1-acc37ac75633'),(3093,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-06-27 07:59:34','2024-06-27 07:59:34',NULL,'2024-06-27 09:02:38','57f5bfdb-1724-4b6f-bc1b-fd16caed7ab1'),(3094,3093,NULL,609,48,'craft\\elements\\Entry',1,0,'2024-06-27 07:59:34','2024-06-27 07:59:34',NULL,'2024-06-27 09:02:38','3630c458-e71c-42e1-a513-1e1fbdd246f0'),(3097,616,NULL,610,25,'craft\\elements\\Entry',1,0,'2024-06-27 08:14:06','2024-06-27 08:14:07',NULL,NULL,'ae9875d2-b961-4910-a7a6-828a63834751'),(3098,642,NULL,611,18,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 08:14:06','2024-06-27 08:14:07',NULL,NULL,'da7aebb5-08e7-4311-a388-b0a39b4553ed'),(3099,643,NULL,612,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:14:06','2024-06-27 08:14:07',NULL,NULL,'629aaebe-6f36-46ad-8c7a-7143df2da19d'),(3100,1885,NULL,613,38,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 08:14:06','2024-06-27 08:14:07',NULL,NULL,'066c2c93-0e67-43d3-9848-92879be02e37'),(3101,1886,NULL,614,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:14:06','2024-06-27 08:14:07',NULL,NULL,'02c2c505-905c-400c-839e-06eaa4603f53'),(3104,616,NULL,615,25,'craft\\elements\\Entry',1,0,'2024-06-27 08:15:05','2024-06-27 08:15:05',NULL,NULL,'29a49b5a-7071-4531-9e09-eed95cec0716'),(3105,1885,NULL,616,38,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 08:15:05','2024-06-27 08:15:05',NULL,NULL,'88b6eb7f-541c-4bb0-bcae-e629ae4de1f3'),(3107,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 08:15:56','2024-06-27 08:15:56',NULL,'2024-06-27 08:15:59','3b924d33-a85b-48c3-9a91-d8b74010ba4f'),(3108,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:15:56','2024-06-27 08:15:56',NULL,'2024-06-27 08:15:59','d605d852-9add-4365-8f3c-db85d3e65d91'),(3109,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:15:56','2024-06-27 08:15:56',NULL,'2024-06-27 08:15:59','5624bbae-af88-44e5-bf8e-f6f7927a1630'),(3110,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 08:15:59','2024-06-27 08:15:59',NULL,'2024-06-27 08:16:04','4f1ac14e-f01e-4526-99b3-71de21d61626'),(3111,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:15:59','2024-06-27 08:15:59',NULL,'2024-06-27 08:16:04','04c1d70b-c444-40c2-82e3-f2dbe1dffd52'),(3112,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:15:59','2024-06-27 08:15:59',NULL,'2024-06-27 08:16:04','b042c177-4e41-4fd6-9a25-90b8e9587243'),(3113,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 08:16:04','2024-06-27 08:16:04',NULL,'2024-06-27 08:16:10','c2ecdb66-3191-4329-b3b2-41aea839b192'),(3114,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:16:04','2024-06-27 08:16:04',NULL,'2024-06-27 08:16:10','884e55e2-d5b5-4a83-9696-d12013a22582'),(3115,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:16:04','2024-06-27 08:16:04',NULL,'2024-06-27 08:16:10','61cda26d-0e61-4620-ad98-bb242c7366d6'),(3116,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 08:16:10','2024-06-27 08:16:10',NULL,'2024-06-27 08:16:15','aa6d1b73-a7e1-4b50-8004-68f3f2198a64'),(3117,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:16:10','2024-06-27 08:16:10',NULL,'2024-06-27 08:16:15','378f0a24-3a6b-4325-a5d5-554ab0abbb69'),(3118,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:16:10','2024-06-27 08:16:10',NULL,'2024-06-27 08:16:15','4c584528-729f-4970-8bf6-cf2962643649'),(3119,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 08:16:15','2024-06-27 08:16:15',NULL,'2024-06-27 08:16:15','8a1d8afc-b482-496d-b45d-0af11d38f793'),(3120,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:16:15','2024-06-27 08:16:15',NULL,'2024-06-27 08:16:15','a30cf51f-5bbd-4b52-b6ff-4fc4c7e42ba7'),(3121,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:16:15','2024-06-27 08:16:15',NULL,'2024-06-27 08:16:15','8bb634f3-aa33-4178-998a-2a1b8096d932'),(3125,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 08:16:15','2024-06-27 08:16:15',NULL,'2024-06-27 08:49:24','578b5991-0141-4af1-9c28-e932fa401ad1'),(3126,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:16:15','2024-06-27 08:16:15',NULL,'2024-06-27 08:49:24','ec41d75f-e13b-4bc8-b4d3-4a051589356a'),(3127,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:16:15','2024-06-27 08:16:15',NULL,'2024-06-27 08:49:24','e6950084-ebdb-4d9a-ada7-038bc0a1194e'),(3128,681,NULL,617,29,'craft\\elements\\Entry',1,0,'2024-06-27 08:16:15','2024-06-27 08:16:15',NULL,NULL,'1bb09e31-b00c-4b69-8626-97adca65da1e'),(3129,3125,NULL,618,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 08:16:15','2024-06-27 08:16:16',NULL,'2024-06-27 08:49:24','e4a3cefa-c505-41f6-a951-344b030ee282'),(3130,3126,NULL,619,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:16:15','2024-06-27 08:16:16',NULL,'2024-06-27 08:49:24','68ff0a0a-dc19-4ef6-ac31-09912c61de36'),(3131,3127,NULL,620,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:16:15','2024-06-27 08:16:16',NULL,'2024-06-27 08:49:24','b6a6e290-1823-44b6-9212-208ad2fe79b8'),(3135,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-27 08:30:45','2024-06-27 08:30:45',NULL,NULL,'d556271c-cdf5-4e45-82b5-c0cf5f0acc7f'),(3136,616,NULL,621,25,'craft\\elements\\Entry',1,0,'2024-06-27 08:30:59','2024-06-27 08:31:00',NULL,NULL,'365a11f4-e338-4719-a7b8-75807f687210'),(3137,1885,NULL,622,38,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 08:30:59','2024-06-27 08:31:00',NULL,NULL,'83910fd5-c3d3-4937-8875-1019c2e2a933'),(3138,1916,NULL,623,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:30:59','2024-06-27 08:31:00',NULL,NULL,'82ffdd60-eacb-4c6b-97f5-0d9bb8fe00f3'),(3142,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-27 08:33:59','2024-06-27 08:33:59',NULL,NULL,'b7b2e41b-6444-4ef6-97a3-3de6d9242950'),(3143,616,NULL,624,25,'craft\\elements\\Entry',1,0,'2024-06-27 08:34:06','2024-06-27 08:34:06',NULL,NULL,'049ef324-06b2-494e-84bc-b91824fdd7b4'),(3144,1885,NULL,625,38,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 08:34:06','2024-06-27 08:34:06',NULL,NULL,'ea42f5c2-c581-4490-8a5a-91df0cd4a521'),(3145,1916,NULL,626,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:34:06','2024-06-27 08:34:06',NULL,NULL,'fba9510c-b131-410f-9700-ba41e7bd2de0'),(3147,670,NULL,627,26,'craft\\elements\\Entry',1,0,'2024-06-27 08:39:28','2024-06-27 08:39:28',NULL,NULL,'9c691583-101b-4337-a0f1-1c071c6073b9'),(3152,616,NULL,628,25,'craft\\elements\\Entry',1,0,'2024-06-27 08:46:46','2024-06-27 08:46:46',NULL,NULL,'9dbddb0c-6e94-451e-aaa5-5df1ae3efe43'),(3153,1885,NULL,629,38,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 08:46:46','2024-06-27 08:46:47',NULL,NULL,'f1c74682-9b00-40d9-ab67-bba04db08b96'),(3154,1916,NULL,630,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:46:46','2024-06-27 08:46:47',NULL,NULL,'21d43cc5-5dd9-444d-891b-513c12d8932e'),(3158,616,NULL,631,25,'craft\\elements\\Entry',1,0,'2024-06-27 08:49:19','2024-06-27 08:49:19',NULL,NULL,'e9c44516-02a1-4ca7-af7f-ec15c2bcca59'),(3159,1885,NULL,632,38,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 08:49:19','2024-06-27 08:49:19',NULL,NULL,'f10661e7-7737-46b2-b4f5-986b09cda682'),(3160,1886,NULL,633,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:49:19','2024-06-27 08:49:20',NULL,NULL,'565fca70-d53d-4274-968a-4a7a33dba702'),(3162,681,NULL,634,29,'craft\\elements\\Entry',1,0,'2024-06-27 08:49:24','2024-06-27 08:49:25',NULL,NULL,'ceac9209-5743-4bb1-b950-87a27d4ba706'),(3163,616,NULL,635,25,'craft\\elements\\Entry',1,0,'2024-06-27 08:49:40','2024-06-27 08:49:40',NULL,NULL,'4c95e4d1-44a5-4d2e-838f-ad4b32482566'),(3167,616,NULL,636,25,'craft\\elements\\Entry',1,0,'2024-06-27 08:54:51','2024-06-27 08:54:51',NULL,NULL,'369a75d1-c8e7-4851-9f9d-a7299246ecf5'),(3168,2074,NULL,637,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 08:54:51','2024-06-27 08:54:51',NULL,NULL,'f3d22e8b-a2d7-403e-9501-d106dc99c558'),(3169,2682,NULL,638,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 08:54:51','2024-06-27 08:54:51',NULL,NULL,'4e4603da-dc16-41e2-82ed-47e6c7e225d3'),(3170,616,NULL,639,25,'craft\\elements\\Entry',1,0,'2024-06-27 08:55:35','2024-06-27 08:55:35',NULL,NULL,'a6d31d87-a54c-4076-889a-59ce847f7c94'),(3174,616,NULL,640,25,'craft\\elements\\Entry',1,0,'2024-06-27 10:59:28','2024-06-27 10:59:28',NULL,NULL,'44ebd35b-fb77-4dd8-903e-2b5e1ba54b72'),(3175,2074,NULL,641,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 10:59:28','2024-06-27 10:59:28',NULL,NULL,'64abba2f-3a74-43db-8d09-34ecff0c5d1b'),(3176,2682,NULL,642,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 10:59:28','2024-06-27 10:59:28',NULL,NULL,'bf83f25b-a561-4586-bdff-ececef237e49'),(3180,616,NULL,643,25,'craft\\elements\\Entry',1,0,'2024-06-27 11:02:04','2024-06-27 11:02:04',NULL,NULL,'644db818-f00d-40e9-91ef-befe67f5cfb4'),(3181,2074,NULL,644,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 11:02:04','2024-06-27 11:02:04',NULL,NULL,'4cf6874e-735a-4ef6-a57e-607f8453a158'),(3182,2682,NULL,645,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:02:04','2024-06-27 11:02:04',NULL,NULL,'93ca30c6-0537-4571-ba4b-2bedfb4fe8ab'),(3186,616,NULL,646,25,'craft\\elements\\Entry',1,0,'2024-06-27 11:43:28','2024-06-27 11:43:29',NULL,NULL,'8071ff2b-6932-4125-9cc4-3ab44686ea11'),(3187,2074,NULL,647,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 11:43:28','2024-06-27 11:43:29',NULL,NULL,'6b2fb828-1a3d-4578-82c5-f7e5d8dcf5eb'),(3188,2682,NULL,648,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:43:28','2024-06-27 11:43:29',NULL,NULL,'1d22228f-9959-4a9e-8412-9e2bd61b70ca'),(3191,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:44:01','2024-06-27 11:44:01',NULL,'2024-06-27 11:44:04','fb457a36-7200-4e3d-a04d-1b190025feba'),(3192,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:44:04','2024-06-27 11:44:04',NULL,'2024-06-27 11:44:05','468f0d75-cf2c-4731-b249-245104e1a497'),(3193,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:44:05','2024-06-27 11:44:05',NULL,'2024-06-27 11:44:06','a14e7881-8dcf-41b6-bc6c-99585d382df3'),(3194,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:44:06','2024-06-27 11:44:06',NULL,'2024-06-27 11:44:10','0319f318-cf60-4a31-b208-5327ce4c9658'),(3195,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:44:06','2024-06-27 11:44:06',NULL,'2024-06-27 11:44:10','dd6238b6-8738-48b5-9666-166b2d543893'),(3196,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:44:10','2024-06-27 11:44:10',NULL,'2024-06-27 11:44:10','ec118a2b-1cd5-49ed-971f-a3e71aec9bf3'),(3197,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:44:10','2024-06-27 11:44:10',NULL,'2024-06-27 11:44:10','ca25e528-7fc5-4223-babe-be28d558df2f'),(3198,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:44:10','2024-06-27 11:44:10',NULL,'2024-06-27 11:44:15','474d4ebd-93a2-4858-9c15-5de6f7fc0dba'),(3199,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:44:10','2024-06-27 11:44:10',NULL,'2024-06-27 11:44:15','dc6852c0-7dab-4544-96eb-e708e72f3fc0'),(3200,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:44:15','2024-06-27 11:44:15',NULL,'2024-06-27 11:44:16','dd2b09e3-5b93-4530-a120-27e766f98de5'),(3201,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:44:15','2024-06-27 11:44:15',NULL,'2024-06-27 11:44:16','8f8d11b9-b0d4-447d-afae-6ab31fe87a49'),(3204,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:44:18','2024-06-27 11:51:46',NULL,'2024-06-28 07:16:23','a109ad8b-76cd-4549-803c-8d83c67b4c37'),(3205,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:44:18','2024-06-27 11:51:46',NULL,'2024-06-28 07:16:23','ccd6381c-8023-44e7-b1c3-55d990c1a9cc'),(3206,616,NULL,649,25,'craft\\elements\\Entry',1,0,'2024-06-27 11:44:17','2024-06-27 11:44:18',NULL,NULL,'05305058-8aca-43b7-be21-51c1cc2e2d79'),(3207,2074,NULL,650,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 11:44:17','2024-06-27 11:44:18',NULL,NULL,'9bd3a27b-7670-42b6-9a57-39398c33334a'),(3208,3204,NULL,651,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:44:18','2024-06-27 11:44:18',NULL,'2024-06-28 07:16:23','3c5ead05-63de-4372-9c07-17850ca275a7'),(3209,3205,NULL,652,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:44:18','2024-06-27 11:44:18',NULL,'2024-06-28 07:16:23','dd2cc005-a283-4754-af8a-582990bdf009'),(3214,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:51:35','2024-06-27 11:51:35',NULL,'2024-06-27 11:51:46','e7f00215-427a-463c-84d9-8e9edb5e3adc'),(3216,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:51:46','2024-06-27 11:51:46',NULL,'2024-06-28 07:16:23','e903d0c8-44af-4812-ae19-4c6ddc07a889'),(3217,616,NULL,653,25,'craft\\elements\\Entry',1,0,'2024-06-27 11:51:46','2024-06-27 11:51:46',NULL,NULL,'38dd5c1c-44d3-4bdf-8f42-b27def9b944b'),(3218,2074,NULL,654,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-27 11:51:46','2024-06-27 11:51:46',NULL,NULL,'28f950f0-044c-4ae3-abde-da056a8ff988'),(3219,3204,NULL,655,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:51:46','2024-06-27 11:51:46',NULL,'2024-06-28 07:16:23','2bcd8a31-a584-411c-9246-0ca5b195d26c'),(3220,3205,NULL,656,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:51:46','2024-06-27 11:51:46',NULL,'2024-06-28 07:16:23','014ef6dd-f2be-45cf-b4a6-a37ad0200410'),(3221,3216,NULL,657,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-27 11:51:46','2024-06-27 11:51:46',NULL,'2024-06-28 07:16:23','b56bbbe7-bcce-494c-900a-4458f3efa5eb'),(3222,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-28 04:03:28','2024-06-28 04:03:28',NULL,NULL,'07e6cec7-e336-4ca4-857d-cbcde4db4e06'),(3223,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-06-28 04:03:31','2024-06-28 04:03:31',NULL,NULL,'1fd61349-e276-4491-bd1e-6cd6527ab560'),(3228,681,NULL,658,29,'craft\\elements\\Entry',1,0,'2024-06-28 04:04:03','2024-06-28 04:04:03',NULL,NULL,'2d4c3b84-5783-491f-b57e-8a2152cd3698'),(3229,2015,NULL,659,40,'craft\\elements\\MatrixBlock',1,0,'2024-06-28 04:04:03','2024-06-28 04:04:03',NULL,'2024-07-29 03:27:25','6833ebe6-aceb-4058-a249-8a382ff1d040'),(3230,2016,NULL,660,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-28 04:04:03','2024-06-28 04:04:03',NULL,'2024-07-29 03:27:25','f8b55fec-f4ae-4cf5-b062-2ce63b05f341'),(3231,2017,NULL,661,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-28 04:04:03','2024-06-28 04:04:03',NULL,'2024-07-29 03:27:25','d73a8506-2f4f-49d4-900d-8f3252e5a661'),(3235,689,NULL,662,28,'craft\\elements\\Entry',1,0,'2024-06-28 06:52:00','2024-06-28 06:52:00',NULL,NULL,'f109d70b-4c8e-4431-b8b0-2dc3990c8f77'),(3236,1461,NULL,663,34,'craft\\elements\\MatrixBlock',1,0,'2024-06-28 06:52:00','2024-06-28 06:52:00',NULL,NULL,'dbd77955-bfc8-4fe1-a5ed-17e852c724c2'),(3237,1462,NULL,664,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-06-28 06:52:00','2024-06-28 06:52:01',NULL,NULL,'9e0845ca-5298-474d-b332-f1e5cd4bd128'),(3240,616,NULL,665,25,'craft\\elements\\Entry',1,0,'2024-06-28 07:16:23','2024-06-28 07:16:23',NULL,NULL,'38f81ec7-4bef-408a-95ee-0e4c66c65430'),(3241,2074,NULL,666,43,'craft\\elements\\MatrixBlock',1,0,'2024-06-28 07:16:23','2024-06-28 07:16:23',NULL,NULL,'7c52521c-ed57-4d2e-acce-50fc799fca27'),(3243,NULL,NULL,NULL,48,'craft\\elements\\Entry',1,0,'2024-07-09 05:20:58','2024-07-09 05:20:58',NULL,NULL,'2f44816f-79f0-438a-a9fe-28286099b73d'),(3244,3243,NULL,667,48,'craft\\elements\\Entry',1,0,'2024-07-09 05:20:58','2024-07-09 05:20:59',NULL,NULL,'d0cd16ee-be65-403f-8dd4-0d31e30bbef0'),(3247,670,NULL,668,26,'craft\\elements\\Entry',1,0,'2024-07-29 02:04:46','2024-07-29 02:04:46',NULL,NULL,'fb94c2a3-7e6d-4837-b49c-1e2d05c90cce'),(3248,1421,NULL,669,34,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:04:46','2024-07-29 02:04:46',NULL,NULL,'fc7dc953-2985-4ad9-ba69-d3c7cfe62028'),(3249,1423,NULL,670,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:04:46','2024-07-29 02:04:46',NULL,NULL,'53285500-a113-4c0f-951c-9238bb75540a'),(3251,670,NULL,671,26,'craft\\elements\\Entry',1,0,'2024-07-29 02:05:36','2024-07-29 02:05:36',NULL,NULL,'42edf00c-38ec-4c56-ae45-7db4bce3be7e'),(3253,670,NULL,672,26,'craft\\elements\\Entry',1,0,'2024-07-29 02:05:44','2024-07-29 02:05:44',NULL,NULL,'3fc15be4-5371-488f-8628-2cf8b23a5647'),(3254,670,NULL,673,26,'craft\\elements\\Entry',1,0,'2024-07-29 02:06:04','2024-07-29 02:06:04',NULL,NULL,'352e2c2f-ad34-46d2-b88e-103f16aae99e'),(3256,670,NULL,674,26,'craft\\elements\\Entry',1,0,'2024-07-29 02:07:18','2024-07-29 02:07:18',NULL,NULL,'90f15b8d-723a-40d3-90fc-18c9f90f8c61'),(3258,670,NULL,675,26,'craft\\elements\\Entry',1,0,'2024-07-29 02:08:43','2024-07-29 02:08:43',NULL,NULL,'17257316-4555-47ca-a259-1f3f1e333dac'),(3260,670,NULL,676,26,'craft\\elements\\Entry',1,0,'2024-07-29 02:09:41','2024-07-29 02:09:41',NULL,NULL,'749ca1cd-1dc9-46af-8a44-b4edccc4ddd4'),(3263,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:11:08','2024-07-29 02:11:08',NULL,'2024-07-29 02:11:19','349b08be-f488-4c60-b768-1d2888c8825a'),(3264,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:11:19','2024-07-29 02:11:19',NULL,'2024-07-29 02:11:35','5cc9d963-8eb0-4295-a9bb-7cdf6ba9f119'),(3265,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:11:41','2024-07-29 02:11:41',NULL,'2024-07-29 02:11:45','ebea061b-720a-469f-b2f8-bd050df152de'),(3266,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:11:45','2024-07-29 02:11:45',NULL,'2024-07-29 02:11:48','ee2aa7ac-5b97-42fe-92d8-787bcab9ba38'),(3267,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:11:48','2024-07-29 02:11:48',NULL,'2024-07-29 02:11:57','358c3165-6c0d-4ef2-8f5a-d383d4e920a1'),(3268,689,NULL,677,28,'craft\\elements\\Entry',1,0,'2024-07-29 02:12:00','2024-07-29 02:12:00',NULL,NULL,'5c9ed735-0316-4171-97a9-496b2da17815'),(3269,695,NULL,678,18,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:12:00','2024-07-29 02:12:00',NULL,NULL,'0d8cb101-09f0-4d9e-9b8d-2bedefb1a389'),(3272,689,NULL,679,28,'craft\\elements\\Entry',1,0,'2024-07-29 02:17:13','2024-07-29 02:17:14',NULL,NULL,'62df21fa-cbc8-49cc-af9f-7804fb36ec63'),(3273,2129,NULL,680,42,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:17:14','2024-07-29 02:17:14',NULL,NULL,'4b84f70d-65be-47c6-816b-5e940e6017e5'),(3276,681,NULL,681,29,'craft\\elements\\Entry',1,0,'2024-07-29 02:23:59','2024-07-29 02:23:59',NULL,NULL,'1fc8eec4-1fb9-4d7a-8c28-c329594d5ec4'),(3277,1958,NULL,682,38,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:23:59','2024-07-29 02:23:59',NULL,NULL,'150ec6a2-7d7d-4f12-ae75-c9f8df613ce8'),(3282,681,NULL,683,29,'craft\\elements\\Entry',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:06',NULL,NULL,'ac0ed7b2-5d40-44ab-89ce-5c16e4520fb3'),(3283,686,NULL,684,18,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:06',NULL,NULL,'6d0d7f6f-ff74-4386-84b4-aa81652f9439'),(3284,1444,NULL,685,34,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:06',NULL,NULL,'1f48443a-ae5e-478a-a6d5-79a4d5be5df5'),(3285,1445,NULL,686,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:06',NULL,NULL,'97276d52-3642-4c3d-9067-5d58def4af94'),(3286,1446,NULL,687,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'81f0c967-a45e-4a4a-90bc-7614e0d6986e'),(3287,749,NULL,688,23,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'b8ac535b-5914-4f12-95f7-d36665113d9b'),(3288,1006,NULL,689,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'125f6777-81b2-4a25-bc4f-c353c9462029'),(3289,1007,NULL,690,30,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'3dc36b0c-1df2-4634-b2a6-ed2c4d557acc'),(3290,1008,NULL,691,30,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'d5618a00-19a4-458a-a58e-d7e6d617bac4'),(3291,1009,NULL,692,30,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'1ce8f519-2f66-4cfc-bd17-c1eca89810db'),(3292,1010,NULL,693,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'d4c27501-c4bc-4b23-ac8d-6de1a3513a69'),(3293,1011,NULL,694,30,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'075b2bf2-e834-4fff-8674-da9d3dea7355'),(3294,1012,NULL,695,30,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'931ab888-ed2d-4420-8709-c7742521ba00'),(3295,1013,NULL,696,30,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'13b6bd08-1e79-45f4-a17b-0aba6d6a7f17'),(3296,1014,NULL,697,30,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'3c4be5e7-f5c6-4d9d-ab70-1982565b13d3'),(3297,1015,NULL,698,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'a8fb002a-0b27-472f-a9d0-5f5ec6988a1e'),(3298,1016,NULL,699,30,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'e5dcdf3e-aa5f-4f35-949d-38236d8a3bfe'),(3299,1017,NULL,700,30,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'35d5114d-8fed-40dc-b181-c4500f675013'),(3300,1018,NULL,701,30,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'ec5633fb-a45c-4d57-83e0-43c7522141be'),(3301,1958,NULL,702,38,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'ec5c8c1d-15d3-4eb1-851e-3f2e90da3f9c'),(3302,1959,NULL,703,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'88065834-3faf-467a-9ead-83159509029f'),(3303,2642,NULL,704,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'b18820db-4493-49d2-bc44-2a35d168d68c'),(3304,2643,NULL,705,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'733866e6-bf3b-4d67-9673-c3ede248e628'),(3305,2052,NULL,706,40,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,'2024-07-29 03:27:25','c8b9d0c3-d09d-4f53-872e-71e709535a9f'),(3306,2053,NULL,707,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,'2024-07-29 03:27:25','012c19c4-18b3-46c3-960b-166c2f42a3e5'),(3307,2054,NULL,708,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,'2024-07-29 03:27:25','42770611-7492-4db5-9c44-ce3460add36a'),(3308,2015,NULL,709,40,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,'2024-07-29 03:27:25','3fb426f2-1a36-477f-b7ee-e9a84733980b'),(3309,2016,NULL,710,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,'2024-07-29 03:27:25','b24dbc24-c6d0-411b-9194-171492c5689e'),(3310,2017,NULL,711,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,'2024-07-29 03:27:25','40cfa88e-3f7a-4c17-9dd1-bb7e94c5ca88'),(3311,2143,NULL,712,42,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'590f6dc5-88cd-4ef1-b986-1ae5927f7f6e'),(3312,2144,NULL,713,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:25:06','2024-07-29 02:25:07',NULL,NULL,'6b336a91-9bf7-4104-9990-79db2975cd14'),(3317,670,NULL,714,26,'craft\\elements\\Entry',1,0,'2024-07-29 02:27:15','2024-07-29 02:27:16',NULL,NULL,'43f7650b-dbc4-4727-89b2-6b6c6b1f9cee'),(3318,1421,NULL,715,34,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:27:16','2024-07-29 02:27:16',NULL,NULL,'bdb4c19e-be6f-4c7a-bc84-e05510122c78'),(3319,1423,NULL,716,32,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 02:27:16','2024-07-29 02:27:16',NULL,NULL,'2d697684-be19-4a5b-a52f-4776109d504f'),(3322,670,NULL,717,26,'craft\\elements\\Entry',1,0,'2024-07-29 02:29:10','2024-07-29 02:29:10',NULL,NULL,'6e8497b8-7d3a-418d-bdf5-018d8b98b76c'),(3323,678,NULL,718,18,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 02:29:10','2024-07-29 02:29:10',NULL,NULL,'6e7df21c-406b-47a7-888e-35497462ed85'),(3326,670,NULL,719,26,'craft\\elements\\Entry',1,0,'2024-07-29 03:25:33','2024-07-29 03:25:33',NULL,NULL,'ca106edc-af86-4c93-90bd-43e9d7ad9042'),(3327,2113,NULL,720,42,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 03:25:33','2024-07-29 03:25:33',NULL,NULL,'961b1edf-e5e8-4c1c-af1b-420d555d6c05'),(3331,670,NULL,721,26,'craft\\elements\\Entry',1,0,'2024-07-29 03:25:55','2024-07-29 03:25:55',NULL,NULL,'c792e474-134f-4788-b97f-c4c5641af772'),(3332,2113,NULL,722,42,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 03:25:55','2024-07-29 03:25:55',NULL,NULL,'9d9c0ce6-db6b-4409-a945-6409514bc71b'),(3333,2114,NULL,723,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 03:25:55','2024-07-29 03:25:55',NULL,NULL,'ceb41053-9fb6-4046-8019-38a35648f8d6'),(3335,616,NULL,724,25,'craft\\elements\\Entry',1,0,'2024-07-29 03:26:27','2024-07-29 03:26:28',NULL,NULL,'3b9808ce-094d-442a-8de3-764dacb081eb'),(3336,2091,NULL,725,42,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 03:26:27','2024-07-29 03:26:28',NULL,NULL,'2d8ebc18-81a1-4957-97e3-fe9285b72e1b'),(3338,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 03:27:25','2024-08-22 23:27:31',NULL,NULL,'f02bee52-baa6-4103-b7e4-dec39e1e1e96'),(3339,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 03:27:25','2024-08-22 06:51:14',NULL,NULL,'5c05b197-142e-42ff-b3c9-7fc711528d16'),(3340,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 03:27:25','2024-08-22 06:51:14',NULL,NULL,'89ebc85f-3aa8-4fe7-a7cf-1f8002977f6a'),(3341,681,NULL,726,29,'craft\\elements\\Entry',1,0,'2024-07-29 03:27:25','2024-07-29 03:27:25',NULL,NULL,'39392cc1-95fb-409b-b1f6-2ff3596b8560'),(3342,1958,NULL,727,38,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 03:27:25','2024-07-29 03:27:25',NULL,NULL,'42611397-ccd3-468f-805c-fea8b85d4e1b'),(3343,3338,NULL,728,40,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 03:27:25','2024-07-29 03:27:25',NULL,NULL,'fce8a2df-8ae2-4d8b-8f59-53ef831433dc'),(3344,3339,NULL,729,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 03:27:25','2024-07-29 03:27:25',NULL,NULL,'4b24bd8b-54b5-461a-99ee-49f27ee25251'),(3345,3340,NULL,730,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 03:27:25','2024-07-29 03:27:25',NULL,NULL,'da353f4e-162e-4eff-b1e3-61c241fb0a99'),(3346,2143,NULL,731,42,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 03:27:25','2024-07-29 03:27:25',NULL,NULL,'082d1add-6c08-46dc-b992-7bbeeb8b9911'),(3349,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 03:30:43','2024-07-29 03:30:43',NULL,'2024-08-14 09:48:49','24c562b0-5e63-4217-8f98-21a58d613e04'),(3352,616,NULL,732,25,'craft\\elements\\Entry',1,0,'2024-07-29 07:36:38','2024-07-29 07:36:38',NULL,NULL,'03e78350-da20-4c94-b694-855a2f339d4a'),(3353,2091,NULL,733,42,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 07:36:38','2024-07-29 07:36:38',NULL,NULL,'52866d71-7da8-4bb9-bf46-83527f7f8668'),(3356,616,NULL,734,25,'craft\\elements\\Entry',1,0,'2024-07-29 07:54:47','2024-07-29 07:54:47',NULL,NULL,'92920e7c-329b-4e4a-a647-0e36384cca5a'),(3357,2091,NULL,735,42,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 07:54:47','2024-07-29 07:54:47',NULL,NULL,'a09709ba-1028-470a-83b3-20362d5e130a'),(3360,616,NULL,736,25,'craft\\elements\\Entry',1,0,'2024-07-29 07:57:56','2024-07-29 07:57:56',NULL,NULL,'8462500b-3307-4e50-97d1-879f9f7e4baf'),(3361,2091,NULL,737,42,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 07:57:56','2024-07-29 07:57:56',NULL,NULL,'d016e12c-56a7-4303-813b-5ff9346b5c31'),(3364,670,NULL,738,26,'craft\\elements\\Entry',1,0,'2024-07-29 08:10:41','2024-07-29 08:10:41',NULL,NULL,'badb55aa-7627-4f51-9184-4899dc248413'),(3365,2113,NULL,739,42,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 08:10:41','2024-07-29 08:10:41',NULL,NULL,'cbcc901f-17f7-4696-80f9-c62678a6f69f'),(3366,670,NULL,740,26,'craft\\elements\\Entry',1,0,'2024-07-29 08:13:04','2024-07-29 08:13:04',NULL,NULL,'f9de875d-0e30-4310-a38a-6532efb8898f'),(3367,2113,NULL,741,42,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 08:13:04','2024-07-29 08:13:04',NULL,NULL,'38b9804f-4466-4385-acb3-a6df3a3a762b'),(3368,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-07-29 08:20:44','2024-07-29 08:20:44',NULL,'2024-07-29 08:20:47','4b8870b4-5fcb-4021-aec3-2b597815f7e4'),(3369,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 08:20:44','2024-07-29 08:20:44',NULL,'2024-07-29 08:20:47','f0968e52-f249-4c7a-96bd-cd269ad0b9e5'),(3370,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-07-29 08:20:44','2024-07-29 08:20:44',NULL,'2024-07-29 08:20:47','e16b76e3-8e5d-47db-b089-43c047804d31'),(3371,616,NULL,742,25,'craft\\elements\\Entry',1,0,'2024-08-14 08:23:23','2024-08-14 08:23:23',NULL,NULL,'1f53faa3-97d3-447c-9680-435cebe7139e'),(3372,2091,NULL,743,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 08:23:23','2024-08-14 08:23:23',NULL,NULL,'302e94fa-c704-4d26-bff3-11be3d1f41f9'),(3373,2092,NULL,744,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-14 08:23:23','2024-08-14 08:23:23',NULL,NULL,'d47d99e0-ff77-418b-9fcc-5fdc06bc77e5'),(3377,616,NULL,745,25,'craft\\elements\\Entry',1,0,'2024-08-14 08:23:41','2024-08-14 08:23:41',NULL,NULL,'3e9af950-dd0c-41b2-9bd3-93695aa59ca6'),(3378,2091,NULL,746,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 08:23:41','2024-08-14 08:23:41',NULL,NULL,'0c0ca206-f1b6-4b7a-b3e3-7617ba960141'),(3379,2092,NULL,747,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-14 08:23:41','2024-08-14 08:23:41',NULL,NULL,'74293fd5-4dbf-4586-8d2f-0b9292b695c1'),(3382,616,NULL,748,25,'craft\\elements\\Entry',1,0,'2024-08-14 08:27:18','2024-08-14 08:27:18',NULL,NULL,'e5c1beb7-9dd3-4200-abf0-518d1f1f855f'),(3383,2091,NULL,749,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 08:27:18','2024-08-14 08:27:18',NULL,NULL,'a284b797-bad7-48d0-bbf3-86a090b3ab66'),(3386,670,NULL,750,26,'craft\\elements\\Entry',1,0,'2024-08-14 08:29:38','2024-08-14 08:29:38',NULL,NULL,'a5a39c27-1eeb-405b-b053-925fe00da82e'),(3387,2113,NULL,751,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 08:29:38','2024-08-14 08:29:38',NULL,NULL,'d074db32-b362-47dc-8cf3-a018e058cd6f'),(3390,689,NULL,752,28,'craft\\elements\\Entry',1,0,'2024-08-14 08:36:22','2024-08-14 08:36:22',NULL,NULL,'8cd27c96-28ee-4d3d-9a39-90ddcbde6803'),(3391,2129,NULL,753,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 08:36:22','2024-08-14 08:36:22',NULL,NULL,'5b05f756-b325-4b9f-b1bc-27003a41a0a9'),(3392,616,NULL,754,25,'craft\\elements\\Entry',1,0,'2024-08-14 08:47:12','2024-08-14 08:47:13',NULL,NULL,'c0a6a760-da1a-4a46-9e6c-cd766216808a'),(3393,2091,NULL,755,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 08:47:12','2024-08-14 08:47:13',NULL,NULL,'cab495bf-8269-494b-902c-1e5f0bb850db'),(3394,2092,NULL,756,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-14 08:47:13','2024-08-14 08:47:13',NULL,NULL,'60ce5206-2d87-418a-8b8c-c3a0bd858d65'),(3398,616,NULL,757,25,'craft\\elements\\Entry',1,0,'2024-08-14 08:47:28','2024-08-14 08:47:29',NULL,NULL,'dafec72d-5f38-4257-9354-06541d084107'),(3399,2091,NULL,758,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 08:47:29','2024-08-14 08:47:29',NULL,NULL,'a089d9aa-d153-4949-821c-531a12f38999'),(3400,2092,NULL,759,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-14 08:47:29','2024-08-14 08:47:29',NULL,NULL,'076ebbc3-0242-49e5-81e3-d18d0421982d'),(3403,616,NULL,760,25,'craft\\elements\\Entry',1,0,'2024-08-14 08:49:12','2024-08-14 08:49:12',NULL,NULL,'f6a6911b-e5cd-422e-b44c-f9158405a47a'),(3404,2091,NULL,761,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 08:49:12','2024-08-14 08:49:12',NULL,NULL,'142a16b1-00bc-4e15-ace0-e0e978bf9bb2'),(3405,2092,NULL,762,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-14 08:49:12','2024-08-14 08:49:12',NULL,NULL,'e798d7c0-b16f-4172-b0cd-bd6cf137487e'),(3409,616,NULL,763,25,'craft\\elements\\Entry',1,0,'2024-08-14 09:22:10','2024-08-14 09:22:10',NULL,NULL,'0f7a8477-924a-4020-92f9-5e46db5cfa48'),(3410,2091,NULL,764,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 09:22:10','2024-08-14 09:22:10',NULL,NULL,'ba9aa5f4-6ef9-42b7-882a-072c5a87a3cd'),(3411,2092,NULL,765,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-14 09:22:10','2024-08-14 09:22:10',NULL,NULL,'b6461022-0ca4-4957-b439-a7336a60f87e'),(3414,616,NULL,766,25,'craft\\elements\\Entry',1,0,'2024-08-14 09:39:28','2024-08-14 09:39:29',NULL,NULL,'a51ca30f-3426-4653-b15a-b4ab495f9cfc'),(3415,2091,NULL,767,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 09:39:29','2024-08-14 09:39:29',NULL,NULL,'94697bd6-7029-462c-99f9-4deb89b3c45c'),(3416,616,NULL,768,25,'craft\\elements\\Entry',1,0,'2024-08-14 09:47:09','2024-08-14 09:47:09',NULL,NULL,'c74b621a-a872-485c-854f-31e21f2a4bda'),(3417,2091,NULL,769,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 09:47:09','2024-08-14 09:47:09',NULL,NULL,'1164479d-5ff5-4f71-9d5a-1373ca4d1e46'),(3418,2092,NULL,770,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-14 09:47:09','2024-08-14 09:47:09',NULL,NULL,'1de8a72f-2dcb-4162-97bf-9918472e7b28'),(3419,681,NULL,771,29,'craft\\elements\\Entry',1,0,'2024-08-14 09:48:50','2024-08-14 09:48:51',NULL,NULL,'c9fcd211-03a9-43da-a8e6-7ce376288b05'),(3420,686,NULL,772,18,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 09:48:50','2024-08-14 09:48:51',NULL,NULL,'6ba3621b-9aab-42b1-80f8-8b20205624c4'),(3421,2143,NULL,773,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 09:48:50','2024-08-14 09:48:51',NULL,NULL,'5aac1712-887c-485c-8063-dc0cd9e46154'),(3422,2144,NULL,774,41,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-14 09:48:51','2024-08-14 09:48:51',NULL,NULL,'d32210ee-9384-453c-a764-631f786b7830'),(3425,616,NULL,775,25,'craft\\elements\\Entry',1,0,'2024-08-14 09:59:57','2024-08-14 09:59:58',NULL,NULL,'04f94582-4bef-4774-87b3-10d0dea13fc7'),(3426,2091,NULL,776,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 09:59:57','2024-08-14 09:59:58',NULL,NULL,'027edf0f-71e1-4452-9d32-86a22ab2fbd9'),(3429,670,NULL,777,26,'craft\\elements\\Entry',1,0,'2024-08-14 10:00:25','2024-08-14 10:00:25',NULL,NULL,'3ceb2ff4-5651-476d-aa71-e3680a12241d'),(3430,2113,NULL,778,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 10:00:25','2024-08-14 10:00:25',NULL,NULL,'0d7ad13d-7511-466d-bae1-929465d4cf6d'),(3433,689,NULL,779,28,'craft\\elements\\Entry',1,0,'2024-08-14 10:02:01','2024-08-14 10:02:01',NULL,NULL,'944687de-8868-4c93-8687-8912d31a46c2'),(3434,2129,NULL,780,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 10:02:01','2024-08-14 10:02:01',NULL,NULL,'2f1fddcd-555a-404e-855c-edb45b92aac2'),(3437,616,NULL,781,25,'craft\\elements\\Entry',1,0,'2024-08-14 10:17:29','2024-08-14 10:17:29',NULL,NULL,'25e71980-b56d-4ad5-a783-28e601e9f530'),(3438,2091,NULL,782,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 10:17:29','2024-08-14 10:17:29',NULL,NULL,'ece5c0e2-5a17-41fb-8ffb-a8361a0d3e7c'),(3441,670,NULL,783,26,'craft\\elements\\Entry',1,0,'2024-08-14 10:17:40','2024-08-14 10:17:40',NULL,NULL,'0ed66997-c07f-4e77-9c59-b6ec8422aeb0'),(3442,2113,NULL,784,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 10:17:40','2024-08-14 10:17:40',NULL,NULL,'4f3a848a-15fe-4c12-8f48-5fc71c90442e'),(3445,689,NULL,785,28,'craft\\elements\\Entry',1,0,'2024-08-14 10:17:55','2024-08-14 10:17:55',NULL,NULL,'eb7f4430-79d6-46fd-968f-61c4f1c93ae1'),(3446,2129,NULL,786,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 10:17:55','2024-08-14 10:17:55',NULL,NULL,'b9a59c5b-e04c-433c-bbf0-64a1a9d006ae'),(3447,681,NULL,787,29,'craft\\elements\\Entry',1,0,'2024-08-14 10:18:03','2024-08-14 10:18:03',NULL,NULL,'8b609831-d876-47c5-aba3-bac8cee09dd4'),(3450,681,NULL,788,29,'craft\\elements\\Entry',1,0,'2024-08-14 22:58:04','2024-08-14 22:58:04',NULL,NULL,'75caaa80-ae61-4520-886b-f50575416520'),(3451,1958,NULL,789,38,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 22:58:04','2024-08-14 22:58:04',NULL,NULL,'46af5b95-fd95-4924-a0aa-313115b6e606'),(3452,681,NULL,790,29,'craft\\elements\\Entry',1,0,'2024-08-14 22:58:30','2024-08-14 22:58:30',NULL,NULL,'356e518b-65ee-4376-a703-6fa774205f04'),(3453,681,NULL,791,29,'craft\\elements\\Entry',1,0,'2024-08-14 22:59:22','2024-08-14 22:59:22',NULL,NULL,'3391f2cd-1def-4ffa-ba92-706a30836e2f'),(3456,681,NULL,792,29,'craft\\elements\\Entry',1,0,'2024-08-14 22:59:54','2024-08-14 22:59:54',NULL,NULL,'fa46c92c-ba05-4ff0-95ef-cb957d4d9c8e'),(3457,1958,NULL,793,38,'craft\\elements\\MatrixBlock',1,0,'2024-08-14 22:59:54','2024-08-14 22:59:54',NULL,NULL,'7564775a-f111-4ba7-adb6-fa34b696ad91'),(3461,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 05:56:57','2024-08-22 05:56:57',NULL,'2024-08-22 05:57:04','cb9f6458-4cf2-4916-bace-6802b899d2ad'),(3462,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 05:57:04','2024-08-22 05:57:04',NULL,'2024-08-22 05:57:04','aef1a87f-04ea-4cb3-aefa-3bd8c271ccfd'),(3463,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 05:57:04','2024-08-22 05:57:04',NULL,'2024-08-22 05:57:05','4d2e3b56-f05e-44f8-9711-9479c192b599'),(3464,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 05:57:05','2024-08-22 05:57:05',NULL,'2024-08-22 05:57:19','a72da52e-342a-4305-b003-a0fd3ad9e161'),(3465,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 05:57:19','2024-08-22 05:57:19',NULL,'2024-08-22 05:57:21','73cf05d0-472d-480f-ae36-9808b9dfe57c'),(3466,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 05:57:19','2024-08-22 05:57:19',NULL,'2024-08-22 05:57:21','58e7362e-af5b-42c9-bf56-7c7b4ca44229'),(3470,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 05:57:30','2024-08-22 05:57:30',NULL,'2024-08-22 05:57:32','a8d67c2f-4e93-4250-8c1e-8287cc2174c8'),(3472,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 05:57:43','2024-08-22 05:57:43',NULL,NULL,'112e6982-a362-4cfc-b7fa-62ee95aac68b'),(3473,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 05:57:43','2024-08-22 05:57:43',NULL,'2024-08-22 06:07:58','f99b3fa1-76a5-42bd-a519-d3d1ec282c11'),(3474,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 05:57:43','2024-08-22 05:57:43',NULL,NULL,'599922da-2ab8-4467-af06-32ec0701991b'),(3475,689,NULL,794,28,'craft\\elements\\Entry',1,0,'2024-08-22 05:57:43','2024-08-22 05:57:43',NULL,NULL,'91ce535c-0af8-41dc-9365-490b1e390d48'),(3476,1359,NULL,795,23,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 05:57:43','2024-08-22 05:57:43',NULL,NULL,'6b3f4958-0513-4e2f-bc53-d26a3d37f0a8'),(3477,1360,NULL,796,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-22 05:57:43','2024-08-22 05:57:43',NULL,NULL,'0c048c47-110e-4099-8498-6a1a53903a7f'),(3478,3472,NULL,797,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 05:57:43','2024-08-22 05:57:43',NULL,NULL,'698e3092-1904-4e71-8953-511f1d45c313'),(3479,3473,NULL,798,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 05:57:43','2024-08-22 05:57:43',NULL,'2024-08-22 06:07:58','de5c73d7-3343-496c-bc56-89f91dc1a10c'),(3480,1364,NULL,799,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-22 05:57:43','2024-08-22 05:57:43',NULL,NULL,'b63a9d29-5313-4cb0-8e3f-6a053c7ee877'),(3481,3474,NULL,800,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 05:57:43','2024-08-22 05:57:43',NULL,NULL,'2d0dc755-e02c-479d-bcc7-378a43d7b289'),(3484,689,NULL,801,28,'craft\\elements\\Entry',1,0,'2024-08-22 06:06:52','2024-08-22 06:06:52',NULL,NULL,'53dba034-b956-4571-8913-318527eb87db'),(3485,2129,NULL,802,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 06:06:52','2024-08-22 06:06:52',NULL,NULL,'40d7ac50-d768-468c-a4e5-754f958ab387'),(3488,NULL,NULL,NULL,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-22 06:07:39','2024-08-22 06:07:39',NULL,'2024-08-22 06:07:47','3ea73879-a480-48d3-b3f7-55aedff4d9dc'),(3490,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 06:07:49','2024-08-22 06:07:49',NULL,'2024-08-22 06:07:51','9ec7d122-9b20-4e86-af5b-9d4762ec4784'),(3493,3473,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 06:07:54','2024-08-22 06:07:54',NULL,'2024-08-22 06:07:56','7243b445-429a-434a-ba7e-a39e4be839cc'),(3494,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 06:07:58','2024-08-22 06:07:58',NULL,NULL,'637f5e57-9071-4539-81fd-88556382558c'),(3495,689,NULL,803,28,'craft\\elements\\Entry',1,0,'2024-08-22 06:07:58','2024-08-22 06:07:58',NULL,NULL,'a76e6762-32b0-4a8f-880c-2b8ac3ad6ab2'),(3496,1359,NULL,804,23,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 06:07:58','2024-08-22 06:07:58',NULL,NULL,'f90bfb43-9920-4954-ace8-b101832228f3'),(3497,1360,NULL,805,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-22 06:07:58','2024-08-22 06:07:58',NULL,NULL,'9f1873d5-d6e0-4190-b1d5-d7eda5b9cb9e'),(3498,1369,NULL,806,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-22 06:07:58','2024-08-22 06:07:58',NULL,NULL,'ce2eb789-50ca-4507-94ba-239c52c96622'),(3499,3494,NULL,807,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 06:07:58','2024-08-22 06:07:58',NULL,NULL,'eb580bc6-4652-4a44-b400-411d985eb1ad'),(3500,689,NULL,808,28,'craft\\elements\\Entry',1,0,'2024-08-22 06:10:24','2024-08-22 06:10:24',NULL,NULL,'45d5bbd8-9d9b-4bc9-b929-30dae035a633'),(3501,689,NULL,809,28,'craft\\elements\\Entry',1,0,'2024-08-22 06:30:47','2024-08-22 06:30:47',NULL,NULL,'4b5dd99a-38f4-4198-bce4-00575e20dbed'),(3504,681,NULL,810,29,'craft\\elements\\Entry',1,0,'2024-08-22 06:32:54','2024-08-22 06:32:54',NULL,NULL,'2ec9a518-d5c7-4484-aac1-748e64ef079e'),(3505,686,NULL,811,18,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 06:32:54','2024-08-22 06:32:54',NULL,NULL,'c7fe50a7-9c38-4af4-9214-1f749d28ec31'),(3508,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 06:35:13','2024-08-22 06:35:13',NULL,'2024-08-22 06:35:18','738af13c-c65b-4853-a8d1-2b809bdc8700'),(3509,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-22 06:35:13','2024-08-22 06:35:13',NULL,'2024-08-22 06:35:18','7b6be713-fe5f-4d45-a19f-2e92e56690f9'),(3510,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-22 06:35:13','2024-08-22 06:35:13',NULL,'2024-08-22 06:35:18','50068fbc-f6fc-4fb9-b66e-d91f935c8a43'),(3513,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-08-22 06:50:19','2024-08-22 06:50:19',NULL,NULL,'1894041f-9f75-464d-8936-5532362d06f4'),(3515,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-08-22 06:50:37','2024-08-22 06:50:37',NULL,NULL,'2e2ac09a-a279-4870-9a43-b46860281444'),(3516,681,NULL,812,29,'craft\\elements\\Entry',1,0,'2024-08-22 06:51:14','2024-08-22 06:51:14',NULL,NULL,'ab804d5e-3a2d-4908-b20a-023e675c7247'),(3517,1958,NULL,813,38,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 06:51:14','2024-08-22 06:51:14',NULL,NULL,'9175933f-ff39-4ee3-adca-ab11808d1705'),(3518,3338,NULL,814,40,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 06:51:14','2024-08-22 06:51:14',NULL,NULL,'aa4a5850-e44d-4b3c-b937-07084ce2e2ce'),(3519,3339,NULL,815,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-22 06:51:14','2024-08-22 06:51:14',NULL,NULL,'b3476622-e42e-4cfc-bd00-fd7fbdc69c09'),(3520,3340,NULL,816,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-22 06:51:14','2024-08-22 06:51:14',NULL,NULL,'7cb7ddb3-c395-44ab-978c-2e1555af1957'),(3527,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:23:23','2024-08-22 07:23:23',NULL,'2024-08-22 07:23:29','b2935aab-fa64-42bb-9bf8-f5b9f792e12a'),(3528,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:23:29','2024-08-22 07:23:29',NULL,'2024-08-22 07:23:33','7ad000db-f8ca-40b6-b189-23ff7b0a9088'),(3529,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:23:33','2024-08-22 07:23:33',NULL,'2024-08-22 07:23:37','5d89049f-6481-4e3d-bdbb-45a0afb2356e'),(3540,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:34:26','2024-08-22 07:34:26',NULL,'2024-08-22 07:34:35','225be88f-1a4b-4cab-b692-49c8db8f3d23'),(3541,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:34:35','2024-08-22 07:34:35',NULL,'2024-08-22 07:34:39','4c9640ba-4cb1-4ff8-9d85-c5a76af6bc3c'),(3542,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:34:39','2024-08-22 07:34:39',NULL,'2024-08-22 07:37:38','e1528aa4-8c04-4441-9dc0-20f5f318a96e'),(3543,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:37:37','2024-08-22 07:37:37',NULL,'2024-08-22 07:37:41','18b65aa1-c105-42da-86d4-6fae276baf5b'),(3544,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:37:41','2024-08-22 07:37:41',NULL,'2024-08-22 07:37:44','4a5ff5d9-9f20-4b8f-89c0-56e40b264fd6'),(3545,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:37:44','2024-08-22 07:37:44',NULL,'2024-08-22 07:37:48','a08705ec-0807-464c-a060-aaddc6ea949e'),(3546,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:37:48','2024-08-22 07:37:48',NULL,'2024-08-22 07:37:51','f27cfad9-0cfe-449d-aa08-1360037aebd8'),(3547,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:37:51','2024-08-22 07:37:51',NULL,'2024-08-22 07:37:53','0d220229-003b-47ac-b236-b425c446a510'),(3548,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:37:53','2024-08-22 07:37:53',NULL,'2024-08-22 07:37:57','75ee7806-995a-499d-b359-9f4799f1650f'),(3549,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:37:57','2024-08-22 07:37:57',NULL,'2024-08-22 07:38:25','653881df-aef5-4372-8c61-3f6e32d6a73a'),(3550,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:38:25','2024-08-22 07:38:25',NULL,'2024-08-22 07:38:27','6f58e85e-68f0-45f2-b01b-24fd5b9d1c6c'),(3551,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:38:27','2024-08-22 07:38:27',NULL,'2024-08-22 07:38:33','36f6cf28-1ff1-4e38-b28f-275cbe695463'),(3552,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:38:27','2024-08-22 07:38:27',NULL,'2024-08-22 07:38:33','177fd1a9-ff00-45bb-b2b9-8b24c1cab29d'),(3553,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:38:33','2024-08-22 07:38:33',NULL,'2024-08-22 07:38:38','8ed8ec69-e436-4a78-8f5f-b4d37a298036'),(3554,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:38:33','2024-08-22 07:38:33',NULL,'2024-08-22 07:38:38','f07ae5ca-2894-44f8-9bc3-0f9a5c1af329'),(3555,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:38:38','2024-08-22 07:38:38',NULL,'2024-08-22 07:39:58','0be0dbfb-635c-41e7-965f-77749a8de55b'),(3556,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:38:38','2024-08-22 07:38:38',NULL,'2024-08-22 07:39:58','e136f49c-7d66-4934-9ee2-f09e666a43d1'),(3559,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:28',NULL,NULL,'e574b168-31e4-40ed-aa9d-063e131bce74'),(3560,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:28',NULL,NULL,'d2b7ba77-7b76-435b-bfd0-99b85a055008'),(3561,NULL,NULL,NULL,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:28',NULL,NULL,'fcabbb21-9834-4023-97d5-a675ab1802d1'),(3562,681,NULL,817,29,'craft\\elements\\Entry',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:28',NULL,NULL,'d121d4c4-941b-4371-9ea0-a722f40fffb4'),(3563,749,NULL,818,23,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:28',NULL,NULL,'e73c5043-e6bf-4c85-9a26-56075717ad04'),(3564,1006,NULL,819,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:28',NULL,NULL,'28c646f0-f6b0-4270-948f-30535517f0ab'),(3565,1007,NULL,820,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:28',NULL,NULL,'2b82ace9-209c-45ad-b64b-4da0c601bc18'),(3566,1008,NULL,821,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:28',NULL,NULL,'cc94a96d-9bd1-4642-a822-7c816bcf77b9'),(3567,1009,NULL,822,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:28',NULL,NULL,'ddbbb26b-5f0e-41fc-bfd5-41b3a181ff9a'),(3568,3559,NULL,823,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:28',NULL,NULL,'65c549ca-52a2-4a94-b3f0-7a5872ec3161'),(3569,1010,NULL,824,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:29',NULL,NULL,'0d5b3337-7abd-4bac-aef5-d6b73ad82353'),(3570,1011,NULL,825,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:29',NULL,NULL,'c616f66e-a739-48ce-93bc-fe1236998b1c'),(3571,1012,NULL,826,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:29',NULL,NULL,'98698853-cf4e-4b12-9027-6ef115160f4e'),(3572,1013,NULL,827,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:29',NULL,NULL,'2f445adf-c4d4-4c6f-890b-033691edab44'),(3573,1014,NULL,828,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:29',NULL,NULL,'ae496512-3e00-45fb-ac6c-dc8a5f8e6316'),(3574,1015,NULL,829,31,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:29',NULL,NULL,'dac273c1-141e-47ca-ae04-a5be9eec92e0'),(3575,1016,NULL,830,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:29',NULL,NULL,'3a0fd544-4c32-482b-ad2b-924fac014444'),(3576,1017,NULL,831,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:29',NULL,NULL,'3556f06c-3e1f-4aac-bb1d-0a1a37122420'),(3577,1018,NULL,832,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:29',NULL,NULL,'983e817c-126c-49f3-af1b-98e1dd540d2b'),(3578,3560,NULL,833,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:29',NULL,NULL,'e7eee975-d624-42b9-9a4f-fe3ac95684b5'),(3579,3561,NULL,834,30,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 07:40:28','2024-08-22 07:40:29',NULL,NULL,'fd52f942-e9df-4575-875e-5b27b0f557b3'),(3582,689,NULL,835,28,'craft\\elements\\Entry',1,0,'2024-08-22 23:11:18','2024-08-22 23:11:18',NULL,NULL,'93e983c2-4a7c-4fc3-b979-24bf7b976fc6'),(3583,1359,NULL,836,23,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 23:11:18','2024-08-22 23:11:18',NULL,NULL,'4f85552e-4bc6-404c-8437-df95e1d1e0cb'),(3584,689,NULL,837,28,'craft\\elements\\Entry',1,0,'2024-08-22 23:11:25','2024-08-22 23:11:25',NULL,NULL,'3fb4667f-ccb9-4798-8584-3cb9b2a925f2'),(3585,1359,NULL,838,23,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 23:11:25','2024-08-22 23:11:25',NULL,NULL,'2562e5bf-24f4-4f75-99ee-de002e68d10f'),(3586,689,NULL,839,28,'craft\\elements\\Entry',1,0,'2024-08-22 23:14:31','2024-08-22 23:14:31',NULL,NULL,'2d5ae3b9-92aa-4d0d-909d-161f21e08369'),(3587,670,NULL,840,26,'craft\\elements\\Entry',1,0,'2024-08-22 23:15:28','2024-08-22 23:15:28',NULL,NULL,'648a9513-71d0-470f-8982-5bc59ed9ede0'),(3590,670,NULL,841,26,'craft\\elements\\Entry',1,0,'2024-08-22 23:16:11','2024-08-22 23:16:11',NULL,NULL,'c6fb63fe-3b09-4f24-bb17-eb6d6f816088'),(3591,2113,NULL,842,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 23:16:11','2024-08-22 23:16:11',NULL,NULL,'223a2fca-c6e6-4885-8c1f-287dbf3d67bc'),(3594,681,NULL,843,29,'craft\\elements\\Entry',1,0,'2024-08-22 23:16:25','2024-08-22 23:16:25',NULL,NULL,'97919553-c065-4abb-863e-36ff79b619ab'),(3595,2143,NULL,844,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 23:16:25','2024-08-22 23:16:25',NULL,NULL,'77aacdce-747b-4ae7-a3eb-d6bf81f2e59b'),(3598,647,NULL,845,27,'craft\\elements\\Entry',1,0,'2024-08-22 23:16:43','2024-08-22 23:16:43',NULL,NULL,'634ad8b3-eecd-4668-9c72-2cc617d0fe37'),(3599,2164,NULL,846,45,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 23:16:43','2024-08-22 23:16:43',NULL,NULL,'15bab62b-851f-450e-a8d4-cc8ca86a340c'),(3602,670,NULL,847,26,'craft\\elements\\Entry',1,0,'2024-08-22 23:20:40','2024-08-22 23:20:40',NULL,NULL,'da141636-548f-40b1-bef5-d9b536baba44'),(3603,1855,NULL,848,36,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 23:20:40','2024-08-22 23:20:40',NULL,NULL,'5b57a7db-9a47-4bdd-9742-f857bfcdb1e6'),(3607,NULL,NULL,NULL,1,'craft\\elements\\Asset',1,0,'2024-08-22 23:25:07','2024-08-22 23:25:07',NULL,NULL,'73b596ae-5a2c-46c7-8338-9bb470fa1234'),(3608,670,NULL,849,26,'craft\\elements\\Entry',1,0,'2024-08-22 23:25:14','2024-08-22 23:25:15',NULL,NULL,'e01604dd-2fc2-4cb7-a2e3-45d0cc595430'),(3609,1421,NULL,850,34,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 23:25:14','2024-08-22 23:25:15',NULL,NULL,'6b195ebd-6553-43da-9196-99632ad2b46c'),(3610,1422,NULL,851,33,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-22 23:25:14','2024-08-22 23:25:15',NULL,NULL,'f35b66ae-10de-43e1-9e9c-5358517f79b9'),(3613,681,NULL,852,29,'craft\\elements\\Entry',1,0,'2024-08-22 23:27:31','2024-08-22 23:27:31',NULL,NULL,'59283d02-7acb-47e2-962c-76f9721477a4'),(3614,3338,NULL,853,40,'craft\\elements\\MatrixBlock',1,0,'2024-08-22 23:27:31','2024-08-22 23:27:31',NULL,NULL,'d9b228aa-c390-4eb5-87c8-effa760cf876'),(3615,681,NULL,854,29,'craft\\elements\\Entry',1,0,'2024-08-22 23:57:50','2024-08-22 23:57:50',NULL,NULL,'848f213f-ccb7-445b-bbbe-28f06539435f'),(3617,NULL,NULL,NULL,43,'craft\\elements\\MatrixBlock',1,0,'2024-08-23 03:01:11','2024-08-23 03:01:11',NULL,'2024-08-23 03:01:15','f8198b81-2006-4f0a-bce5-278947a4b877'),(3618,NULL,NULL,NULL,43,'craft\\elements\\MatrixBlock',1,0,'2024-08-23 03:01:15','2024-08-23 03:01:15',NULL,'2024-08-23 03:01:19','9e7d92c7-36f4-4804-8350-caf2233a9107'),(3619,NULL,NULL,NULL,43,'craft\\elements\\MatrixBlock',1,0,'2024-08-23 03:01:18','2024-08-23 03:01:18',NULL,'2024-08-23 03:01:22','2631b000-1197-4f51-9b65-c5187bb9a2a5'),(3620,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-23 03:01:18','2024-08-23 03:01:18',NULL,'2024-08-23 03:01:22','0b588909-b5a8-4b24-b35a-db504b4ea442'),(3623,NULL,NULL,NULL,43,'craft\\elements\\MatrixBlock',1,0,'2024-08-23 03:01:28','2024-08-23 03:01:28',NULL,NULL,'e71addac-7bd4-4099-8ec2-06e5e00a04c7'),(3624,NULL,NULL,NULL,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-23 03:01:28','2024-08-23 03:01:28',NULL,NULL,'69d8fdea-23bd-4370-8598-cbbeee3efa68'),(3625,616,NULL,855,25,'craft\\elements\\Entry',1,0,'2024-08-23 03:01:28','2024-08-23 03:01:28',NULL,NULL,'45df344f-eca3-4d99-8ca2-3b4b8561168c'),(3626,3623,NULL,856,43,'craft\\elements\\MatrixBlock',1,0,'2024-08-23 03:01:28','2024-08-23 03:01:28',NULL,NULL,'c97478dc-2686-43d3-98a6-a0a9bbffa9c6'),(3627,3624,NULL,857,47,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-23 03:01:28','2024-08-23 03:01:28',NULL,NULL,'49be33d5-0ab1-4246-bb8a-c83120c977be'),(3630,616,NULL,858,25,'craft\\elements\\Entry',1,0,'2024-08-23 03:02:19','2024-08-23 03:02:19',NULL,NULL,'df8e192c-4c71-4a49-acb2-544387b35086'),(3631,2091,NULL,859,42,'craft\\elements\\MatrixBlock',1,0,'2024-08-23 03:02:19','2024-08-23 03:02:19',NULL,NULL,'78f61480-d1a0-4a5e-99a7-2a9a399cb47a'),(3632,681,580,NULL,29,'craft\\elements\\Entry',1,0,'2024-08-23 07:42:48','2024-08-23 08:01:03',NULL,NULL,'79c0fb62-275f-44ca-8d96-9408003d9ff3'),(3633,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-08-23 07:42:48','2024-08-23 07:42:48',NULL,'2024-08-23 07:43:37','c7bacd20-7666-42f6-9c94-49b31f774845'),(3634,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-23 07:42:48','2024-08-23 07:42:48',NULL,'2024-08-23 07:43:37','dd751de7-949e-468e-a2c8-451d83640f2d'),(3635,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-23 07:42:48','2024-08-23 07:42:48',NULL,'2024-08-23 07:43:37','cecb24f1-c10d-420d-a70e-ced9c704349d'),(3636,1958,NULL,NULL,38,'craft\\elements\\MatrixBlock',1,0,'2024-08-23 07:43:04','2024-08-23 08:01:03',NULL,NULL,'8ecb0ba5-6e02-4dec-a0b9-ae84b748885d'),(3637,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-23 07:43:05','2024-08-23 07:43:05',NULL,'2024-08-23 07:43:19','440ad4d8-5184-4180-ac82-50b54f320646'),(3638,NULL,NULL,NULL,40,'craft\\elements\\MatrixBlock',1,0,'2024-08-23 07:55:17','2024-08-23 07:55:17',NULL,'2024-08-23 07:58:01','c6ab98f4-c550-441c-aaa0-9a6aa47cda23'),(3639,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-23 07:55:17','2024-08-23 07:55:17',NULL,'2024-08-23 07:58:01','c4e3d3cc-0e92-4f1b-b33a-94b64b46c076'),(3640,NULL,NULL,NULL,39,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-23 07:55:17','2024-08-23 07:55:17',NULL,'2024-08-23 07:58:01','1d6f6a53-f8aa-48bc-980b-f9caa34185b3'),(3641,NULL,NULL,NULL,37,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-23 07:59:41','2024-08-23 07:59:41',NULL,'2024-08-23 08:01:03','dc65615a-cf8c-4e1c-b3bf-2936f118a6fd'),(3643,689,NULL,860,28,'craft\\elements\\Entry',1,0,'2024-08-23 08:40:33','2024-08-23 08:40:33',NULL,NULL,'43765fc3-0774-45b1-be5f-0e2fd030eaae'),(3646,689,NULL,861,28,'craft\\elements\\Entry',1,0,'2024-08-23 08:41:11','2024-08-23 08:41:11',NULL,NULL,'91ada38b-2d6c-4f3c-9229-c7e982126ddb'),(3647,1359,NULL,862,23,'craft\\elements\\MatrixBlock',1,0,'2024-08-23 08:41:11','2024-08-23 08:41:11',NULL,NULL,'68b50747-551a-4adf-829f-ac7ce67bca6c'),(3648,689,NULL,863,28,'craft\\elements\\Entry',1,0,'2024-08-23 08:41:43','2024-08-23 08:41:43',NULL,NULL,'ab7c0ad9-7271-4454-a526-87ca34b0e09c'),(3651,689,NULL,864,28,'craft\\elements\\Entry',1,0,'2024-08-23 08:42:16','2024-08-23 08:42:16',NULL,NULL,'4e165808-fa21-45cf-b1ae-d8fb8ecd0637'),(3652,1359,NULL,865,23,'craft\\elements\\MatrixBlock',1,0,'2024-08-23 08:42:16','2024-08-23 08:42:16',NULL,NULL,'c71a94c0-ca11-480c-ad96-4b8ab9410424'),(3653,670,587,NULL,26,'craft\\elements\\Entry',1,0,'2024-08-26 03:40:16','2024-08-26 03:40:23',NULL,NULL,'3e511d87-9a7d-4710-ab0a-ae683d8abc5b'),(3654,678,NULL,NULL,18,'craft\\elements\\MatrixBlock',1,0,'2024-08-26 03:40:16','2024-08-26 03:40:16',NULL,NULL,'2891cabd-d29c-4a24-8836-ff376bb63a39'),(3655,NULL,NULL,NULL,19,'verbb\\supertable\\elements\\SuperTableBlockElement',1,0,'2024-08-26 03:40:16','2024-08-26 03:40:16',NULL,NULL,'dda3f59e-fcc1-4bf3-915a-ea0dac0c2ca5'),(3656,NULL,NULL,NULL,43,'craft\\elements\\MatrixBlock',1,0,'2024-08-26 03:40:22','2024-08-26 03:40:22',NULL,'2024-08-26 03:40:23','8cba5b64-c6a9-4820-af09-9ee68866a852'),(3657,NULL,NULL,NULL,43,'craft\\elements\\MatrixBlock',1,0,'2024-08-26 03:40:23','2024-08-26 03:40:23',NULL,NULL,'122a04cf-b59f-4f2c-97d8-39102a971c51'),(3658,NULL,NULL,NULL,43,'craft\\elements\\MatrixBlock',1,0,'2024-08-26 03:40:23','2024-08-26 03:40:23',NULL,NULL,'dd1149cd-b906-4108-9e05-a21427d17a5a');
/*!40000 ALTER TABLE `elements` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `elements_sites`
--

LOCK TABLES `elements_sites` WRITE;
/*!40000 ALTER TABLE `elements_sites` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `elements_sites` VALUES (1,1,1,NULL,NULL,1,'2024-06-17 04:29:19','2024-06-17 04:29:19','2dd46591-b9cd-4a24-81e3-2bf45de198b9'),(4,4,1,NULL,NULL,1,'2024-06-17 04:45:05','2024-06-17 04:45:05','896636d7-4b0f-48d3-9bde-102ac76b84d7'),(5,5,1,NULL,NULL,1,'2024-06-17 04:46:21','2024-06-17 04:46:21','a10ffb1d-4c5f-4a05-b8a3-85e5ec4b25bb'),(6,6,1,NULL,NULL,1,'2024-06-17 04:47:02','2024-06-17 04:47:02','71589f9f-cc21-4743-bcee-0e8faea20711'),(7,7,1,NULL,NULL,1,'2024-06-17 04:50:31','2024-06-17 04:50:31','855b9e54-70b9-4f53-8ed7-a4155336ea5a'),(8,8,1,NULL,NULL,1,'2024-06-17 04:51:25','2024-06-17 04:51:25','8d227da8-fbd8-4502-bf4b-4030a1402762'),(9,9,1,NULL,NULL,1,'2024-06-17 04:52:15','2024-06-17 04:52:15','7f75aef2-4a8b-40d1-935f-f67780432d56'),(10,10,1,NULL,NULL,1,'2024-06-17 04:53:01','2024-06-17 04:53:01','e5924b69-2d46-4822-a8e5-5356b0e183be'),(11,11,1,NULL,NULL,1,'2024-06-17 04:55:52','2024-06-17 04:55:52','2d1485df-b0d7-45c1-a032-958f9501bc87'),(15,15,1,NULL,NULL,1,'2024-06-17 05:03:20','2024-06-17 05:03:20','6b23a746-23b8-4770-82dd-2dcf14373b5f'),(16,16,1,'home','pages/home',1,'2024-06-17 05:58:24','2024-06-17 05:58:27','6354714a-fa62-4dad-b7f2-4e6f56aba2ea'),(17,17,1,'home','pages/home',1,'2024-06-17 05:58:51','2024-06-17 05:58:51','790ebb4f-51e7-41b2-b8a2-eff48babdaaf'),(24,24,1,NULL,NULL,1,'2024-06-17 06:45:25','2024-06-17 06:45:25','e32c83d3-a5bd-40db-b5cd-fd02a7bfd3c1'),(27,27,1,NULL,NULL,1,'2024-06-17 06:45:30','2024-06-17 06:45:30','794d65d9-5b5e-4d9c-8b32-a50bd652421c'),(28,28,1,NULL,NULL,1,'2024-06-17 06:45:30','2024-06-17 06:45:30','e89d354f-096b-443f-b21a-a9df7f0b11b3'),(31,31,1,NULL,NULL,1,'2024-06-17 06:45:37','2024-06-17 06:45:37','5da26007-c0af-4f7a-91d3-6a666cd069e9'),(32,32,1,NULL,NULL,1,'2024-06-17 06:45:37','2024-06-17 06:45:37','98de28f3-9342-4b4a-a635-cdba30cf1a14'),(33,33,1,NULL,NULL,1,'2024-06-17 06:45:37','2024-06-17 06:45:37','75e367bc-b177-4149-9c87-465e6e002344'),(80,80,1,NULL,NULL,1,'2024-06-17 06:53:14','2024-06-17 06:53:14','68dd8ee9-115a-42a6-9efe-85d6c48308bd'),(83,83,1,NULL,NULL,1,'2024-06-17 06:53:27','2024-06-17 06:53:27','8da497d4-4f9e-453a-9f25-89f794d108eb'),(86,86,1,NULL,NULL,1,'2024-06-17 06:53:31','2024-06-17 06:53:31','19ae4723-63db-41ee-b9bd-e3e0d29a64e0'),(87,87,1,NULL,NULL,1,'2024-06-17 06:53:31','2024-06-17 06:53:31','bffd64ae-6f8b-4e9f-8899-157ad2fe2f34'),(90,90,1,NULL,NULL,1,'2024-06-17 06:53:35','2024-06-17 06:53:35','7bf53577-4d4b-47e0-aaed-1e778776fdcc'),(91,91,1,NULL,NULL,1,'2024-06-17 06:53:35','2024-06-17 06:53:35','7ef848de-a07d-439e-b927-e8b60bc922e3'),(94,94,1,NULL,NULL,1,'2024-06-17 06:53:44','2024-06-17 06:53:44','beff9066-32a5-4391-9490-ed27e09886fd'),(95,95,1,NULL,NULL,1,'2024-06-17 06:53:44','2024-06-17 06:53:44','ea18e3ec-d7c5-4abf-b5b4-9b6e55ba81c3'),(98,98,1,NULL,NULL,1,'2024-06-17 06:53:53','2024-06-17 06:53:53','0899ad1a-c830-46b2-ac91-87274dca705a'),(99,99,1,NULL,NULL,1,'2024-06-17 06:53:53','2024-06-17 06:53:53','b998fa8e-5edd-4731-ba91-b6c31abf7b5f'),(102,102,1,NULL,NULL,1,'2024-06-17 06:53:55','2024-06-17 06:53:55','7f5a8983-7eb7-401a-a896-85ad79395072'),(103,103,1,NULL,NULL,1,'2024-06-17 06:53:55','2024-06-17 06:53:55','ff159c87-984a-4246-ae33-a0a63002235c'),(106,106,1,NULL,NULL,1,'2024-06-17 06:54:13','2024-06-17 06:54:13','0ef4e78e-97a2-4dd8-bda0-a536a8ebfec8'),(107,107,1,NULL,NULL,1,'2024-06-17 06:54:13','2024-06-17 06:54:13','40d30669-f83b-4cc9-8184-93398d74356c'),(110,110,1,NULL,NULL,1,'2024-06-17 06:54:15','2024-06-17 06:54:15','06822be5-fe7b-4225-957e-0920c2e2773d'),(111,111,1,NULL,NULL,1,'2024-06-17 06:54:15','2024-06-17 06:54:15','fc895392-19f3-4c65-ad99-724840614a8b'),(114,114,1,NULL,NULL,1,'2024-06-17 06:54:28','2024-06-17 06:54:28','7aac8fc5-6afe-4668-ad46-b991689937fc'),(115,115,1,NULL,NULL,1,'2024-06-17 06:54:28','2024-06-17 06:54:28','34ba3ded-59d2-4db3-8d91-650597726095'),(118,118,1,NULL,NULL,1,'2024-06-17 06:54:32','2024-06-17 06:54:32','61d4d60d-7a38-406a-b413-0b8418a312c8'),(119,119,1,NULL,NULL,1,'2024-06-17 06:54:32','2024-06-17 06:54:32','11be1cf4-1e4b-4586-b7a2-3ca36c3fc960'),(122,122,1,NULL,NULL,1,'2024-06-17 06:54:34','2024-06-17 06:54:34','d013faf0-00fe-42e7-b443-2d031a26956a'),(123,123,1,NULL,NULL,1,'2024-06-17 06:54:34','2024-06-17 06:54:34','daf3cd17-a01a-4eb6-a7e8-becb62393c78'),(130,130,1,NULL,NULL,1,'2024-06-17 06:55:03','2024-06-17 06:55:03','d694d5a5-247d-4114-adb7-166119a47231'),(131,131,1,NULL,NULL,1,'2024-06-17 06:55:03','2024-06-17 06:55:03','35d2188a-4c3d-41ff-81f7-22e2a7e70a1a'),(132,132,1,'home','pages/home',1,'2024-06-17 06:55:03','2024-06-17 06:55:03','ac0294a2-aa51-4caf-a813-96d43a81c8b0'),(135,135,1,NULL,NULL,1,'2024-06-17 06:55:03','2024-06-17 06:55:03','860614e8-e5e9-40fc-ab61-4558bc5033a7'),(136,136,1,NULL,NULL,1,'2024-06-17 06:55:03','2024-06-17 06:55:03','29b7d1e4-bff2-41f2-9610-73a63a28b882'),(142,142,1,NULL,NULL,1,'2024-06-17 07:13:12','2024-06-17 07:13:12','03b43353-fb96-421f-9ded-76b1b2e36e40'),(143,143,1,NULL,NULL,1,'2024-06-17 07:13:12','2024-06-17 07:13:12','6d375364-002a-4f2f-a9cf-ff1491709905'),(146,146,1,NULL,NULL,1,'2024-06-17 07:34:43','2024-06-17 07:34:43','2df3ece7-4de5-4a01-b894-afd6c673107e'),(148,148,1,NULL,NULL,1,'2024-06-17 07:35:06','2024-06-17 07:35:06','f7c87d38-4afd-46de-b379-78c67cf58237'),(149,149,1,NULL,NULL,1,'2024-06-17 07:35:06','2024-06-17 07:35:06','40cfef0c-9f83-496e-9969-4ef8617e5992'),(151,151,1,NULL,NULL,1,'2024-06-17 07:35:10','2024-06-17 07:35:10','006209dc-fcf7-4a37-9942-30cfd81d8b92'),(152,152,1,NULL,NULL,1,'2024-06-17 07:35:10','2024-06-17 07:35:10','9876e79b-7013-404c-8a3e-0d094a64a141'),(155,155,1,NULL,NULL,1,'2024-06-17 07:35:13','2024-06-17 07:35:13','04d7c63f-97ec-4a8b-aa79-ac9bdc0674a3'),(156,156,1,NULL,NULL,1,'2024-06-17 07:35:13','2024-06-17 07:35:13','93fbf9ba-c871-43e1-8729-c594bc3d7cff'),(168,168,1,NULL,NULL,1,'2024-06-17 07:37:38','2024-06-17 07:37:38','07a11fae-8ca6-4f66-add2-ebed32ab5fa8'),(170,170,1,NULL,NULL,1,'2024-06-17 07:37:51','2024-06-17 07:37:51','5cddaff1-d74b-4e4a-bc49-49909f086995'),(172,172,1,NULL,NULL,1,'2024-06-17 07:37:56','2024-06-17 07:37:56','edc2500b-9c94-42f1-bd7b-a34b3a214872'),(175,175,1,NULL,NULL,1,'2024-06-17 07:38:08','2024-06-17 07:38:08','96bac3f6-5db1-4e35-a49d-3a324d7c267a'),(178,178,1,NULL,NULL,1,'2024-06-17 07:38:14','2024-06-17 07:38:14','3164e620-f09c-45d9-ae57-1c7d7c8c2b0e'),(181,181,1,NULL,NULL,1,'2024-06-17 07:38:27','2024-06-17 07:38:27','624eff0c-c6da-4de2-8803-dfd04edfb42f'),(184,184,1,NULL,NULL,1,'2024-06-17 07:38:31','2024-06-17 07:38:31','fdabcfb9-acbf-40a8-83a5-8bf4d1407d74'),(187,187,1,NULL,NULL,1,'2024-06-17 07:38:39','2024-06-17 07:38:39','30814805-5376-44e1-8f73-7ade184727ca'),(190,190,1,NULL,NULL,1,'2024-06-17 07:38:42','2024-06-17 07:38:42','bf19abcc-2053-4553-b100-c27c7eaca228'),(193,193,1,NULL,NULL,1,'2024-06-17 07:38:48','2024-06-17 07:38:48','e45258d7-357d-4fe2-8ba5-1696c2c0a570'),(196,196,1,NULL,NULL,1,'2024-06-17 07:40:35','2024-06-17 07:40:35','f9d85e24-255b-407e-a09d-98c63319af8c'),(199,199,1,NULL,NULL,1,'2024-06-17 07:40:39','2024-06-17 07:40:39','15a9558f-85fd-46eb-8242-5c3f4740e702'),(203,203,1,NULL,NULL,1,'2024-06-17 07:40:56','2024-06-17 07:40:56','b8a23273-b3b8-4fbf-900a-4ce5da80e0ec'),(207,207,1,NULL,NULL,1,'2024-06-17 07:41:02','2024-06-17 07:41:02','6e2cc953-0746-4c9e-8213-8d3fa933b421'),(211,211,1,NULL,NULL,1,'2024-06-17 07:41:06','2024-06-17 07:41:06','4773c65c-68c3-4025-b0af-f3662e9d3c0c'),(215,215,1,NULL,NULL,1,'2024-06-17 07:41:25','2024-06-17 07:41:25','8d6af31a-15bb-4a28-8276-322ae592b1e7'),(219,219,1,NULL,NULL,1,'2024-06-17 07:41:32','2024-06-17 07:41:32','94af92fb-393a-420e-abb5-3c2919cff46b'),(223,223,1,NULL,NULL,1,'2024-06-17 07:41:35','2024-06-17 07:41:35','a59f87c4-7d07-431d-96aa-7d8bd502f699'),(228,228,1,NULL,NULL,1,'2024-06-17 07:41:41','2024-06-17 07:41:41','3bb4a830-1fb1-4150-a025-9c2542ac3c52'),(233,233,1,NULL,NULL,1,'2024-06-17 07:41:54','2024-06-17 07:41:54','78d37b3b-6c56-43d9-9ea8-934bcf7ce5d3'),(238,238,1,NULL,NULL,1,'2024-06-17 07:41:57','2024-06-17 07:41:57','ff1dbfcf-9fdc-46f3-aef1-a18f86baa07d'),(243,243,1,NULL,NULL,1,'2024-06-17 07:42:07','2024-06-17 07:42:07','c0fa9cb3-70a6-4902-b76c-c4abeecf77cc'),(248,248,1,NULL,NULL,1,'2024-06-17 07:42:10','2024-06-17 07:42:10','03b2b132-9fb6-46c3-9310-b25258dbedb1'),(254,254,1,NULL,NULL,1,'2024-06-17 07:42:19','2024-06-17 07:42:19','087500cc-14fd-4f1b-ad99-3cac6724a15c'),(260,260,1,NULL,NULL,1,'2024-06-17 07:42:23','2024-06-17 07:42:23','ece3a109-3cb1-4804-828c-368a4bc46069'),(266,266,1,NULL,NULL,1,'2024-06-17 07:42:27','2024-06-17 07:42:27','eabd5bc9-afae-4ff7-af2e-818664426e81'),(272,272,1,NULL,NULL,1,'2024-06-17 07:42:28','2024-06-17 07:42:28','2fe89357-3432-48ea-adfc-5d1b9ab9de37'),(279,279,1,NULL,NULL,1,'2024-06-17 07:42:30','2024-06-17 07:42:30','233f9e2e-0731-48b9-a9ea-728cda62e5f3'),(286,286,1,NULL,NULL,1,'2024-06-17 07:42:33','2024-06-17 07:42:33','4d7873a3-c65f-481c-b425-e2c99843b527'),(293,293,1,NULL,NULL,1,'2024-06-17 07:42:36','2024-06-17 07:42:36','36d07a9f-0ea3-43dd-9816-ac0d9b07af6e'),(300,300,1,NULL,NULL,1,'2024-06-17 07:42:42','2024-06-17 07:42:42','3214b141-88a2-48ed-96a6-7eb7ca906a86'),(307,307,1,NULL,NULL,1,'2024-06-17 07:42:46','2024-06-17 07:42:46','594d74e9-813e-4932-b34d-5dd4420cad1a'),(314,314,1,NULL,NULL,1,'2024-06-17 07:42:51','2024-06-17 07:42:51','272a3633-ca81-4de7-af69-8bb2119b1a83'),(321,321,1,NULL,NULL,1,'2024-06-17 07:42:53','2024-06-17 07:42:53','fb7782a2-8e77-4864-95f8-57c4c6d06829'),(329,329,1,NULL,NULL,1,'2024-06-17 07:43:04','2024-06-17 07:43:04','681b5679-4789-4033-8be8-f9f23cfa745b'),(345,345,1,NULL,NULL,1,'2024-06-17 07:43:25','2024-06-17 07:43:25','f19963bf-7066-4f52-a3f6-66ee1b1893bc'),(352,352,1,'home','pages/home',1,'2024-06-17 07:43:25','2024-06-17 07:43:25','c4066c93-c144-4ec2-976d-162a4a5be817'),(354,354,1,NULL,NULL,1,'2024-06-17 07:43:25','2024-06-17 07:43:25','6564c8c1-f711-4273-b1df-425fa98ed5fe'),(367,367,1,NULL,NULL,1,'2024-06-17 07:52:18','2024-06-17 07:52:18','b4b3873d-4b7f-4200-95f0-b0b28054c8c5'),(368,368,1,'home','pages/home',1,'2024-06-17 07:52:19','2024-06-17 07:52:19','fcf4ef3e-fc0e-48c3-9772-45956fe1ee42'),(370,370,1,NULL,NULL,1,'2024-06-17 07:52:19','2024-06-17 07:52:19','f131ce03-e976-49ea-a546-d4c61926ea3d'),(374,374,1,'home','pages/home',1,'2024-06-17 07:53:32','2024-06-17 07:53:32','480556d1-80bb-4fb4-9a8a-3198a51a9d44'),(376,376,1,NULL,NULL,1,'2024-06-17 07:53:32','2024-06-17 07:53:32','6aa0f11a-a982-472c-9fdd-679ad3e92e07'),(382,382,1,NULL,NULL,1,'2024-06-17 08:10:09','2024-06-17 08:10:09','3ec90485-f6fe-4d60-a093-22091b2c34da'),(383,383,1,'home','pages/home',1,'2024-06-17 08:10:09','2024-06-17 08:10:09','a210cd86-6e05-4ac9-b57a-ea7ab1e0f842'),(385,385,1,NULL,NULL,1,'2024-06-17 08:10:09','2024-06-17 08:10:09','beb6cf88-e871-4937-9d66-fd72c3e78427'),(389,389,1,'home','pages/home',1,'2024-06-17 08:11:01','2024-06-17 08:11:01','e79554aa-d9ae-406f-8877-a15de30b155f'),(391,391,1,NULL,NULL,1,'2024-06-17 08:11:01','2024-06-17 08:11:01','e2bfd28c-0336-47de-bb27-50ce3770f88f'),(432,432,1,'home','pages/home',1,'2024-06-17 08:13:49','2024-06-17 08:13:49','95a4ee86-1594-45fa-abf1-ad5dced3526a'),(434,434,1,NULL,NULL,1,'2024-06-17 08:13:49','2024-06-17 08:13:49','29443cd6-bf55-42bf-83d7-6b6ffc05a3ad'),(440,440,1,'about-us','pages/about-us',1,'2024-06-17 08:23:51','2024-06-17 08:23:59','d2451a6f-0f14-420b-a663-7f974d48c960'),(441,441,1,'about-us','pages/about-us',1,'2024-06-17 08:24:00','2024-06-17 08:24:00','bedfff75-fa54-4b75-9d21-870d906b178f'),(442,442,1,'services','pages/services',1,'2024-06-17 08:24:23','2024-06-17 08:24:28','1726b2ed-4109-4c30-9453-4fcf0d36cfee'),(443,443,1,'services','pages/services',1,'2024-06-17 08:24:28','2024-06-17 08:24:28','db72d434-6fc1-40b4-a0c1-f1bc8c3cb61b'),(444,444,1,'work','pages/work',1,'2024-06-17 08:24:31','2024-06-17 08:24:34','81025f63-dc05-48b4-b523-2e72970149ad'),(445,445,1,'work','pages/work',1,'2024-06-17 08:24:44','2024-06-17 08:24:44','3cfc0ee7-0837-45ab-854e-00adbc5c6eef'),(446,446,1,'contact-us','pages/contact-us',1,'2024-06-17 08:24:47','2024-06-17 08:24:55','3b01217e-b35c-4618-a99e-334171dfa924'),(447,447,1,'contact-us','pages/contact-us',1,'2024-06-17 08:24:55','2024-06-17 08:24:55','bd83e9bb-4d24-4bd7-b84e-ccfc025529cd'),(451,451,1,'about-us','pages/about-us',1,'2024-06-18 07:28:35','2024-06-18 07:28:35','1d4d920b-2759-4575-90f8-2c098fd2fb45'),(453,453,1,'contact-us','pages/contact-us',1,'2024-06-18 09:28:50','2024-06-18 09:28:50','a20610c5-e0d9-4aac-b958-0a1283dfb08c'),(454,454,1,'contact-us','pages/contact-us',1,'2024-06-18 09:42:35','2024-06-18 09:42:35','6c347c43-0f86-4197-ab22-bd9b243cbfcd'),(458,458,1,NULL,NULL,1,'2024-06-19 05:04:41','2024-06-19 05:04:41','f760620f-d6b5-45e2-867f-ed88c0e42262'),(460,460,1,NULL,NULL,1,'2024-06-19 05:05:35','2024-06-19 05:05:35','6fcad013-35d6-412f-8537-5e82ad942f49'),(462,462,1,NULL,NULL,1,'2024-06-19 05:05:49','2024-06-19 05:05:49','80c81dc3-98b1-4d51-a520-310786557b5f'),(464,464,1,NULL,NULL,1,'2024-06-19 05:05:59','2024-06-19 05:05:59','11f82291-1877-40d8-804f-9fc1f9837a7c'),(466,466,1,NULL,NULL,1,'2024-06-19 05:06:06','2024-06-19 05:06:06','9f53eed1-7105-45b1-b48a-5b7c57704d37'),(468,468,1,NULL,NULL,1,'2024-06-19 05:06:28','2024-06-19 05:06:28','04f32ddd-d16f-4cb1-b224-846afe124f85'),(470,470,1,NULL,NULL,1,'2024-06-19 05:06:28','2024-06-19 05:06:28','16c27f28-f413-4f53-b73d-9a806384624c'),(472,472,1,NULL,NULL,1,'2024-06-19 05:06:29','2024-06-19 05:06:29','d6507efe-47f6-411e-bc2c-117fd67f5182'),(474,474,1,NULL,NULL,1,'2024-06-19 05:06:46','2024-06-19 05:06:46','a791a80d-748a-40ec-b73a-4ab29ab36171'),(476,476,1,NULL,NULL,1,'2024-06-19 05:06:47','2024-06-19 05:06:47','b69bfde8-a37d-49cc-a7b3-2ad5a757c680'),(478,478,1,NULL,NULL,1,'2024-06-19 05:07:07','2024-06-19 05:07:07','1a2a70fc-94ec-4364-82b4-baeaf3777e1b'),(482,482,1,NULL,NULL,1,'2024-06-19 05:07:22','2024-06-19 05:07:22','2e600802-9969-4b81-a2a1-c994768f7a39'),(483,483,1,'home','pages/home',1,'2024-06-19 05:07:22','2024-06-19 05:07:22','ee73865b-183c-4e97-b13a-9e096d6bfe36'),(485,485,1,NULL,NULL,1,'2024-06-19 05:07:22','2024-06-19 05:07:22','00b6c632-3a59-4467-8fc6-0559e68b7eea'),(490,490,1,NULL,NULL,1,'2024-06-19 05:12:51','2024-06-19 05:12:51','337bb41c-094f-4573-aa26-97a62047a309'),(493,493,1,NULL,NULL,1,'2024-06-19 05:14:02','2024-06-19 05:14:02','863eae93-4128-4878-b699-0323936e0d9f'),(495,495,1,NULL,NULL,1,'2024-06-19 05:14:11','2024-06-19 05:14:11','f38f18bd-bc1a-4edf-8b32-71efc930f4b1'),(496,496,1,NULL,NULL,1,'2024-06-19 05:14:11','2024-06-19 05:14:11','7003517c-7246-405a-8d4b-44d593d45639'),(498,498,1,NULL,NULL,1,'2024-06-19 05:14:34','2024-06-19 05:14:34','300df66f-fb75-4200-91e0-c5c54b55fc85'),(499,499,1,NULL,NULL,1,'2024-06-19 05:14:34','2024-06-19 05:14:34','9516e0c9-c138-4fe1-ba07-3028e9a00d24'),(501,501,1,NULL,NULL,1,'2024-06-19 05:14:57','2024-06-19 05:14:57','7ca57b2d-a647-4560-831b-b4d78af3832b'),(502,502,1,NULL,NULL,1,'2024-06-19 05:14:57','2024-06-19 05:14:57','5536b036-9b25-457f-b54f-199a41d982e4'),(505,505,1,NULL,NULL,1,'2024-06-19 05:14:59','2024-06-19 05:14:59','e6bd0a6a-0ff5-43e8-931c-e5bee3d6ab09'),(506,506,1,NULL,NULL,1,'2024-06-19 05:14:59','2024-06-19 05:14:59','dc7f4507-7a5e-41e6-a84e-000e5151d52b'),(508,508,1,NULL,NULL,1,'2024-06-19 05:14:59','2024-06-19 05:14:59','0fe8de1c-0fd7-4706-8b3b-b36e8f35664c'),(510,510,1,NULL,NULL,1,'2024-06-19 05:15:12','2024-06-19 05:15:12','65be0d1d-5f76-4b30-a908-4577d811f8de'),(511,511,1,NULL,NULL,1,'2024-06-19 05:15:12','2024-06-19 05:15:12','e5554d56-f98e-49c5-870d-f4bab8f15509'),(513,513,1,NULL,NULL,1,'2024-06-19 05:15:12','2024-06-19 05:15:12','4aa583c1-6a62-47dd-a35b-4f19063d4720'),(515,515,1,NULL,NULL,1,'2024-06-19 05:16:50','2024-06-19 05:16:50','b312f446-feb3-4c78-87fa-70782a3d1364'),(516,516,1,NULL,NULL,1,'2024-06-19 05:16:50','2024-06-19 05:16:50','fc82c1ce-423d-4db9-a89f-df82e93fae98'),(518,518,1,NULL,NULL,1,'2024-06-19 05:16:50','2024-06-19 05:16:50','827e3707-f88b-4fd8-9297-72baf96cdf30'),(520,520,1,NULL,NULL,1,'2024-06-19 05:16:59','2024-06-19 05:16:59','60934be6-9e08-446d-97a9-935fa7bc6318'),(521,521,1,NULL,NULL,1,'2024-06-19 05:16:59','2024-06-19 05:16:59','ee139342-8041-4a27-ab4b-fbedcfc4cf6d'),(523,523,1,NULL,NULL,1,'2024-06-19 05:16:59','2024-06-19 05:16:59','607898e9-2d34-49b4-873a-9c6fc5531cb2'),(525,525,1,NULL,NULL,1,'2024-06-19 05:17:05','2024-06-19 05:17:05','1fceedb0-9520-40d0-bedc-cb1c304b6322'),(526,526,1,NULL,NULL,1,'2024-06-19 05:17:05','2024-06-19 05:17:05','8fab4cb6-62cc-460b-aacc-a733a20631c5'),(528,528,1,NULL,NULL,1,'2024-06-19 05:17:05','2024-06-19 05:17:05','1db27c65-57ef-4486-bc89-298d50261b3d'),(529,529,1,NULL,NULL,1,'2024-06-19 05:17:05','2024-06-19 05:17:05','45499992-4764-4347-ae72-a0b913260afc'),(531,531,1,NULL,NULL,1,'2024-06-19 05:17:56','2024-06-19 05:17:56','8e0b369f-75da-4dc3-bafd-a87ee06a38c0'),(532,532,1,NULL,NULL,1,'2024-06-19 05:17:56','2024-06-19 05:17:56','7eb28cd5-2a1d-4788-a1dd-9f1b340d609b'),(534,534,1,NULL,NULL,1,'2024-06-19 05:17:56','2024-06-19 05:17:56','ad170ab1-c40d-4700-b523-66c9fbc184c6'),(535,535,1,NULL,NULL,1,'2024-06-19 05:17:56','2024-06-19 05:17:56','0db752aa-1ccb-4bab-912d-725a5c22aaac'),(538,538,1,NULL,NULL,1,'2024-06-19 05:18:07','2024-06-19 05:18:07','b7782468-284a-4a97-bdbe-f2a34e29aa52'),(539,539,1,NULL,NULL,1,'2024-06-19 05:18:07','2024-06-19 05:18:07','8fe2292a-70c8-4d29-bc80-62ae182dfc76'),(541,541,1,NULL,NULL,1,'2024-06-19 05:18:07','2024-06-19 05:18:07','75cd8cd8-2680-4930-b4a6-8c8440cdf95c'),(542,542,1,NULL,NULL,1,'2024-06-19 05:18:07','2024-06-19 05:18:07','451bb3a4-a3bf-4bc1-ab45-9cf289735042'),(552,552,1,NULL,NULL,1,'2024-06-19 05:20:45','2024-06-19 05:20:45','f308dfec-ed9b-4ebb-b6ba-10913bd770a7'),(553,553,1,NULL,NULL,1,'2024-06-19 05:20:45','2024-06-19 05:20:45','7ad36003-1f43-4403-946f-9ca11b21b550'),(555,555,1,NULL,NULL,1,'2024-06-19 05:20:45','2024-06-19 05:20:45','62d8b90e-e2dd-45dd-9095-ca610bb578c4'),(556,556,1,NULL,NULL,1,'2024-06-19 05:20:45','2024-06-19 05:20:45','b490cf06-2756-413f-a189-a968f0ac9129'),(558,558,1,'about-us','pages/about-us',1,'2024-06-19 05:20:45','2024-06-19 05:20:45','c56ae6e5-273b-48b5-8be6-ffd5ce635282'),(561,561,1,NULL,NULL,1,'2024-06-19 05:20:45','2024-06-19 05:20:45','8efc2092-f142-4eaa-b241-bf4552b1c248'),(562,562,1,NULL,NULL,1,'2024-06-19 05:20:45','2024-06-19 05:20:45','4c16ecb7-1fa8-461b-b573-faed9b2d8000'),(564,564,1,NULL,NULL,1,'2024-06-19 05:20:45','2024-06-19 05:20:45','c282770b-560b-43fe-ac78-939a3f7c74ae'),(565,565,1,NULL,NULL,1,'2024-06-19 05:20:45','2024-06-19 05:20:45','b8486218-dbc5-4940-8d7e-a5c030385383'),(567,567,1,'home','pages/home',1,'2024-06-19 08:31:04','2024-06-19 08:31:04','64ae3a52-06c6-4ced-9806-582370392a4e'),(568,568,1,'home','home-entry/home',1,'2024-06-20 04:01:19','2024-06-20 04:01:32','9510eded-0bfb-4061-ad24-6cb1620e05b9'),(569,569,1,'home','home-entry/home',1,'2024-06-20 04:01:32','2024-06-20 04:01:32','6c7aaf6b-6f27-4c32-b476-dde09911660f'),(574,574,1,NULL,NULL,1,'2024-06-20 04:04:41','2024-06-20 04:04:41','11208ffa-d224-4e1d-904b-302c56bda3a3'),(576,576,1,NULL,NULL,1,'2024-06-20 04:05:00','2024-06-20 04:05:00','fa64a834-d6f6-4aad-985d-9c2329b92133'),(577,577,1,NULL,NULL,1,'2024-06-20 04:05:00','2024-06-20 04:05:00','402000a4-2768-4b73-8626-e7e3dfbc6c1e'),(579,579,1,NULL,NULL,1,'2024-06-20 04:05:06','2024-06-20 04:05:06','b3bf5c8f-2550-47e6-8e5f-d19e82084c32'),(581,581,1,NULL,NULL,1,'2024-06-20 04:05:24','2024-06-20 04:05:24','b4b9c8b7-591a-4ac3-add3-ec756491d7aa'),(584,584,1,NULL,NULL,1,'2024-06-20 04:06:21','2024-06-20 04:06:21','d037e3e6-97f8-4c93-b891-c663630cbdee'),(585,585,1,NULL,NULL,1,'2024-06-20 04:06:21','2024-06-20 04:06:21','7c23ed0a-a89c-4ebf-8970-85d8b99219a8'),(586,586,1,'home','home-entry/home',1,'2024-06-20 04:06:21','2024-06-20 04:06:21','802d1d17-d7cb-4f94-a3b8-a676b71cc4f5'),(587,587,1,NULL,NULL,1,'2024-06-20 04:06:21','2024-06-20 04:06:21','f5fd6cb6-57bf-483b-a53c-cd632b7d1099'),(588,588,1,NULL,NULL,1,'2024-06-20 04:06:21','2024-06-20 04:06:21','274fbc19-54f5-40f4-854a-daf38d486115'),(592,592,1,'home','home-entry/home',1,'2024-06-20 04:06:54','2024-06-20 04:06:54','1b452b21-845d-4d97-bec2-8f4d47e728a7'),(593,593,1,NULL,NULL,1,'2024-06-20 04:06:54','2024-06-20 04:06:54','6ce51f39-9f9d-4407-8908-bbfa9543c341'),(594,594,1,NULL,NULL,1,'2024-06-20 04:06:54','2024-06-20 04:06:54','c2cb9b27-8d28-4f5f-a685-4df54ae731e1'),(604,604,1,NULL,NULL,1,'2024-06-20 04:10:26','2024-06-20 04:10:26','c4cdf511-025c-4aea-8680-6ad845c25c59'),(606,606,1,NULL,NULL,1,'2024-06-20 04:10:37','2024-06-20 04:10:37','12ec4402-e16d-465f-be0b-2d0fee7c92f4'),(609,609,1,NULL,NULL,1,'2024-06-20 04:10:46','2024-06-20 04:10:46','bc89f60b-1424-4045-b44b-602b6d7d7db9'),(610,610,1,NULL,NULL,1,'2024-06-20 04:10:46','2024-06-20 04:10:46','5992171a-c66c-423d-96db-47b43c4b7913'),(611,611,1,'home','home-entry/home',1,'2024-06-20 04:10:46','2024-06-20 04:10:46','23c35c0f-505f-47a6-9b9a-859e96757bcc'),(612,612,1,NULL,NULL,1,'2024-06-20 04:10:46','2024-06-20 04:10:46','ad2065bb-abde-4c42-a0ac-3cab81916639'),(613,613,1,NULL,NULL,1,'2024-06-20 04:10:46','2024-06-20 04:10:46','335c5e80-d7cf-47e8-b1a5-a1360594c13f'),(614,614,1,'home-2','home-entry/home-2',1,'2024-06-20 04:13:37','2024-06-20 04:13:44','f44034fb-84fb-4fe5-ab1c-b7c2ef3acd18'),(615,615,1,'home-2','home-entry/home-2',1,'2024-06-20 04:13:48','2024-06-20 04:13:48','36ca56a5-0a6d-4150-8c27-32fc658fdb31'),(616,616,1,'home','pages/home',1,'2024-06-20 04:14:31','2024-06-20 04:14:48','c373f986-1430-4cf2-b9ea-dea7a82008f0'),(622,622,1,NULL,NULL,1,'2024-06-20 04:15:06','2024-06-20 04:15:06','2ca820ed-b1d8-4969-869f-5e2f90f88368'),(624,624,1,NULL,NULL,1,'2024-06-20 04:15:13','2024-06-20 04:15:13','b141ad61-6a48-45e1-8bff-16f699c4201f'),(627,627,1,NULL,NULL,1,'2024-06-20 04:15:22','2024-06-20 04:15:22','05e4e09b-bde3-4b2f-ae03-b29078f7bdf8'),(628,628,1,NULL,NULL,1,'2024-06-20 04:15:22','2024-06-20 04:15:22','91ab6aaf-669a-46fd-8ed9-64306c7cb377'),(630,630,1,NULL,NULL,1,'2024-06-20 04:15:22','2024-06-20 04:15:22','421dac44-ade4-42c0-b8c2-b80eabf352dc'),(631,631,1,NULL,NULL,1,'2024-06-20 04:15:22','2024-06-20 04:15:22','98f7655c-049c-4172-a504-0c789662c0bf'),(637,637,1,NULL,NULL,1,'2024-06-20 04:15:48','2024-06-20 04:15:48','9f8c3bdb-dc31-4fb3-af46-512d34a3b212'),(639,639,1,NULL,NULL,1,'2024-06-20 04:16:02','2024-06-20 04:16:02','e93e14c1-aa54-4463-aa32-bf25f94c551d'),(642,642,1,NULL,NULL,1,'2024-06-20 04:16:19','2024-06-20 04:16:19','aa74db2c-fd99-4e56-a010-93e27323b642'),(643,643,1,NULL,NULL,1,'2024-06-20 04:16:19','2024-06-20 04:16:19','4910c1e2-a600-4e95-a1a6-45b1425e8382'),(645,645,1,NULL,NULL,1,'2024-06-20 04:16:19','2024-06-20 04:16:19','a5f2b0f1-90b3-4a4e-8388-a058070bae69'),(646,646,1,NULL,NULL,1,'2024-06-20 04:16:19','2024-06-20 04:16:19','d73c4cef-15b8-4f03-8cc0-513ad5beee86'),(647,647,1,'contact','pages/contact',1,'2024-06-20 04:24:49','2024-06-26 12:20:36','423c86ea-55ca-48a8-8b05-b66a20532a8d'),(648,648,1,NULL,NULL,1,'2024-06-20 04:25:18','2024-06-20 04:25:18','a83e3780-789c-4281-a688-f28b5b2ef629'),(649,649,1,NULL,NULL,1,'2024-06-20 04:25:29','2024-06-20 04:25:29','a469a008-3b37-4e51-ad6b-50c4571dcfd4'),(650,650,1,NULL,NULL,1,'2024-06-20 04:25:50','2024-06-20 04:25:50','985de48f-659c-4548-98d1-a458788fe0e3'),(651,651,1,NULL,NULL,1,'2024-06-20 04:25:50','2024-06-20 04:25:50','a8517f92-c9d2-44ff-a668-f0bc60278ecb'),(652,652,1,NULL,NULL,1,'2024-06-20 04:25:56','2024-06-20 04:25:56','478e8ad5-45e2-43d7-ae37-acf406bd31b0'),(653,653,1,NULL,NULL,1,'2024-06-20 04:25:56','2024-06-20 04:25:56','b230b1d4-a371-4a65-8bc4-c7813bd4c74a'),(654,654,1,NULL,NULL,1,'2024-06-20 04:26:02','2024-06-20 04:26:02','43672dff-ab3a-4b5d-bc27-d364800c452a'),(655,655,1,NULL,NULL,1,'2024-06-20 04:26:02','2024-06-20 04:26:02','e9b86a5d-05c5-4a5b-9f0e-fe9c34363426'),(656,656,1,NULL,NULL,1,'2024-06-20 04:26:02','2024-06-20 04:26:02','0bfeba08-c882-4a18-a221-1d057d8fd6b3'),(657,657,1,NULL,NULL,1,'2024-06-20 04:26:02','2024-06-20 04:26:02','de9acd76-4afd-4611-ad67-d3050d7d69e4'),(658,658,1,NULL,NULL,1,'2024-06-20 04:26:07','2024-06-20 04:26:07','6b61f556-f8ae-4a47-a5d9-5b24e7a11201'),(659,659,1,NULL,NULL,1,'2024-06-20 04:26:07','2024-06-20 04:26:07','845ebb50-8d44-4202-86f3-3f87604d9d28'),(660,660,1,NULL,NULL,1,'2024-06-20 04:26:12','2024-06-20 04:26:12','fd742088-55c8-42f2-b11c-9e5ce64d7ece'),(661,661,1,NULL,NULL,1,'2024-06-20 04:26:12','2024-06-20 04:26:12','1cf7604b-e2d5-4ef4-8707-64e3b1255385'),(662,662,1,'contact-us','pages/contact-us',1,'2024-06-20 04:26:12','2024-06-20 04:26:12','7991d838-409c-4786-b9d7-ca33601f2ecb'),(663,663,1,NULL,NULL,1,'2024-06-20 04:26:12','2024-06-20 04:26:12','2ec861d7-4809-4597-86ca-55d9684cab77'),(664,664,1,NULL,NULL,1,'2024-06-20 04:26:12','2024-06-20 04:26:12','761c6272-f778-49b6-b101-0283a80defe4'),(668,668,1,NULL,NULL,1,'2024-06-20 04:26:24','2024-06-20 04:26:24','001e5885-9d2b-4471-95f3-eacb2fab882b'),(669,669,1,NULL,NULL,1,'2024-06-20 04:26:24','2024-06-20 04:26:24','2f42443a-f724-4082-808c-266f3b543e51'),(670,670,1,'about','pages/about',1,'2024-06-20 04:26:31','2024-06-26 18:27:30','8318e61d-3793-4303-9309-b502585fc26d'),(671,671,1,NULL,NULL,1,'2024-06-20 04:26:45','2024-06-20 04:26:45','4e6ada20-b5ee-4681-882d-0d40aa9d9787'),(672,672,1,NULL,NULL,1,'2024-06-20 04:32:22','2024-06-20 04:32:22','69c44888-91fc-4dae-bc77-351b0dc84c78'),(673,673,1,NULL,NULL,1,'2024-06-20 04:32:36','2024-06-20 04:32:36','f53a52aa-9411-4119-afc7-028360e2e025'),(674,674,1,NULL,NULL,1,'2024-06-20 04:32:43','2024-06-20 04:32:43','5627566b-94cb-49a7-814e-31ed03c656dd'),(675,675,1,NULL,NULL,1,'2024-06-20 04:32:44','2024-06-20 04:32:44','4caa6617-e5b9-45d4-832d-fe5358707c3b'),(676,676,1,NULL,NULL,1,'2024-06-20 04:32:44','2024-06-20 04:32:44','77700df4-d0f9-45a3-bca8-4c5e8fde5b9e'),(677,677,1,NULL,NULL,1,'2024-06-20 04:32:54','2024-06-20 04:32:54','38389c32-9647-48cd-a1c9-a49b90263320'),(678,678,1,NULL,NULL,1,'2024-06-20 04:33:00','2024-06-20 04:33:00','2d16bfa1-7111-4e38-835f-6d0b431cc7ee'),(679,679,1,'about-us','pages/about-us',1,'2024-06-20 04:33:00','2024-06-20 04:33:00','c225702b-9065-404d-8018-7dfad2d8a942'),(680,680,1,NULL,NULL,1,'2024-06-20 04:33:00','2024-06-20 04:33:00','0ff17041-3faa-4a12-ba98-1961c0e82bc8'),(681,681,1,'work','pages/work',1,'2024-06-20 04:33:11','2024-06-24 12:11:32','bae0bcac-6591-4b44-acab-8692369bb757'),(682,682,1,NULL,NULL,1,'2024-06-20 04:33:25','2024-06-20 04:33:25','7d2af3a6-ea0a-49ae-ba7e-8c9dd917ae96'),(683,683,1,NULL,NULL,1,'2024-06-20 04:33:39','2024-06-20 04:33:39','bcdd6e92-7f22-46ff-9ce1-4e1949fc86c8'),(684,684,1,NULL,NULL,1,'2024-06-20 04:33:46','2024-06-20 04:33:46','33d50dc5-1d9e-40dc-9178-60f0f7586da4'),(685,685,1,NULL,NULL,1,'2024-06-20 04:33:55','2024-06-20 04:33:55','6d1d057e-a388-424c-99cb-42a9767d09d8'),(686,686,1,NULL,NULL,1,'2024-06-20 04:34:14','2024-06-20 04:34:14','4ad41f05-d95e-412f-930e-0d3c79a7f0d3'),(687,687,1,'work','pages/work',1,'2024-06-20 04:34:14','2024-06-20 04:34:14','4a763dd4-7395-4d12-8868-b307c40e60cd'),(688,688,1,NULL,NULL,1,'2024-06-20 04:34:14','2024-06-20 04:34:14','b0f92e53-07ba-4e8b-93c1-84572d9a53e6'),(689,689,1,'services','pages/services',1,'2024-06-20 04:34:20','2024-06-24 12:11:42','0a2e7701-aa0e-480d-b8b8-2443b71b5857'),(690,690,1,NULL,NULL,1,'2024-06-20 04:34:42','2024-06-20 04:34:42','59f72813-e4c5-41f7-9347-f46f3649f912'),(691,691,1,NULL,NULL,1,'2024-06-20 04:34:44','2024-06-20 04:34:44','8ae6b18d-5355-40b9-b671-65c5a9c6c5fa'),(692,692,1,NULL,NULL,1,'2024-06-20 04:34:50','2024-06-20 04:34:50','564c5eeb-6be7-4d2f-9c58-55dfb91200c3'),(693,693,1,NULL,NULL,1,'2024-06-20 04:35:00','2024-06-20 04:35:00','adc586a3-64d3-46a6-a43d-9830376b3a5a'),(694,694,1,NULL,NULL,1,'2024-06-20 04:35:20','2024-06-20 04:35:20','540549dc-b2d2-42a6-b59d-a60313c05c6b'),(695,695,1,NULL,NULL,1,'2024-06-20 04:35:22','2024-06-20 04:35:22','84825d9f-5158-40dd-8956-f28f996fb9b3'),(696,696,1,'services','pages/services',1,'2024-06-20 04:35:22','2024-06-20 04:35:22','95bf26aa-9f6e-45cb-b234-8b2e5a8f68e6'),(697,697,1,NULL,NULL,1,'2024-06-20 04:35:22','2024-06-20 04:35:22','0bf6cc06-ad6b-4f63-b4a6-538dc6e655d1'),(701,701,1,NULL,NULL,1,'2024-06-20 04:37:30','2024-06-20 04:37:30','767a98f6-e2e5-422f-b50d-dc5899ce78aa'),(703,703,1,NULL,NULL,1,'2024-06-20 04:37:32','2024-06-20 04:37:32','4f73fa00-d539-41ab-b543-9f52ae4ed42f'),(704,704,1,NULL,NULL,1,'2024-06-20 04:37:32','2024-06-20 04:37:32','896325d0-bf33-455d-a886-1a7d9f3d6b7e'),(706,706,1,NULL,NULL,1,'2024-06-20 04:37:39','2024-06-20 04:37:39','5e3f07d1-2e3d-4560-a1fc-581d4951636f'),(707,707,1,NULL,NULL,1,'2024-06-20 04:37:39','2024-06-20 04:37:39','34494853-ecfe-4c2a-8c74-35d1cde126e2'),(708,708,1,NULL,NULL,1,'2024-06-20 04:37:39','2024-06-20 04:37:39','2ddbd205-8d42-4df1-a0d4-1a3334182b3b'),(710,710,1,NULL,NULL,1,'2024-06-20 04:38:19','2024-06-20 04:38:19','c86e609e-21db-4cac-919c-32c0f048be5b'),(711,711,1,NULL,NULL,1,'2024-06-20 04:38:19','2024-06-20 04:38:19','7f92ece7-a484-4fd6-b1ea-3927a901c3f8'),(712,712,1,NULL,NULL,1,'2024-06-20 04:38:19','2024-06-20 04:38:19','e4ed4bd1-8ffe-494e-8a26-92bcd0a9e9c7'),(713,713,1,NULL,NULL,1,'2024-06-20 04:38:19','2024-06-20 04:38:19','af844ee8-cb3d-4029-8a90-fa656e7922d9'),(715,715,1,NULL,NULL,1,'2024-06-20 04:38:57','2024-06-20 04:38:57','97c4ad26-62af-411c-825c-7f64084d9c9e'),(716,716,1,NULL,NULL,1,'2024-06-20 04:38:57','2024-06-20 04:38:57','77f2ef06-7893-4439-9e59-fc5a505b76fa'),(717,717,1,NULL,NULL,1,'2024-06-20 04:38:57','2024-06-20 04:38:57','f4c344f6-976a-4851-ae94-19a8435fe00b'),(719,719,1,NULL,NULL,1,'2024-06-20 04:38:57','2024-06-20 04:38:57','b0b6006a-0c23-45a1-8b75-c4f05da22294'),(720,720,1,NULL,NULL,1,'2024-06-20 04:38:57','2024-06-20 04:38:57','9eace52c-ef1a-4c85-a894-13b35d79afaa'),(722,722,1,NULL,NULL,1,'2024-06-20 04:38:57','2024-06-20 04:38:57','e6996622-e7a4-4269-97e4-b5930fac7db6'),(727,727,1,NULL,NULL,1,'2024-06-20 04:39:18','2024-06-20 04:39:18','7bd0735c-437b-4da6-8b42-c8f0f193cd41'),(729,729,1,NULL,NULL,1,'2024-06-20 04:39:20','2024-06-20 04:39:20','6a423148-41fc-43d3-ab79-74c160414b78'),(730,730,1,NULL,NULL,1,'2024-06-20 04:39:20','2024-06-20 04:39:20','17e4591a-4997-4694-8d07-311c90bc70be'),(732,732,1,NULL,NULL,1,'2024-06-20 04:39:21','2024-06-20 04:39:21','e789e2b7-d120-4eea-82f6-561ed3678321'),(733,733,1,NULL,NULL,1,'2024-06-20 04:39:21','2024-06-20 04:39:21','a3d54a5d-ed7c-41d9-8295-ed23db61acdf'),(734,734,1,NULL,NULL,1,'2024-06-20 04:39:21','2024-06-20 04:39:21','2858266e-b9f6-419f-a141-7861b3d175a4'),(749,749,1,NULL,NULL,1,'2024-06-20 04:40:49','2024-06-20 04:40:49','7ea6adaf-f19a-459d-a1c1-ff3e07a17201'),(750,750,1,'work','pages/work',1,'2024-06-20 04:40:49','2024-06-20 04:40:49','526c3dda-c09d-4639-a2ea-5a8d24081a37'),(751,751,1,NULL,NULL,1,'2024-06-20 04:40:49','2024-06-20 04:40:49','b38ab67a-2822-4996-9eb2-54d2a7459713'),(754,754,1,NULL,NULL,1,'2024-06-20 04:44:43','2024-06-20 04:44:43','844a83bb-57f5-41c6-b122-0ea0510b5e0b'),(755,755,1,NULL,NULL,1,'2024-06-20 04:44:44','2024-06-20 04:44:44','f2acb641-a703-4526-a24d-61f0d83ce02d'),(756,756,1,NULL,NULL,1,'2024-06-20 04:44:44','2024-06-20 04:44:44','66e8b4a3-95cb-4795-a29a-0ebf6874fb41'),(757,757,1,NULL,NULL,1,'2024-06-20 04:44:45','2024-06-20 04:44:45','ca002441-debb-4eb4-a384-13ab611c0d78'),(758,758,1,NULL,NULL,1,'2024-06-20 04:44:45','2024-06-20 04:44:45','cd8ccecb-e2de-4318-85b0-71973b4c8f57'),(759,759,1,NULL,NULL,1,'2024-06-20 04:44:45','2024-06-20 04:44:45','318dcfde-bf91-496d-bcca-e1043adc118d'),(766,766,1,NULL,NULL,1,'2024-06-20 04:46:12','2024-06-20 04:46:12','4f99abfe-1ab1-487a-a288-4480f678ade4'),(767,767,1,NULL,NULL,1,'2024-06-20 04:46:13','2024-06-20 04:46:13','b3664b32-71a0-4bcf-8946-a34bc4ed2e0c'),(768,768,1,NULL,NULL,1,'2024-06-20 04:46:13','2024-06-20 04:46:13','e6e2675f-ea40-4fc7-ae5f-308e4c48cd4d'),(769,769,1,NULL,NULL,1,'2024-06-20 04:46:14','2024-06-20 04:46:14','dccbf801-ac56-4e9e-ac55-df47a2dbad5a'),(770,770,1,NULL,NULL,1,'2024-06-20 04:46:14','2024-06-20 04:46:14','a5018b23-cd37-4882-9bd5-adfa6d878e53'),(771,771,1,NULL,NULL,1,'2024-06-20 04:46:14','2024-06-20 04:46:14','546905ef-4ea8-4713-b112-7bcc371e4d88'),(772,772,1,NULL,NULL,1,'2024-06-20 04:46:36','2024-06-20 04:46:36','d77dd43d-7d5c-4b8e-b437-f181a4b314fb'),(773,773,1,NULL,NULL,1,'2024-06-20 04:46:36','2024-06-20 04:46:36','8b31d1ba-0033-4e12-a812-329cbad0d799'),(774,774,1,NULL,NULL,1,'2024-06-20 04:46:36','2024-06-20 04:46:36','648e4694-0561-4778-a0ac-0a361bbc9a69'),(775,775,1,NULL,NULL,1,'2024-06-20 04:46:36','2024-06-20 04:46:36','111ef7de-e1dd-472a-a53f-41ca5562148d'),(776,776,1,NULL,NULL,1,'2024-06-20 04:46:38','2024-06-20 04:46:38','38eba78d-6bd9-4522-ae7a-b2fb2ff8cb56'),(777,777,1,NULL,NULL,1,'2024-06-20 04:46:38','2024-06-20 04:46:38','f332cfc4-32fb-4eb2-93fe-ee6d431c0191'),(778,778,1,NULL,NULL,1,'2024-06-20 04:46:38','2024-06-20 04:46:38','f486c0ef-5b22-4333-b4ba-7724d4efd039'),(779,779,1,NULL,NULL,1,'2024-06-20 04:46:38','2024-06-20 04:46:38','c5b41403-6b3c-49ae-8abf-35659f985b2b'),(780,780,1,NULL,NULL,1,'2024-06-20 04:46:41','2024-06-20 04:46:41','dcd8ce1d-79ab-4a4d-8827-7097474d0b88'),(781,781,1,NULL,NULL,1,'2024-06-20 04:46:41','2024-06-20 04:46:41','1f0ab926-62a4-4638-8f9f-87e841db7b55'),(782,782,1,NULL,NULL,1,'2024-06-20 04:46:41','2024-06-20 04:46:41','2775a99f-306b-4c78-9abf-69e3b53092d1'),(783,783,1,NULL,NULL,1,'2024-06-20 04:46:41','2024-06-20 04:46:41','c9483249-9b1a-4f77-b906-2bef93811e84'),(784,784,1,NULL,NULL,1,'2024-06-20 04:46:45','2024-06-20 04:46:45','1eaca80f-9460-40a5-a2f7-4fe5eb23295f'),(785,785,1,NULL,NULL,1,'2024-06-20 04:46:45','2024-06-20 04:46:45','4c91e3f2-b5c6-43bd-96fb-91df5dd02720'),(786,786,1,NULL,NULL,1,'2024-06-20 04:46:45','2024-06-20 04:46:45','7e49f6f3-2c56-42a3-b491-479bfefeb0ba'),(787,787,1,NULL,NULL,1,'2024-06-20 04:46:45','2024-06-20 04:46:45','d30729cb-d2b2-48d6-b51c-cd2e50c176a9'),(788,788,1,NULL,NULL,1,'2024-06-20 04:46:46','2024-06-20 04:46:46','75b493c4-e51c-4995-abe4-c6c482292bba'),(789,789,1,NULL,NULL,1,'2024-06-20 04:46:46','2024-06-20 04:46:46','0f0d400c-29ec-4913-b0c7-1eb5d82beb8c'),(790,790,1,NULL,NULL,1,'2024-06-20 04:46:46','2024-06-20 04:46:46','4564e988-8c43-451a-92e6-c12e43a9d947'),(791,791,1,NULL,NULL,1,'2024-06-20 04:46:46','2024-06-20 04:46:46','0b55be10-bcaa-4458-9f75-53356a5ce3ca'),(792,792,1,NULL,NULL,1,'2024-06-20 04:46:50','2024-06-20 04:46:50','4ed4beff-65ad-4fef-ac4b-a1708090a18a'),(793,793,1,NULL,NULL,1,'2024-06-20 04:46:50','2024-06-20 04:46:50','d281dfdf-d1f0-4761-836a-10d35493919e'),(794,794,1,NULL,NULL,1,'2024-06-20 04:46:50','2024-06-20 04:46:50','2c3d164c-ee36-46ef-b7cb-c5773e83bff2'),(795,795,1,NULL,NULL,1,'2024-06-20 04:46:50','2024-06-20 04:46:50','057f7349-893e-49f3-b52d-246ba6511e66'),(796,796,1,NULL,NULL,1,'2024-06-20 04:46:50','2024-06-20 04:46:50','6b7f331f-098a-4cf3-91a9-08fffa077558'),(797,797,1,NULL,NULL,1,'2024-06-20 04:46:52','2024-06-20 04:46:52','6da07cd4-7939-4644-b8fe-694036ad7345'),(798,798,1,NULL,NULL,1,'2024-06-20 04:46:52','2024-06-20 04:46:52','41987c12-ec95-41cc-ba98-6b43dd4b6d86'),(799,799,1,NULL,NULL,1,'2024-06-20 04:46:52','2024-06-20 04:46:52','22487e67-ebb5-49a1-912f-a5bce367672c'),(800,800,1,NULL,NULL,1,'2024-06-20 04:46:52','2024-06-20 04:46:52','b286cb5a-6d95-4c72-a167-5ccb90e7d707'),(801,801,1,NULL,NULL,1,'2024-06-20 04:46:52','2024-06-20 04:46:52','c021d9f6-187a-4304-b8f0-48b39e361214'),(802,802,1,NULL,NULL,1,'2024-06-20 04:47:06','2024-06-20 04:47:06','9793c354-253b-4cee-870e-3305619a36aa'),(803,803,1,NULL,NULL,1,'2024-06-20 04:47:06','2024-06-20 04:47:06','50d27cb0-0ac6-40a2-8e7f-363623b2523d'),(804,804,1,NULL,NULL,1,'2024-06-20 04:47:06','2024-06-20 04:47:06','9aebfcc1-7392-450a-880a-9c6ebbc7d531'),(805,805,1,NULL,NULL,1,'2024-06-20 04:47:06','2024-06-20 04:47:06','41092ed7-b560-47a2-8de2-f9d7db56f819'),(806,806,1,NULL,NULL,1,'2024-06-20 04:47:06','2024-06-20 04:47:06','089f02a2-9f3d-4aaa-996e-6b7c50ccb13e'),(807,807,1,NULL,NULL,1,'2024-06-20 04:47:07','2024-06-20 04:47:07','6c94a41e-83ca-4509-96b0-bc63d91992a8'),(808,808,1,NULL,NULL,1,'2024-06-20 04:47:07','2024-06-20 04:47:07','29d8edc7-3f7f-4e99-8f86-37766e5a4e1b'),(809,809,1,NULL,NULL,1,'2024-06-20 04:47:07','2024-06-20 04:47:07','1a1f86d7-d59e-4dbe-97ed-e5e9d3a0a8a1'),(810,810,1,NULL,NULL,1,'2024-06-20 04:47:07','2024-06-20 04:47:07','4b18fed3-1af7-44bc-8324-58f9bafef287'),(811,811,1,NULL,NULL,1,'2024-06-20 04:47:07','2024-06-20 04:47:07','645492c9-2fe0-4de5-a180-833bde7772ac'),(812,812,1,NULL,NULL,1,'2024-06-20 04:47:07','2024-06-20 04:47:07','e2e821d1-44a8-4cef-aba0-aca63b875b63'),(813,813,1,NULL,NULL,1,'2024-06-20 04:47:09','2024-06-20 04:47:09','8c335135-f7da-495f-8c59-ec26428a1ae3'),(814,814,1,NULL,NULL,1,'2024-06-20 04:47:09','2024-06-20 04:47:09','597c34f9-a44a-4843-9a20-ca301c590ded'),(815,815,1,NULL,NULL,1,'2024-06-20 04:47:09','2024-06-20 04:47:09','bc903f02-a567-47ec-ae48-39f4e7fae11e'),(816,816,1,NULL,NULL,1,'2024-06-20 04:47:09','2024-06-20 04:47:09','fd4ac70e-3688-497f-ab45-4abd1e365efd'),(817,817,1,NULL,NULL,1,'2024-06-20 04:47:09','2024-06-20 04:47:09','e4d7be83-481e-402f-8619-ec842d399451'),(818,818,1,NULL,NULL,1,'2024-06-20 04:47:09','2024-06-20 04:47:09','5dcebdfd-f261-4336-90d6-7aaab92899b4'),(819,819,1,NULL,NULL,1,'2024-06-20 04:47:16','2024-06-20 04:47:16','57ed385a-23b8-4a24-a786-a0e69b2904da'),(820,820,1,NULL,NULL,1,'2024-06-20 04:47:16','2024-06-20 04:47:16','ca79c899-121c-430a-94b1-e1fb97a217ca'),(821,821,1,NULL,NULL,1,'2024-06-20 04:47:16','2024-06-20 04:47:16','31562a8c-eed8-4eb5-aa64-7a87bd7ee4b6'),(822,822,1,NULL,NULL,1,'2024-06-20 04:47:16','2024-06-20 04:47:16','fb2e035a-390c-4429-ae1d-a6f90287981a'),(823,823,1,NULL,NULL,1,'2024-06-20 04:47:16','2024-06-20 04:47:16','561c141b-aad9-4dce-bade-46b202b56569'),(824,824,1,NULL,NULL,1,'2024-06-20 04:47:16','2024-06-20 04:47:16','ea90589c-88ef-48a0-b23c-97033ad5bdf5'),(825,825,1,NULL,NULL,1,'2024-06-20 04:47:16','2024-06-20 04:47:16','f936a0a7-f0ce-4f9e-980b-7e5d3083a58b'),(826,826,1,NULL,NULL,1,'2024-06-20 04:47:26','2024-06-20 04:47:26','cd62c67d-5949-4906-a8da-e22e051b68b2'),(827,827,1,NULL,NULL,1,'2024-06-20 04:47:26','2024-06-20 04:47:26','1d925410-e8e6-407f-9bc5-2efa7afca792'),(828,828,1,NULL,NULL,1,'2024-06-20 04:47:26','2024-06-20 04:47:26','fd2a4ccb-f20d-43d4-aee4-6035c7bb288f'),(829,829,1,NULL,NULL,1,'2024-06-20 04:47:26','2024-06-20 04:47:26','9656f1c1-3a63-4c81-85e7-43effb509a39'),(830,830,1,NULL,NULL,1,'2024-06-20 04:47:26','2024-06-20 04:47:26','e693bbe4-f8f8-4235-a791-9e5ba5b4720d'),(831,831,1,NULL,NULL,1,'2024-06-20 04:47:26','2024-06-20 04:47:26','cf72bdc8-b8d4-409d-9f6c-562fc07630e1'),(832,832,1,NULL,NULL,1,'2024-06-20 04:47:26','2024-06-20 04:47:26','98d99af1-afd4-4801-b723-7ecf6f1b85ed'),(833,833,1,NULL,NULL,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','e0e32283-5246-42fb-b9e4-789f8314c77d'),(834,834,1,NULL,NULL,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','9bbdff47-6565-438c-bae2-8d72051fe7d4'),(835,835,1,NULL,NULL,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','b408901c-1156-4ed3-8f04-55f38755d277'),(836,836,1,NULL,NULL,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','40a79c51-d085-4e2e-80f0-f741d85c5af7'),(837,837,1,NULL,NULL,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','f26e80e5-5e0e-4ae3-9402-69e0b9a77012'),(838,838,1,NULL,NULL,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','0c4f6db1-1f02-46a2-a1dd-36c7c22b356a'),(839,839,1,NULL,NULL,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','97de0699-918c-4ea7-81c9-6f914fe3f1fd'),(840,840,1,NULL,NULL,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','81e28e36-e018-4a06-9306-30a686e7e127'),(841,841,1,NULL,NULL,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','730fd858-3834-4072-988c-4a056d5f5934'),(842,842,1,NULL,NULL,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','2fafb647-a964-42d4-8be4-2bf57ca1ef9b'),(843,843,1,NULL,NULL,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','ed560128-4302-4c6f-a920-d9ee4fd3cac0'),(844,844,1,NULL,NULL,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','90508b5f-eb4e-49e1-9beb-75e48b44a26c'),(845,845,1,NULL,NULL,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','249e7459-6205-4220-b66c-6430982c73c1'),(846,846,1,NULL,NULL,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','a3356839-cd8b-4032-b0f2-fe4343368e9a'),(847,847,1,NULL,NULL,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','8cdcac71-bc7f-43ea-b088-aa6e1f3cf4f7'),(848,848,1,NULL,NULL,1,'2024-06-20 04:47:32','2024-06-20 04:47:32','af949530-903f-47b8-967a-13095bef8f09'),(849,849,1,NULL,NULL,1,'2024-06-20 04:47:32','2024-06-20 04:47:32','8b5e6a2b-955d-4460-8367-285d2fc3441b'),(850,850,1,NULL,NULL,1,'2024-06-20 04:47:32','2024-06-20 04:47:32','ca9268be-749e-4389-8c5c-963dd40fd39a'),(851,851,1,NULL,NULL,1,'2024-06-20 04:47:32','2024-06-20 04:47:32','daf442b4-d0c4-4662-bcc9-9fd0fa907a82'),(852,852,1,NULL,NULL,1,'2024-06-20 04:47:32','2024-06-20 04:47:32','6761794f-f579-4075-a32b-0451f93f9dff'),(853,853,1,NULL,NULL,1,'2024-06-20 04:47:32','2024-06-20 04:47:32','8f823659-9cf2-4027-8f51-dc4ec002f286'),(854,854,1,NULL,NULL,1,'2024-06-20 04:47:32','2024-06-20 04:47:32','7616a434-99fa-4acc-ad94-903810314822'),(855,855,1,NULL,NULL,1,'2024-06-20 04:47:32','2024-06-20 04:47:32','d20c837c-ae9f-4ffe-b801-2aaa277b15e4'),(856,856,1,NULL,NULL,1,'2024-06-20 04:47:42','2024-06-20 04:47:42','1c3be75b-b100-49de-b131-e5e9a98423ba'),(857,857,1,NULL,NULL,1,'2024-06-20 04:47:42','2024-06-20 04:47:42','edd360fe-fb85-4de7-bda6-f8f610cd7c5f'),(858,858,1,NULL,NULL,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','32d58b9c-25c6-48a2-88a6-564f5456cc50'),(859,859,1,NULL,NULL,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','26a5a997-16f3-48b2-ab1f-83d45b6031e3'),(860,860,1,NULL,NULL,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','0dc0c76a-4719-426d-a4b2-d23263d2803b'),(861,861,1,NULL,NULL,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','60f191d9-db04-4b74-9296-9218315e4aca'),(862,862,1,NULL,NULL,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','26a69192-61a5-463d-a413-edec0f583563'),(863,863,1,NULL,NULL,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','5c3a519d-d35d-4530-ab66-15080db9407d'),(864,864,1,NULL,NULL,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','3d4efa95-9bb0-43b7-998c-b871674a77fe'),(865,865,1,NULL,NULL,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','4a5c2156-b2de-4a44-9c1d-52099bda1bd9'),(866,866,1,NULL,NULL,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','5e860d57-a690-4d7a-90a9-ea0c67afd5db'),(867,867,1,NULL,NULL,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','24747453-079a-4f27-9bf8-a0166fe78451'),(868,868,1,NULL,NULL,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','adc1c1be-2381-44f6-81a4-2eb15764951b'),(869,869,1,NULL,NULL,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','38378c6f-fd01-431c-be58-3159c687a147'),(870,870,1,NULL,NULL,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','f660cf85-2062-40c6-9b18-434d232b297c'),(871,871,1,NULL,NULL,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','c54f92fe-eebb-4324-b41c-de7c993fdbca'),(872,872,1,NULL,NULL,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','daa93757-ef14-488e-83e2-4a8c6b080753'),(873,873,1,NULL,NULL,1,'2024-06-20 04:47:45','2024-06-20 04:47:45','95bec0ba-be2e-4905-a0c9-4ca5debabf95'),(874,874,1,NULL,NULL,1,'2024-06-20 04:47:45','2024-06-20 04:47:45','20ac96e8-250f-47af-a940-68e310992cb9'),(875,875,1,NULL,NULL,1,'2024-06-20 04:47:45','2024-06-20 04:47:45','de3c77ef-f909-4e99-afd3-fb5dfce86726'),(876,876,1,NULL,NULL,1,'2024-06-20 04:47:45','2024-06-20 04:47:45','0cc4472b-d5d5-44bf-94de-c61ce3b4f3b9'),(877,877,1,NULL,NULL,1,'2024-06-20 04:47:45','2024-06-20 04:47:45','ed24ce50-81ed-4abb-82f0-a1c042a5afbf'),(878,878,1,NULL,NULL,1,'2024-06-20 04:47:45','2024-06-20 04:47:45','c80cbba3-2a86-4e7c-ab47-32dc122d36aa'),(879,879,1,NULL,NULL,1,'2024-06-20 04:47:45','2024-06-20 04:47:45','2393b625-f7bc-4d88-aa05-548764d978b2'),(880,880,1,NULL,NULL,1,'2024-06-20 04:47:45','2024-06-20 04:47:45','b247ba81-a492-433d-87fa-47eda4a43a8c'),(881,881,1,NULL,NULL,1,'2024-06-20 04:47:45','2024-06-20 04:47:45','fffa47c7-078e-4a8a-b69c-365376e2df9e'),(882,882,1,NULL,NULL,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','aec7f454-740e-4b14-8dea-4a038d11d8e0'),(883,883,1,NULL,NULL,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','ced59091-87ba-4c87-bb57-8c6ca41d1439'),(884,884,1,NULL,NULL,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','181d2089-a372-4f62-b324-bd77f5a40085'),(885,885,1,NULL,NULL,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','0d90def3-8a80-40c9-9aa7-0841dc6da625'),(886,886,1,NULL,NULL,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','2eab509c-34b0-4ab5-adf3-199158f314c1'),(887,887,1,NULL,NULL,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','38440c3a-623a-47d7-a577-64d0df942597'),(888,888,1,NULL,NULL,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','cc228b09-327c-48df-9cba-ef0bac64ebf5'),(889,889,1,NULL,NULL,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','e324d5a0-fec0-4805-8f74-69a3df034c79'),(890,890,1,NULL,NULL,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','f6a905d0-76d5-4ffc-a1c1-722e7442fca5'),(891,891,1,NULL,NULL,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','4dddb1d9-cd7e-4df5-a361-c15950858a8b'),(892,892,1,NULL,NULL,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','d81c6081-6818-4b7a-8c04-2f94b0b7af52'),(893,893,1,NULL,NULL,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','de7d7224-719d-4121-b0d0-2462e0f10b7d'),(894,894,1,NULL,NULL,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','1e614313-b17f-40ac-b0d2-54a8f719b6e4'),(895,895,1,NULL,NULL,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','0f40da60-8a8b-4bbe-9568-3c5ef1e23049'),(896,896,1,NULL,NULL,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','e0071ea9-28bf-43b1-9bbe-207abd0c8e49'),(897,897,1,NULL,NULL,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','823f7044-6cc6-47af-9570-d3a1f636c8a2'),(898,898,1,NULL,NULL,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','a657ebde-f8d3-4358-8a6f-55c8c6cd3b95'),(899,899,1,NULL,NULL,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','21729aab-c402-4f5b-9d37-9353377aa545'),(900,900,1,NULL,NULL,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','66e44e0d-20cd-46bc-a11a-6ae66fc58b1e'),(901,901,1,NULL,NULL,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','78715384-3a95-46bc-8839-2a83390b9209'),(902,902,1,NULL,NULL,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','b48f26b8-a468-4cc5-9616-bf4497d2d8d7'),(903,903,1,NULL,NULL,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','bc5c7c15-39a7-4ec5-a8dd-e49ecd5ac1a4'),(904,904,1,NULL,NULL,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','dbab4d7a-56df-4832-a623-01940b309290'),(905,905,1,NULL,NULL,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','188e54ae-7bc8-4560-a6cf-82ed41888950'),(906,906,1,NULL,NULL,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','4b542ecb-d498-4a4e-aa62-3d97d1011b27'),(907,907,1,NULL,NULL,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','c067ce2a-bea1-460b-b835-83881cba001a'),(908,908,1,NULL,NULL,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','0fb289e1-ec81-4860-816b-ffe7cfb88863'),(909,909,1,NULL,NULL,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','0d99cb86-3bde-4753-9422-f017a76aceeb'),(910,910,1,NULL,NULL,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','f101314c-2424-452f-9f70-e3a237358aac'),(911,911,1,NULL,NULL,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','fa18335e-780e-4d39-b399-63da42414ceb'),(912,912,1,NULL,NULL,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','d6d9024f-17d8-41b3-ba64-f30301060edd'),(913,913,1,NULL,NULL,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','2532dd86-91e4-4c7a-8725-b69b536e535a'),(914,914,1,NULL,NULL,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','cfea513c-1bed-4ec4-b5e5-9967bb5e9a74'),(915,915,1,NULL,NULL,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','45408b69-4b5c-42b6-8f0c-7f3fbfcd1057'),(916,916,1,NULL,NULL,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','dc7f7d1c-2b18-4b09-acd3-619ed9c1e528'),(917,917,1,NULL,NULL,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','a9072115-763b-416e-9aa3-9ad0bb1d23a3'),(918,918,1,NULL,NULL,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','8ea4da55-ee0c-49eb-a916-a68d64ad3778'),(919,919,1,NULL,NULL,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','74fb2bf2-4d69-4fa3-b815-b05a0a9f10d7'),(920,920,1,NULL,NULL,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','ab4f684f-3bc9-423e-916c-4441595fcd9c'),(921,921,1,NULL,NULL,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','84980880-e78d-4d53-8a89-e70489e19c99'),(922,922,1,NULL,NULL,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','9fafe7c4-d0f7-429a-8b84-2b484c20e32e'),(923,923,1,NULL,NULL,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','36a5729f-596b-4bdb-8d05-049e7bf9c2ba'),(924,924,1,NULL,NULL,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','518a706e-951a-4305-9381-37e1c0edfc53'),(925,925,1,NULL,NULL,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','487b49d2-d0bf-404c-a687-d7ad9957fb2f'),(926,926,1,NULL,NULL,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','237d4cb9-f988-453a-a76e-f7d060b53f5e'),(927,927,1,NULL,NULL,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','069844c5-67a5-4dff-bd8c-761e9e8b8169'),(928,928,1,NULL,NULL,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','f819d4bf-8201-41ff-893c-57a807d33988'),(929,929,1,NULL,NULL,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','31a2ab88-f8d7-422b-80b4-f6e343bb4437'),(930,930,1,NULL,NULL,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','f1008c50-7512-4a2c-815b-d0188b5e922a'),(931,931,1,NULL,NULL,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','52b461fe-7e9e-446c-84bf-4487ce4624c7'),(932,932,1,NULL,NULL,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','fbf761a8-7472-41a3-95fb-31d078e67e59'),(933,933,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','e1a145bb-a86e-44d9-ac74-77245779aecd'),(934,934,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','6a336e79-9351-4399-afdd-0b84b87e573d'),(935,935,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','1323a51f-0445-4fc9-b520-76102b9d1846'),(936,936,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','3522bd77-c51c-48d0-8a63-e2c7a2f86da3'),(937,937,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','68938e48-da4c-4823-b333-7f8b7d534779'),(938,938,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','cede3f1b-069c-42d7-835b-8b63889bb8e7'),(939,939,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','046dd4e5-e69d-4e63-aba8-8ff2e2add6f8'),(940,940,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','7e91cf2c-0845-4fb0-9b92-a37a77c53951'),(941,941,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','aa76ace5-9ff0-48f1-bd45-e8194846e989'),(942,942,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','7f5e75c5-c987-4e6a-8afc-7ff7f425dbf4'),(943,943,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','332a7861-c37b-466d-be6c-4349ceed00f5'),(944,944,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','483ba236-edea-406a-9db9-3d2c13094437'),(945,945,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','6ab4dd02-9af0-4011-b4ca-d43fafb3c15c'),(946,946,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','284d0742-7f40-4e47-bf83-a2741b44f500'),(947,947,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','d2be1c5b-618b-41ad-813b-4419496c81fd'),(948,948,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','7736d769-2c54-4fb0-8a65-98aaaf5f07fc'),(949,949,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','30325809-ca7d-4049-8f66-ece9023cb9b9'),(950,950,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','55fbc79d-8aa3-4358-a9fb-367b172c3d64'),(951,951,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','42a9051d-7c76-415c-9945-5d667244669a'),(952,952,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','81beb9d2-aee2-47b9-acb5-bf585c85f200'),(953,953,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','2828c27d-e332-4673-9541-6f812d4c90bd'),(954,954,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','a7d9ed2c-d1a9-4489-897e-5b441b7b797d'),(955,955,1,NULL,NULL,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','83f1118c-236f-4265-acee-fe99b1a741ba'),(956,956,1,NULL,NULL,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','3189506b-65d4-49ee-ad6e-a8949549ed83'),(957,957,1,NULL,NULL,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','b107da1f-c05f-4d54-9f80-7e2ce15603ef'),(958,958,1,NULL,NULL,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','2e958d9b-b74c-4024-9673-49db3d55baea'),(959,959,1,NULL,NULL,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','22ee32f5-936d-4190-ab1d-ff83dd2e1a37'),(960,960,1,NULL,NULL,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','5e09bf9b-621d-4132-9c35-932b035a04cb'),(961,961,1,NULL,NULL,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','8718a49a-05dc-4ac2-ae3a-cece1ed7618c'),(962,962,1,NULL,NULL,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','3c3607ad-cedc-44f5-a08d-050a1410b31e'),(963,963,1,NULL,NULL,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','aefb413d-96ba-4fba-a7cd-c4cef67b2760'),(964,964,1,NULL,NULL,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','d0580d48-de1f-4730-b5c0-1de9a84d8db3'),(965,965,1,NULL,NULL,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','ea963554-b26c-4aa1-af0b-0b4676428ab2'),(966,966,1,NULL,NULL,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','f4f8e294-20a5-482f-aa65-43928b2a7708'),(967,967,1,NULL,NULL,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','e20feb16-91cf-46e0-b042-9686a78f321f'),(968,968,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','8c1de159-930b-4d36-8d66-00a6d89f990e'),(969,969,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','8c735492-bd8e-4146-b757-044fdd08bb85'),(970,970,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','eda99b78-2a46-4e17-a5c9-efc88db04a2b'),(971,971,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','f0f04961-d216-4ce2-a629-89f7e4f10551'),(972,972,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','14c29982-bc84-40a2-9b9e-c4c1e69b00ea'),(973,973,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','5b2c7e03-ed20-4ca1-a32d-8e8023f6b7a3'),(974,974,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','fc945637-dd0b-486d-b935-a6ee896e1625'),(975,975,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','e721ee9f-4103-46aa-867b-a85e01178110'),(976,976,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','d73e28e9-4c26-4192-9dbe-54906d24ebab'),(977,977,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','1ce78924-6149-4365-8b72-fdf854d181cb'),(978,978,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','a956b838-6929-40ef-b025-de1998f23705'),(979,979,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','c462ae29-7a36-483b-a975-24bda155a9c3'),(980,980,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','09306c70-8733-4f45-a7a6-1b2b70a9f91e'),(981,981,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','1edde292-9916-4d1a-9685-aeab85058bce'),(982,982,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','77c1332e-af9b-440d-b43b-a83e05051e59'),(983,983,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','82f249d3-98b9-4020-9b51-138e5fc851b2'),(984,984,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','ab7a7a02-6e33-4a94-9d47-d9d6b94e6278'),(985,985,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','e12e0a57-9b28-4163-86ab-e35e5c73aa17'),(986,986,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','9d299b7b-2e1e-4574-a654-81c81c216741'),(987,987,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','f0d5209c-0913-4b34-9b57-ee8277d582b9'),(988,988,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','09db55dd-893f-4157-b003-35812eec583e'),(989,989,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','64814753-8c12-457e-bc63-f941c4883491'),(990,990,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','ceba2627-2e26-40aa-95e8-a482b27c393e'),(991,991,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','e3064fe3-3d62-41d0-9013-67cb8d879618'),(992,992,1,NULL,NULL,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','517d4348-65cd-4895-a4bf-be9c37d21cc4'),(1006,1006,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','facafdff-4715-4c9d-b09f-3a084d4b36db'),(1007,1007,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','ae906c46-b65c-4cf6-a159-901b59ff4067'),(1008,1008,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','9b91d3f7-1766-4707-972f-acbd84cab572'),(1009,1009,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','7874e168-b84a-4fbb-8ea9-46ff17eab9bd'),(1010,1010,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','70e95422-4e0e-40a5-aea3-8f55403e6b29'),(1011,1011,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','8c317e18-ca58-446e-9efe-6050a5a49587'),(1012,1012,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','2735c1ab-7175-4243-a8b9-081c739afeaa'),(1013,1013,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','fb2a1681-098a-40dc-a0be-742076ee6949'),(1014,1014,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','38317598-bcc5-4f22-9a21-d3674eb02739'),(1015,1015,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','a409f7bc-4128-47e7-9905-d4883108533f'),(1016,1016,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','38dd28bd-0a59-45a9-b0fb-1b9d4c760b59'),(1017,1017,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','c7b6c103-617f-4aef-877d-7aa83bcb6745'),(1018,1018,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','6a3d59cb-0f20-48b5-9669-049f24661456'),(1019,1019,1,'work','pages/work',1,'2024-06-20 04:48:39','2024-06-20 04:48:39','df70979e-5237-4ea8-ae1e-0b7812fffb45'),(1020,1020,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','cdc72dd4-70db-46cf-a75a-4d191ffc7e86'),(1021,1021,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','a48ff7eb-c56b-4fa1-99e3-12a05f6049f1'),(1022,1022,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','4e4ced5e-4f61-4d5f-bce8-95035f33abcc'),(1023,1023,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','659063f4-d662-4d2f-9349-f4508e957b3e'),(1024,1024,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','24318ac2-6f35-450a-b03f-bf0ebd044fef'),(1025,1025,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','41ac2921-f356-42df-ab14-acec80778fb8'),(1026,1026,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','187483d2-5328-4574-841f-2d77e57bba4f'),(1027,1027,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','2c024d27-5c11-4248-9602-4885548ffa6d'),(1028,1028,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','f6a7ed65-bd0f-41a6-897d-e55c2126ee8b'),(1029,1029,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','32de60fa-3cca-4bac-99cb-4393ab087016'),(1030,1030,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','682a67c8-b77c-44e7-b7de-a3c53e4736e3'),(1031,1031,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','1366128d-cf45-4c61-81a8-4c0773b459c1'),(1032,1032,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','4ecf3f71-a18c-4b3a-b31b-23413b1d9afb'),(1033,1033,1,NULL,NULL,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','431ecefa-b744-4ebe-94fb-0c768c496ca4'),(1041,1041,1,NULL,NULL,1,'2024-06-20 04:50:29','2024-06-20 04:50:29','a5a63f79-9cfc-41bf-80d9-0f3ecf6958f4'),(1043,1043,1,NULL,NULL,1,'2024-06-20 04:50:30','2024-06-20 04:50:30','5279e82e-7cee-4d22-bace-cf58b1e7bc66'),(1044,1044,1,NULL,NULL,1,'2024-06-20 04:50:30','2024-06-20 04:50:30','dfbac348-cf38-41fe-b713-6e701172ee0a'),(1046,1046,1,NULL,NULL,1,'2024-06-20 04:50:31','2024-06-20 04:50:31','c28248ee-6af2-40ae-a8e2-686f866b42d1'),(1047,1047,1,NULL,NULL,1,'2024-06-20 04:50:31','2024-06-20 04:50:31','aa34a584-84fb-42a3-a2a1-11733be1cac3'),(1048,1048,1,NULL,NULL,1,'2024-06-20 04:50:31','2024-06-20 04:50:31','09831d81-265c-443c-8d6b-e8b5672e0ac7'),(1050,1050,1,NULL,NULL,1,'2024-06-20 04:50:32','2024-06-20 04:50:32','8e4ed8b6-01b4-4f71-9fd7-cd15b594a85f'),(1051,1051,1,NULL,NULL,1,'2024-06-20 04:50:32','2024-06-20 04:50:32','96cca768-5a91-4e08-8335-8d13fb69f2a1'),(1052,1052,1,NULL,NULL,1,'2024-06-20 04:50:32','2024-06-20 04:50:32','22000578-fb47-4ebe-b61d-4a59cb0da0cf'),(1053,1053,1,NULL,NULL,1,'2024-06-20 04:50:32','2024-06-20 04:50:32','099a41a9-dbec-4105-932e-d50edcb18ee3'),(1055,1055,1,NULL,NULL,1,'2024-06-20 04:50:34','2024-06-20 04:50:34','c504fc92-9390-4d06-8ea2-d8321235094d'),(1056,1056,1,NULL,NULL,1,'2024-06-20 04:50:34','2024-06-20 04:50:34','20935720-fd0c-4212-99f1-407d89b5dbb6'),(1057,1057,1,NULL,NULL,1,'2024-06-20 04:50:34','2024-06-20 04:50:34','0237b29a-55d8-458c-92c6-cb1e9c7d09c8'),(1058,1058,1,NULL,NULL,1,'2024-06-20 04:50:34','2024-06-20 04:50:34','ad44e4fb-3bab-4397-8a67-2188db07acdf'),(1060,1060,1,NULL,NULL,1,'2024-06-20 04:50:45','2024-06-20 04:50:45','1caaa6c7-898f-465c-b82e-a025ac07fd23'),(1061,1061,1,NULL,NULL,1,'2024-06-20 04:50:45','2024-06-20 04:50:45','018d5f09-e14b-44d7-8bb1-bc19754b6fec'),(1062,1062,1,NULL,NULL,1,'2024-06-20 04:50:45','2024-06-20 04:50:45','677675fa-4145-4471-bace-7643471d1366'),(1063,1063,1,NULL,NULL,1,'2024-06-20 04:50:45','2024-06-20 04:50:45','7f755f79-06b3-421b-885e-76d26685ff23'),(1065,1065,1,NULL,NULL,1,'2024-06-20 04:50:47','2024-06-20 04:50:47','80e06db7-6eff-44d0-8ecb-6e594d4f8814'),(1066,1066,1,NULL,NULL,1,'2024-06-20 04:50:47','2024-06-20 04:50:47','5a68cd68-98a8-47b1-9c8f-cef436a75f53'),(1067,1067,1,NULL,NULL,1,'2024-06-20 04:50:47','2024-06-20 04:50:47','ecc3d3e1-7f84-4577-b292-ed2be2f23a17'),(1068,1068,1,NULL,NULL,1,'2024-06-20 04:50:47','2024-06-20 04:50:47','62e8921e-4bd9-49df-9f46-efb022c38a11'),(1070,1070,1,NULL,NULL,1,'2024-06-20 04:50:47','2024-06-20 04:50:47','2780b938-d8d4-4656-bf44-f4e5de370583'),(1071,1071,1,NULL,NULL,1,'2024-06-20 04:50:47','2024-06-20 04:50:47','9972178b-61d8-49d2-a55a-3531827ed760'),(1072,1072,1,NULL,NULL,1,'2024-06-20 04:50:47','2024-06-20 04:50:47','f560f527-8657-401f-be42-a7a8fe21980b'),(1073,1073,1,NULL,NULL,1,'2024-06-20 04:50:47','2024-06-20 04:50:47','54ffa626-4aef-4bc0-b540-230b115bd3e9'),(1074,1074,1,NULL,NULL,1,'2024-06-20 04:50:47','2024-06-20 04:50:47','bc772575-574b-4b40-b586-3d9da08b49db'),(1076,1076,1,NULL,NULL,1,'2024-06-20 04:50:49','2024-06-20 04:50:49','2023b8e9-dacf-4c2d-9968-9236c87218ab'),(1077,1077,1,NULL,NULL,1,'2024-06-20 04:50:49','2024-06-20 04:50:49','75e90ffd-09f2-4388-a551-6c5bf4c4e5f1'),(1078,1078,1,NULL,NULL,1,'2024-06-20 04:50:49','2024-06-20 04:50:49','cef46816-cc89-42cf-b90d-f6298cb68566'),(1079,1079,1,NULL,NULL,1,'2024-06-20 04:50:49','2024-06-20 04:50:49','2be37677-e3fc-4c20-a533-6ece13d947b9'),(1080,1080,1,NULL,NULL,1,'2024-06-20 04:50:49','2024-06-20 04:50:49','a02196cd-2e92-4bb1-8f7c-ac01b3ba37aa'),(1082,1082,1,NULL,NULL,1,'2024-06-20 04:50:59','2024-06-20 04:50:59','533f92a2-8042-4692-b4eb-801c53266a2b'),(1083,1083,1,NULL,NULL,1,'2024-06-20 04:50:59','2024-06-20 04:50:59','6b090a67-9bf9-409d-8cf8-b88b676b4510'),(1084,1084,1,NULL,NULL,1,'2024-06-20 04:50:59','2024-06-20 04:50:59','ae487c40-d615-4d0b-bcc3-9624939e17ef'),(1085,1085,1,NULL,NULL,1,'2024-06-20 04:50:59','2024-06-20 04:50:59','fca94c60-e660-41b3-98f7-fe9d8450004b'),(1086,1086,1,NULL,NULL,1,'2024-06-20 04:50:59','2024-06-20 04:50:59','e672e658-c86d-49a5-8f05-ae3aec70298d'),(1088,1088,1,NULL,NULL,1,'2024-06-20 04:51:03','2024-06-20 04:51:03','d558afcb-240f-4188-8b06-f2805285737a'),(1089,1089,1,NULL,NULL,1,'2024-06-20 04:51:03','2024-06-20 04:51:03','daea714f-0b49-45b0-af11-08cc4a9066a2'),(1090,1090,1,NULL,NULL,1,'2024-06-20 04:51:03','2024-06-20 04:51:03','13cbd868-fcb0-469c-8493-58044dac6a7d'),(1091,1091,1,NULL,NULL,1,'2024-06-20 04:51:03','2024-06-20 04:51:03','c800e87c-4fc5-483b-ac22-560ddfef506f'),(1092,1092,1,NULL,NULL,1,'2024-06-20 04:51:03','2024-06-20 04:51:03','47ad8ff7-4c76-4c50-b3b8-e8aee92d74ae'),(1094,1094,1,NULL,NULL,1,'2024-06-20 04:51:04','2024-06-20 04:51:04','9446a8d8-4d75-4f30-bd16-eaddf478f97c'),(1095,1095,1,NULL,NULL,1,'2024-06-20 04:51:04','2024-06-20 04:51:04','14c3b8ae-83cc-456e-bffc-58495dce46c2'),(1096,1096,1,NULL,NULL,1,'2024-06-20 04:51:04','2024-06-20 04:51:04','ab480e97-ed0d-4141-9659-071650d79007'),(1097,1097,1,NULL,NULL,1,'2024-06-20 04:51:04','2024-06-20 04:51:04','1f05c7a2-60bc-4573-b458-75c2e7ccd747'),(1098,1098,1,NULL,NULL,1,'2024-06-20 04:51:04','2024-06-20 04:51:04','dcb75dda-2aab-4575-aa63-c5aefa30ea55'),(1099,1099,1,NULL,NULL,1,'2024-06-20 04:51:04','2024-06-20 04:51:04','43bc7eed-2ea6-48ff-b33b-f3c1f26bdb2e'),(1101,1101,1,NULL,NULL,1,'2024-06-20 04:51:06','2024-06-20 04:51:06','7ea701db-dd66-41e5-883c-1c0013b4f3c9'),(1102,1102,1,NULL,NULL,1,'2024-06-20 04:51:06','2024-06-20 04:51:06','6f582a43-27ca-4f1c-ab07-099c838c4523'),(1103,1103,1,NULL,NULL,1,'2024-06-20 04:51:06','2024-06-20 04:51:06','4ad8aaa8-262f-40d9-8ca0-2fc3fc583152'),(1104,1104,1,NULL,NULL,1,'2024-06-20 04:51:06','2024-06-20 04:51:06','290ef579-bdaf-4fb6-b2bf-12f258348f52'),(1105,1105,1,NULL,NULL,1,'2024-06-20 04:51:06','2024-06-20 04:51:06','d76a21ff-ae61-4663-8ddd-9bc558e77e25'),(1106,1106,1,NULL,NULL,1,'2024-06-20 04:51:06','2024-06-20 04:51:06','b89165e3-c3e7-4a0c-889a-5ca89133f22a'),(1108,1108,1,NULL,NULL,1,'2024-06-20 04:51:16','2024-06-20 04:51:16','973b10aa-d52b-456f-96a2-f4439a064a11'),(1109,1109,1,NULL,NULL,1,'2024-06-20 04:51:16','2024-06-20 04:51:16','1d13331a-6db9-45ab-9a97-c60461ae306f'),(1110,1110,1,NULL,NULL,1,'2024-06-20 04:51:16','2024-06-20 04:51:16','61034591-5763-413f-b3fe-6a49dd6df6f5'),(1111,1111,1,NULL,NULL,1,'2024-06-20 04:51:16','2024-06-20 04:51:16','a866fd22-b9e0-4544-8ad0-61bba64a7f9d'),(1112,1112,1,NULL,NULL,1,'2024-06-20 04:51:16','2024-06-20 04:51:16','7e2d1534-d30e-45ba-8d9c-0c4804db1047'),(1113,1113,1,NULL,NULL,1,'2024-06-20 04:51:16','2024-06-20 04:51:16','d71f956f-4274-4eb1-8e0c-c21adb090a42'),(1114,1114,1,NULL,NULL,1,'2024-06-20 04:51:16','2024-06-20 04:51:16','ca7878fa-5c58-4a1a-aabb-05f2c8bc709a'),(1116,1116,1,NULL,NULL,1,'2024-06-20 04:51:17','2024-06-20 04:51:17','afdef971-7774-424b-be91-ca89a2bbc3f5'),(1117,1117,1,NULL,NULL,1,'2024-06-20 04:51:17','2024-06-20 04:51:17','12afac43-0db0-4ad3-8029-b1b35f542272'),(1118,1118,1,NULL,NULL,1,'2024-06-20 04:51:17','2024-06-20 04:51:17','e278119d-7e1c-470f-a5d7-ad7841cfc318'),(1119,1119,1,NULL,NULL,1,'2024-06-20 04:51:17','2024-06-20 04:51:17','faf929b0-486c-4694-ad6e-ad74ab9977a4'),(1120,1120,1,NULL,NULL,1,'2024-06-20 04:51:17','2024-06-20 04:51:17','d26a482d-4013-40ee-a52e-b325f5397f7e'),(1121,1121,1,NULL,NULL,1,'2024-06-20 04:51:17','2024-06-20 04:51:17','94169ce4-4ee1-4c68-93eb-d16edaa30682'),(1122,1122,1,NULL,NULL,1,'2024-06-20 04:51:17','2024-06-20 04:51:17','c515473e-d7e4-4b44-93d3-b6eeec0c5453'),(1124,1124,1,NULL,NULL,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','896189af-7297-456c-9e22-4531335e25c2'),(1125,1125,1,NULL,NULL,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','0bd84271-45d0-444c-85fe-e0c03225f3da'),(1126,1126,1,NULL,NULL,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','9cb4adb4-2954-42f5-a3ed-43a986a319f3'),(1127,1127,1,NULL,NULL,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','820aacd1-708c-4d0e-af09-cc719543cdde'),(1128,1128,1,NULL,NULL,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','ed65e0e9-0abf-41d2-82be-f301e9ce8b68'),(1129,1129,1,NULL,NULL,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','7d044530-2859-4ed2-a081-20d3b5903809'),(1130,1130,1,NULL,NULL,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','cee66622-e005-4aae-bffa-09af6d180b33'),(1132,1132,1,NULL,NULL,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','d160c6f7-d016-4812-8f0c-ac4fffe964f8'),(1133,1133,1,NULL,NULL,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','ec7f95d2-c343-43ab-be7f-fd4d76cb83b8'),(1134,1134,1,NULL,NULL,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','18b03f7a-f501-45be-9dba-0fc7d6e6e1ff'),(1135,1135,1,NULL,NULL,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','ecaab6aa-a025-42fa-b272-818b6d9c8810'),(1136,1136,1,NULL,NULL,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','d3fa1860-6954-48eb-9451-79171a9b61d1'),(1137,1137,1,NULL,NULL,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','9656a2d8-68f2-4784-826c-1d00b4f0dcf4'),(1138,1138,1,NULL,NULL,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','c1901eca-fc4a-43b1-bf3f-3d81a3dc2ac6'),(1140,1140,1,NULL,NULL,1,'2024-06-20 04:51:26','2024-06-20 04:51:26','b0eea8d9-87e7-4b20-903e-967bcc59c6d5'),(1141,1141,1,NULL,NULL,1,'2024-06-20 04:51:26','2024-06-20 04:51:26','87624e17-d686-4cd4-a514-727442dacb64'),(1142,1142,1,NULL,NULL,1,'2024-06-20 04:51:26','2024-06-20 04:51:26','a26220e6-7d05-490a-be13-b7207a8999c7'),(1143,1143,1,NULL,NULL,1,'2024-06-20 04:51:26','2024-06-20 04:51:26','b8477b4b-413c-4276-8932-8421222d6570'),(1144,1144,1,NULL,NULL,1,'2024-06-20 04:51:26','2024-06-20 04:51:26','443b4b5a-18dd-4837-af1c-3070a888957f'),(1145,1145,1,NULL,NULL,1,'2024-06-20 04:51:26','2024-06-20 04:51:26','2c793f59-d7c7-4498-b499-77af40821aaf'),(1146,1146,1,NULL,NULL,1,'2024-06-20 04:51:26','2024-06-20 04:51:26','7b84e948-47fb-4ff5-9809-b53c408eb4a3'),(1147,1147,1,NULL,NULL,1,'2024-06-20 04:51:26','2024-06-20 04:51:26','7ef378cf-c232-460b-bc13-4da71ff9ed1f'),(1149,1149,1,NULL,NULL,1,'2024-06-20 04:51:28','2024-06-20 04:51:28','e2edfc0e-d682-4af6-8daf-7f041761095b'),(1150,1150,1,NULL,NULL,1,'2024-06-20 04:51:28','2024-06-20 04:51:28','7334008e-8dde-4ba8-af8f-9ec3b1269a4a'),(1151,1151,1,NULL,NULL,1,'2024-06-20 04:51:28','2024-06-20 04:51:28','3dace83b-69aa-4fcb-a4cb-f080322f1f96'),(1152,1152,1,NULL,NULL,1,'2024-06-20 04:51:28','2024-06-20 04:51:28','fc812a8b-038c-4c31-a69f-59d7e0e140e4'),(1153,1153,1,NULL,NULL,1,'2024-06-20 04:51:28','2024-06-20 04:51:28','4bda047d-9e17-42dd-8e9a-fda2f9b338ea'),(1154,1154,1,NULL,NULL,1,'2024-06-20 04:51:28','2024-06-20 04:51:28','2c19bff0-b2d0-429b-a4ad-23966b91501a'),(1155,1155,1,NULL,NULL,1,'2024-06-20 04:51:28','2024-06-20 04:51:28','352b53b8-b36e-4cbf-adf0-c974580c8445'),(1156,1156,1,NULL,NULL,1,'2024-06-20 04:51:28','2024-06-20 04:51:28','ea8422db-fd17-4c4e-ba20-28939fbe3fbb'),(1158,1158,1,NULL,NULL,1,'2024-06-20 04:51:35','2024-06-20 04:51:35','a8474a1e-8d32-4674-8df5-e946988c52f5'),(1159,1159,1,NULL,NULL,1,'2024-06-20 04:51:35','2024-06-20 04:51:35','2f9545ec-a570-4fc2-9c52-a2b607aa6571'),(1160,1160,1,NULL,NULL,1,'2024-06-20 04:51:35','2024-06-20 04:51:35','223566ed-7eb6-41bd-a91d-dcc8863aa7b0'),(1161,1161,1,NULL,NULL,1,'2024-06-20 04:51:35','2024-06-20 04:51:35','dfa75122-5645-40a0-8726-548fb0f65374'),(1162,1162,1,NULL,NULL,1,'2024-06-20 04:51:35','2024-06-20 04:51:35','fae0951a-c756-4b60-a38c-d1dd142a00a5'),(1163,1163,1,NULL,NULL,1,'2024-06-20 04:51:35','2024-06-20 04:51:35','def5622c-3074-4e77-9629-690b87543e2b'),(1164,1164,1,NULL,NULL,1,'2024-06-20 04:51:35','2024-06-20 04:51:35','b51a7be5-c47a-4a99-8351-bd49f5d630de'),(1165,1165,1,NULL,NULL,1,'2024-06-20 04:51:35','2024-06-20 04:51:35','583ef835-53ff-42a2-b354-a28f5d0c8a8e'),(1167,1167,1,NULL,NULL,1,'2024-06-20 04:51:36','2024-06-20 04:51:36','9c765256-2796-4e57-a8f4-672793a7aea7'),(1168,1168,1,NULL,NULL,1,'2024-06-20 04:51:36','2024-06-20 04:51:36','a2bf9818-5475-486f-bb67-bf0dead6b14c'),(1169,1169,1,NULL,NULL,1,'2024-06-20 04:51:36','2024-06-20 04:51:36','945f21df-39ea-45c9-a0ea-77ca66128a91'),(1170,1170,1,NULL,NULL,1,'2024-06-20 04:51:36','2024-06-20 04:51:36','6d1bdc46-7c13-4c01-b18b-4216e28cd7cd'),(1171,1171,1,NULL,NULL,1,'2024-06-20 04:51:36','2024-06-20 04:51:36','1c2d7281-97fb-4a45-a14f-c63046da8b0a'),(1172,1172,1,NULL,NULL,1,'2024-06-20 04:51:36','2024-06-20 04:51:36','af02ac1e-2fb3-48d1-90a5-bab5ed338eb4'),(1173,1173,1,NULL,NULL,1,'2024-06-20 04:51:36','2024-06-20 04:51:36','5b246405-30be-49e0-99a8-54add934f3a6'),(1174,1174,1,NULL,NULL,1,'2024-06-20 04:51:36','2024-06-20 04:51:36','56d74194-6a61-40ba-8f88-c7e54248680b'),(1175,1175,1,NULL,NULL,1,'2024-06-20 04:51:36','2024-06-20 04:51:36','98896885-1ce1-4e75-b687-cce5430e1a09'),(1177,1177,1,NULL,NULL,1,'2024-06-20 04:51:38','2024-06-20 04:51:38','1cfb8ba9-3305-4fb9-a35f-0225eb88f767'),(1178,1178,1,NULL,NULL,1,'2024-06-20 04:51:38','2024-06-20 04:51:38','53d5253b-16d1-426b-ac7e-9d58683e1bd4'),(1179,1179,1,NULL,NULL,1,'2024-06-20 04:51:38','2024-06-20 04:51:38','41be6bd4-8238-48c0-8e73-8262c21faaa3'),(1180,1180,1,NULL,NULL,1,'2024-06-20 04:51:38','2024-06-20 04:51:38','15ab7f4e-bcd1-4e17-91f6-ed318eb6af23'),(1181,1181,1,NULL,NULL,1,'2024-06-20 04:51:38','2024-06-20 04:51:38','56c10614-e7b6-483c-b871-99430e953141'),(1182,1182,1,NULL,NULL,1,'2024-06-20 04:51:38','2024-06-20 04:51:38','0a5636ce-c180-4b5e-a0c6-67bddb2dceed'),(1183,1183,1,NULL,NULL,1,'2024-06-20 04:51:38','2024-06-20 04:51:38','e9714c70-bb31-446f-8761-4e6896a82b5e'),(1184,1184,1,NULL,NULL,1,'2024-06-20 04:51:38','2024-06-20 04:51:38','4d615cab-a3db-4c4b-be4e-02a9ea14a6f9'),(1185,1185,1,NULL,NULL,1,'2024-06-20 04:51:38','2024-06-20 04:51:38','b8b6f43f-9851-4e1c-b3ad-3e14aef57bb9'),(1187,1187,1,NULL,NULL,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','7ff1b3ee-056d-4914-b9a6-4bb0e6d536a3'),(1188,1188,1,NULL,NULL,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','c31f4a17-79ef-40c7-86ae-4776c81e3d97'),(1189,1189,1,NULL,NULL,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','cd15d8c8-4a16-4b98-9bff-23985dde8009'),(1190,1190,1,NULL,NULL,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','e1de205c-e6df-4bec-950e-ccc799a63e74'),(1191,1191,1,NULL,NULL,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','6dba9b20-bf99-4aec-95a7-0ba45a079a84'),(1192,1192,1,NULL,NULL,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','bc798e46-953e-481c-a0c2-9a163ab551a1'),(1193,1193,1,NULL,NULL,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','a82222b9-edc7-4e6f-af0a-701c56b7dbd9'),(1194,1194,1,NULL,NULL,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','28d27b95-fd01-4707-b39c-f24926a3a5c3'),(1195,1195,1,NULL,NULL,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','c666b185-acf1-46e7-ae66-6f60e47b78a8'),(1197,1197,1,NULL,NULL,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','875754a5-ee00-42b8-ab3a-c3289f4c703d'),(1198,1198,1,NULL,NULL,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','d30a1d60-9b54-41c0-b31a-93bf634df2f2'),(1199,1199,1,NULL,NULL,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','735da414-efe5-4c02-b898-32fa701c2b02'),(1200,1200,1,NULL,NULL,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','eedc96b0-d828-4aed-8728-04394d2cefd3'),(1201,1201,1,NULL,NULL,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','fc0f91ef-ad21-44aa-8c58-819cb5fdf970'),(1202,1202,1,NULL,NULL,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','0a93ea51-609f-4eef-8dff-5d9e2e60692e'),(1203,1203,1,NULL,NULL,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','93237e88-9c0d-4fe4-91a3-4be102a920a1'),(1204,1204,1,NULL,NULL,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','d006957f-aa22-46b8-8a08-46dafbee522f'),(1205,1205,1,NULL,NULL,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','43250d26-127b-48e6-bda7-a7442ff8fd56'),(1207,1207,1,NULL,NULL,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','24def48a-c46c-4b86-985a-d24032f4bdbd'),(1208,1208,1,NULL,NULL,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','89f796a1-f6f2-4314-ac7a-6f94d0623248'),(1209,1209,1,NULL,NULL,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','db49c56b-0961-4060-a9e7-fdfc88ec3856'),(1210,1210,1,NULL,NULL,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','fc80a1ea-255d-421d-aace-404ac6822858'),(1211,1211,1,NULL,NULL,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','f20f5875-facb-4d6a-b167-f4bd672d0cee'),(1212,1212,1,NULL,NULL,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','bbf90f88-0475-496d-a534-5cfa2f0bcb62'),(1213,1213,1,NULL,NULL,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','f96e91b7-cfb0-4f4a-9acc-f9f650f8903c'),(1214,1214,1,NULL,NULL,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','7139e2b6-c92e-4e1f-9d2d-6e115095865c'),(1215,1215,1,NULL,NULL,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','7c485da3-1fb8-42c1-9f00-c3d61c9f8bec'),(1216,1216,1,NULL,NULL,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','9d23b52c-8d5d-4705-978b-db5fdbff88d7'),(1218,1218,1,NULL,NULL,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','353e6f6d-3d24-46d4-94d6-2cde1ad43ad5'),(1219,1219,1,NULL,NULL,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','e75a9cb5-7f00-4193-8bfd-e9044d4a539b'),(1220,1220,1,NULL,NULL,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','d93b1b6e-abc9-4989-8e4f-946c2b1ceb02'),(1221,1221,1,NULL,NULL,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','868021f7-8cbb-40d4-ab2a-b0c935071caa'),(1222,1222,1,NULL,NULL,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','6aa60116-d004-44a7-8214-890da2f5db3e'),(1223,1223,1,NULL,NULL,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','6c2672e7-ad99-427b-8a84-0cb74994bd8f'),(1224,1224,1,NULL,NULL,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','7a4eabb4-de93-4add-b824-dd3c11beda56'),(1225,1225,1,NULL,NULL,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','a8521ccf-46f5-4016-8f9c-5d22df5f0a2d'),(1226,1226,1,NULL,NULL,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','eec875af-2797-4a52-b43d-bd72fb93d533'),(1227,1227,1,NULL,NULL,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','99bf0984-b804-4c6c-9090-514296ad2b24'),(1229,1229,1,NULL,NULL,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','fccbda17-193f-40e4-9320-1820eb47723e'),(1230,1230,1,NULL,NULL,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','b99f65f6-8b05-410c-9eba-b79aa88637ea'),(1231,1231,1,NULL,NULL,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','4f8d6e56-ab77-41c6-bf40-2083e91f631a'),(1232,1232,1,NULL,NULL,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','37af9225-730f-4c8a-b306-ad41324af3a6'),(1233,1233,1,NULL,NULL,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','46bc01fe-7ff2-46b1-8804-1498249b706e'),(1234,1234,1,NULL,NULL,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','85074b98-3cbc-45b0-b54d-5ed0216ad8f3'),(1235,1235,1,NULL,NULL,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','4a7fe149-435c-4b9e-88e9-3fc71a8347db'),(1236,1236,1,NULL,NULL,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','6743f059-306a-40da-b1fc-382ca5ab7ea9'),(1237,1237,1,NULL,NULL,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','1468cf75-06e9-4492-a45c-f860b1898779'),(1238,1238,1,NULL,NULL,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','8e396955-66d1-4db9-a8e6-84511344a731'),(1240,1240,1,NULL,NULL,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','8dbecaff-9f04-44d0-9379-fada8ac687a6'),(1241,1241,1,NULL,NULL,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','8c9a2a70-004c-46db-8051-d642ee5c4330'),(1242,1242,1,NULL,NULL,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','76aa7f83-71e6-4b1b-b09e-c659f46dca47'),(1243,1243,1,NULL,NULL,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','d59b3a21-5abb-4942-a7c5-2eab4c0fe701'),(1244,1244,1,NULL,NULL,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','f7b0dc49-1f4f-4ccd-b295-87ab9cc065e7'),(1245,1245,1,NULL,NULL,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','51d27a73-bc23-4b1f-a38a-9435aff30ac7'),(1246,1246,1,NULL,NULL,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','6aa23938-5e1c-4b1a-84c2-63a1af6fd6fc'),(1247,1247,1,NULL,NULL,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','5c95f7d4-03d8-40f9-8189-de8bbf76877d'),(1248,1248,1,NULL,NULL,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','11d78dfc-6f62-4e1e-83a4-291eccb4a72c'),(1249,1249,1,NULL,NULL,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','52aa81e6-ec92-406c-900d-d0aff7f6263b'),(1250,1250,1,NULL,NULL,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','5c279c6b-7194-440e-b46d-71baf2c1b248'),(1252,1252,1,NULL,NULL,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','ca0dfa9c-5720-4edb-add2-eec738878083'),(1253,1253,1,NULL,NULL,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','d14c8337-f986-4266-906a-9afda5a3d3e0'),(1254,1254,1,NULL,NULL,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','1ceeb26b-d466-4eaf-a331-71efe8fb7a13'),(1255,1255,1,NULL,NULL,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','1f1ee039-d7d9-4a4f-822c-c93f4cfea65b'),(1256,1256,1,NULL,NULL,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','fffb9e52-e1d9-4c1e-a0eb-8bbafcecdf72'),(1257,1257,1,NULL,NULL,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','4448fcc2-0efc-4b70-bd3f-f5b4ae7743c2'),(1258,1258,1,NULL,NULL,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','1a9dc8ae-fa2b-4a77-a17b-a8a4b2636b9b'),(1259,1259,1,NULL,NULL,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','b44f7c4d-aa91-48c6-a752-b5e9a26d1949'),(1260,1260,1,NULL,NULL,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','b3914953-8427-4986-8c5e-e0bbd02e57ce'),(1261,1261,1,NULL,NULL,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','519371a7-48a7-4fc3-9d4e-b21c28be31d3'),(1262,1262,1,NULL,NULL,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','85c68ef7-9267-4576-aa3b-82af3496f581'),(1264,1264,1,NULL,NULL,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','5eb3ae7d-6197-44d7-b246-c770508565f3'),(1265,1265,1,NULL,NULL,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','cbe4678a-a081-4d24-9fb2-f0ec37d976ad'),(1266,1266,1,NULL,NULL,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','6436b825-c016-4772-bfe3-8b99cd3fb406'),(1267,1267,1,NULL,NULL,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','588aa523-d3fc-41fd-af01-5ea04522874b'),(1268,1268,1,NULL,NULL,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','7d4eeec6-5470-4d89-afdc-547ee9203784'),(1269,1269,1,NULL,NULL,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','3cfcec01-6107-4040-85c6-c42380ec8e2a'),(1270,1270,1,NULL,NULL,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','064a7f28-b809-4eda-9349-e7ddc7049caf'),(1271,1271,1,NULL,NULL,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','6508e5e1-81d1-4a12-8c09-0aa26c50eba8'),(1272,1272,1,NULL,NULL,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','c1c5696d-d866-4871-9028-45775016c446'),(1273,1273,1,NULL,NULL,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','81532b54-3c7c-441a-a3d4-b86f793cfed5'),(1274,1274,1,NULL,NULL,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','e231e430-40ab-4d0e-810d-4174d9a95669'),(1276,1276,1,NULL,NULL,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','8a29f24e-5d8a-4496-8f8e-b07478e00f5d'),(1277,1277,1,NULL,NULL,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','02ec1b98-afbd-49af-8a0a-9fd4fd98ed3f'),(1278,1278,1,NULL,NULL,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','7715d1b7-380f-4582-ab75-4e74131fc48a'),(1279,1279,1,NULL,NULL,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','2ebb3052-43de-48b6-a89c-36839ceaeade'),(1280,1280,1,NULL,NULL,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','430aeba0-84e5-4373-89f1-705a4122e1f9'),(1281,1281,1,NULL,NULL,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','c0cbe8b8-a8db-416c-8172-fbae4a5518a0'),(1282,1282,1,NULL,NULL,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','2cf8f54f-638b-4454-b525-9a9f03686305'),(1283,1283,1,NULL,NULL,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','47c9e4ac-f5cd-4306-ae1c-043d0e758251'),(1284,1284,1,NULL,NULL,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','bf1ce62a-32da-4212-b4ff-03870f85acb8'),(1285,1285,1,NULL,NULL,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','621b00db-bf26-4644-99e0-4a748e53eee0'),(1286,1286,1,NULL,NULL,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','cb6af6d2-8c45-42ad-af5a-e7aefe372d00'),(1287,1287,1,NULL,NULL,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','7f45a0d5-71b9-42d6-8421-75c017e59b85'),(1289,1289,1,NULL,NULL,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','8c3ab82d-cc39-4d16-a401-7339a52585cf'),(1290,1290,1,NULL,NULL,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','05bb07a2-8369-4c79-97c8-858909028410'),(1291,1291,1,NULL,NULL,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','8de8537c-88a2-488a-a4eb-263146540286'),(1292,1292,1,NULL,NULL,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','e72a2d6f-edd5-4487-a86c-d4c597e2243e'),(1293,1293,1,NULL,NULL,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','5514bbaf-de40-42ec-9881-a4803fc846ad'),(1294,1294,1,NULL,NULL,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','a9dbc561-9c2c-4ee1-afce-7da4cd413863'),(1295,1295,1,NULL,NULL,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','b7bee79f-4554-459a-ae7f-7373748cb926'),(1296,1296,1,NULL,NULL,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','c82e506f-3d84-41d4-8ff3-40c8fe70840d'),(1297,1297,1,NULL,NULL,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','caa3d355-b6ff-4565-b45f-cc4ddf71b3cd'),(1298,1298,1,NULL,NULL,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','ce514d80-b282-40be-95c1-8e93f81b82d7'),(1299,1299,1,NULL,NULL,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','5d19e465-083e-438b-91e0-9fcf56e33db1'),(1300,1300,1,NULL,NULL,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','52e05ff0-ad0f-4a6e-999e-072d0e36d72e'),(1302,1302,1,NULL,NULL,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','b9031e6c-d707-42c6-9c7f-c94f58c3d8f9'),(1303,1303,1,NULL,NULL,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','b99daf00-d707-43b9-a199-67427e83716c'),(1304,1304,1,NULL,NULL,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','c564de98-7d9e-49e3-837d-9b6536d13d67'),(1305,1305,1,NULL,NULL,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','8def8c01-2c75-4b2c-9bde-ca505402fa32'),(1306,1306,1,NULL,NULL,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','b26dc8b1-54fa-4b69-befb-335ffd939001'),(1307,1307,1,NULL,NULL,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','cdd8ddd5-bd79-4627-be19-c1829054bc36'),(1308,1308,1,NULL,NULL,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','e9a24b7b-eeaf-4c46-9f5e-f3926cfa7acf'),(1309,1309,1,NULL,NULL,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','6c9270d7-c458-4159-8642-68d27cfdb8fc'),(1310,1310,1,NULL,NULL,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','15180338-493b-4e74-9760-e460f268ec8e'),(1311,1311,1,NULL,NULL,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','e9a4e693-8a85-4d62-951b-652d7735f5fd'),(1312,1312,1,NULL,NULL,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','82c7b19c-5a34-47f1-9a86-795a5a51bc0b'),(1313,1313,1,NULL,NULL,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','9714bcaf-cbb4-4449-b5eb-a0634d5f0a20'),(1314,1314,1,NULL,NULL,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','64fe40be-4a0c-4a74-9da4-c01148b24a8e'),(1316,1316,1,NULL,NULL,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','3c727fd7-4882-44e0-93a1-2f7f7aa9d464'),(1317,1317,1,NULL,NULL,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','96ee488f-adb0-41a0-a413-a3d1b084bfc5'),(1318,1318,1,NULL,NULL,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','a8646f77-52d3-48ea-ae67-9b7a4eb7e70f'),(1319,1319,1,NULL,NULL,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','b91376f7-509b-4d70-bbdc-2659390f5a77'),(1320,1320,1,NULL,NULL,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','fa84de8d-4513-4909-8411-0b361db4c9ec'),(1321,1321,1,NULL,NULL,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','ee9bebb0-03aa-4b6a-87ce-c6d32f98a22b'),(1322,1322,1,NULL,NULL,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','a6dc4c70-8c23-47a2-8f56-3f9422f88a70'),(1323,1323,1,NULL,NULL,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','e7389b62-bd76-49a7-ba70-1962f906e976'),(1324,1324,1,NULL,NULL,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','81147df5-baeb-4b3d-9fa1-2e37ad66d384'),(1325,1325,1,NULL,NULL,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','193c1dfa-129d-4590-8858-de9634257fa2'),(1326,1326,1,NULL,NULL,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','d964188f-2ac1-4668-b147-c81c42253824'),(1327,1327,1,NULL,NULL,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','7b6393de-d89e-4f54-8099-305fcfc4bb98'),(1328,1328,1,NULL,NULL,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','3d5f7ebb-53eb-4f5a-a2a3-0b115a34456c'),(1330,1330,1,NULL,NULL,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','8127cb94-a585-4752-a6eb-011d741cb1da'),(1331,1331,1,NULL,NULL,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','2a5bd8b0-1993-4f9f-b316-45f0fd369bca'),(1332,1332,1,NULL,NULL,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','1f431e01-9a4d-4403-aa0b-14cfbc7b4f78'),(1333,1333,1,NULL,NULL,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','56ea0daf-f081-4a5d-b289-b52a9cffdb26'),(1334,1334,1,NULL,NULL,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','e2540ca7-729d-4ba7-bb6d-c0d3a3695d83'),(1335,1335,1,NULL,NULL,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','06838f76-82c5-4d16-afa4-722d59f068cb'),(1336,1336,1,NULL,NULL,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','878609c9-0df4-40db-880a-5d25c34d516b'),(1337,1337,1,NULL,NULL,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','d7687e0e-61c2-4246-b6cc-9d3d05ab5006'),(1338,1338,1,NULL,NULL,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','88643a18-2645-474b-ab89-f00f15d38173'),(1339,1339,1,NULL,NULL,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','3c5aeafc-f82a-4385-9e58-137384cd56f0'),(1340,1340,1,NULL,NULL,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','9fb4ac21-2eb1-4778-b59e-33802475c4d0'),(1341,1341,1,NULL,NULL,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','57fca4c8-a97a-45ec-b6ae-5baa8aa95311'),(1342,1342,1,NULL,NULL,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','3413a195-5cd9-4194-9fa7-83a5647f654e'),(1343,1343,1,NULL,NULL,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','738c9015-8278-4047-b71f-862ff76b4c93'),(1359,1359,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','4a8a8787-34d3-4272-a6f5-74dce11ef496'),(1360,1360,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','ea0ab8a9-bdf3-4512-99bc-6743706df21b'),(1361,1361,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','ce2b5451-c828-4e74-96d9-3258870f072b'),(1362,1362,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','86ebaaf8-6601-48b5-b429-28528911fc52'),(1363,1363,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','6b11a0fa-8c8a-400b-ae62-9b20246776d6'),(1364,1364,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','a1ce1c3e-fdb8-437c-841f-0d8e2b905ebb'),(1365,1365,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','20c8b606-62e4-4c70-8041-04f67723ad96'),(1366,1366,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','ac241212-670e-45cb-ab47-285f876949d9'),(1367,1367,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','5c356fad-3873-451a-b984-47868a91e4e9'),(1368,1368,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','e2538ee3-fc67-41be-8c1e-fc22e18f7f27'),(1369,1369,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','ffb10820-a64f-4842-a2ec-82c60fcea1cc'),(1370,1370,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','474fb4fe-47e2-47ad-86e5-a7152f37d98e'),(1371,1371,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','1091c20d-25f3-43e2-aaa1-3b5294d3f03e'),(1372,1372,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','be2c837c-4436-452c-8c13-e425580c9726'),(1373,1373,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','c4a5365a-3aea-473e-bd5f-97b7521de5e9'),(1374,1374,1,'services','pages/services',1,'2024-06-20 04:52:38','2024-06-20 04:52:38','ab1b0001-203b-4c64-b3ed-370040129f53'),(1375,1375,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','0a46f393-8b94-43b0-b711-39644068f794'),(1376,1376,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','f35aea65-b73f-4b24-8ab6-b00c386ee6d0'),(1377,1377,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','951f8886-242d-4bcf-8c33-8604a29f6771'),(1378,1378,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','cca3aa40-2bce-4837-abea-c96346b8c19d'),(1379,1379,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','ed17ad8b-1a7f-4eb6-8d0b-85afe4a14a67'),(1380,1380,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','cda74b7a-d419-4512-a824-677b522747b5'),(1381,1381,1,NULL,NULL,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','7a9e9393-2bfd-42b3-9e98-8431f9498aa1'),(1382,1382,1,NULL,NULL,1,'2024-06-20 04:52:39','2024-06-20 04:52:39','3a87969e-150e-45bf-807d-461e39439f30'),(1383,1383,1,NULL,NULL,1,'2024-06-20 04:52:39','2024-06-20 04:52:39','3a492378-8bad-4c5e-80f4-6a5d4c0c1143'),(1384,1384,1,NULL,NULL,1,'2024-06-20 04:52:39','2024-06-20 04:52:39','779a0a8f-cb62-4e3a-a1ff-799302db2998'),(1385,1385,1,NULL,NULL,1,'2024-06-20 04:52:39','2024-06-20 04:52:39','d41b86c8-4930-4a79-8144-0c455e7db654'),(1386,1386,1,NULL,NULL,1,'2024-06-20 04:52:39','2024-06-20 04:52:39','e4dd3831-2541-4534-ac74-012c1f18b409'),(1387,1387,1,NULL,NULL,1,'2024-06-20 04:52:39','2024-06-20 04:52:39','358af9f9-8d95-4611-9a0b-a85a35ea31e8'),(1388,1388,1,NULL,NULL,1,'2024-06-20 04:52:39','2024-06-20 04:52:39','1a684da0-a7f6-4467-a949-5ca79cab6c57'),(1389,1389,1,NULL,NULL,1,'2024-06-20 04:52:39','2024-06-20 04:52:39','b8c8e7d9-6945-49a0-a114-8fd702f8633e'),(1391,1391,1,'services','pages/services',1,'2024-06-20 04:56:39','2024-06-20 04:56:39','a535840d-4200-47fb-9db8-af2a8ad48c29'),(1393,1393,1,'about-us','pages/about-us',1,'2024-06-20 04:57:49','2024-06-20 04:57:49','e83d231c-3318-4bf8-b814-abfc70d1a041'),(1398,1398,1,NULL,NULL,1,'2024-06-20 05:11:29','2024-06-20 05:11:29','4f601137-b890-4d1b-87ef-1456bb007f60'),(1399,1399,1,NULL,NULL,1,'2024-06-20 05:11:29','2024-06-20 05:11:29','3a8576fb-6d24-46de-8a5d-82416075519c'),(1400,1400,1,NULL,NULL,1,'2024-06-20 05:11:29','2024-06-20 05:11:29','60634c65-6a3d-4391-9eca-d9a4aa1b2e74'),(1402,1402,1,NULL,NULL,1,'2024-06-20 05:11:29','2024-06-20 05:11:29','b902bd54-cd11-4283-aa0b-d50221c1f75c'),(1403,1403,1,NULL,NULL,1,'2024-06-20 05:11:29','2024-06-20 05:11:29','d6bfd36e-5a28-4d32-9923-459ebb6315b0'),(1404,1404,1,NULL,NULL,1,'2024-06-20 05:11:29','2024-06-20 05:11:29','64b11a2a-a851-4311-ab3e-1850cf1e7f22'),(1409,1409,1,NULL,NULL,1,'2024-06-20 05:17:14','2024-06-20 05:17:14','e1266bea-c3b6-45c6-887d-18263cfb14af'),(1410,1410,1,NULL,NULL,1,'2024-06-20 05:17:14','2024-06-20 05:17:14','dccb57fa-1858-4948-b72a-783a747bd808'),(1413,1413,1,NULL,NULL,1,'2024-06-20 05:17:42','2024-06-20 05:17:42','7b16c35d-efa8-454a-ac23-5fdad62c827f'),(1414,1414,1,NULL,NULL,1,'2024-06-20 05:17:42','2024-06-20 05:17:42','55e7d66f-bce0-4bff-ad13-3705540ace68'),(1416,1416,1,NULL,NULL,1,'2024-06-20 05:17:50','2024-06-20 05:17:50','80f133b5-a14a-4b1a-be4d-5599a54345be'),(1417,1417,1,NULL,NULL,1,'2024-06-20 05:17:50','2024-06-20 05:17:50','012972c8-5579-49c2-ba8a-62701636cfbc'),(1421,1421,1,NULL,NULL,1,'2024-06-20 05:18:25','2024-06-20 05:18:25','35765353-bb16-47ca-bb55-c42ec8ff8936'),(1422,1422,1,NULL,NULL,1,'2024-06-20 05:18:25','2024-06-20 05:18:25','6e5ecae4-b2d2-4a03-8be2-7092a790c25e'),(1423,1423,1,NULL,NULL,1,'2024-06-20 05:18:25','2024-06-20 05:18:25','7573a9b3-7a2c-4b31-b4a3-c4e1a6d94c0d'),(1424,1424,1,'about-us','pages/about-us',1,'2024-06-20 05:18:25','2024-06-20 05:18:25','aa732ac3-8599-47f1-8478-b43105a1455f'),(1425,1425,1,NULL,NULL,1,'2024-06-20 05:18:25','2024-06-20 05:18:25','eff4c46e-1940-447f-937a-97f679f1cfaa'),(1426,1426,1,NULL,NULL,1,'2024-06-20 05:18:25','2024-06-20 05:18:25','3b8a9397-9fc6-432f-b80a-9967a43d1ac4'),(1427,1427,1,NULL,NULL,1,'2024-06-20 05:18:25','2024-06-20 05:18:25','172e1418-7a0f-479e-a5d9-4645e29edd43'),(1430,1430,1,NULL,NULL,1,'2024-06-20 05:19:12','2024-06-20 05:19:12','0a4f003c-83c3-4ebf-b29c-d7784b46434c'),(1431,1431,1,NULL,NULL,1,'2024-06-20 05:19:12','2024-06-20 05:19:12','7560ff65-6244-40c3-b1d4-4b1ad5433495'),(1433,1433,1,NULL,NULL,1,'2024-06-20 05:19:18','2024-06-20 05:19:18','accabefc-1975-4c42-8af8-8c1282fd2c7e'),(1434,1434,1,NULL,NULL,1,'2024-06-20 05:19:18','2024-06-20 05:19:18','e8742311-78e5-4c95-98f5-352c2cf47bf8'),(1436,1436,1,NULL,NULL,1,'2024-06-20 05:19:28','2024-06-20 05:19:28','436f2b62-22a1-45c6-bf36-546dda46ca50'),(1437,1437,1,NULL,NULL,1,'2024-06-20 05:19:28','2024-06-20 05:19:28','7b3583e2-154b-4ea3-8cff-692210836fbd'),(1439,1439,1,NULL,NULL,1,'2024-06-20 05:19:31','2024-06-20 05:19:31','59daf701-dd85-4ec0-9514-0145b49f390b'),(1440,1440,1,NULL,NULL,1,'2024-06-20 05:19:31','2024-06-20 05:19:31','db36b94d-8031-49dc-bb6b-a672add8d05b'),(1444,1444,1,NULL,NULL,1,'2024-06-20 05:19:43','2024-06-20 05:19:43','a796e669-9376-41d7-832e-a9a52a5a4b67'),(1445,1445,1,NULL,NULL,1,'2024-06-20 05:19:43','2024-06-20 05:19:43','d7b84194-098a-4cce-86ea-5eaa1b529078'),(1446,1446,1,NULL,NULL,1,'2024-06-20 05:19:43','2024-06-20 05:19:43','259a0cea-b7e8-4f18-b8c8-21583798c740'),(1447,1447,1,'work','pages/work',1,'2024-06-20 05:19:43','2024-06-20 05:19:43','0c205fc2-fa29-45ad-b64c-f5fa36dedbd1'),(1448,1448,1,NULL,NULL,1,'2024-06-20 05:19:43','2024-06-20 05:19:43','798fe9dd-e5ff-465e-9fa2-2c66bd9a2148'),(1449,1449,1,NULL,NULL,1,'2024-06-20 05:19:43','2024-06-20 05:19:43','6eeeb600-0c5e-48a8-829d-2bfc2839b0bc'),(1450,1450,1,NULL,NULL,1,'2024-06-20 05:19:43','2024-06-20 05:19:43','ab5abc6b-dd90-4419-97a7-f054b3745fa6'),(1453,1453,1,NULL,NULL,1,'2024-06-20 05:20:21','2024-06-20 05:20:21','b3a3879b-f816-481d-8e19-30894af6c55c'),(1454,1454,1,NULL,NULL,1,'2024-06-20 05:20:21','2024-06-20 05:20:21','f188d986-6b50-48f7-9dd8-8f3f1cf3568d'),(1456,1456,1,NULL,NULL,1,'2024-06-20 05:20:42','2024-06-20 05:20:42','83cc7890-3005-484e-b177-794e23ed5796'),(1457,1457,1,NULL,NULL,1,'2024-06-20 05:20:42','2024-06-20 05:20:42','acc6c457-0502-4372-a16e-d9aca0ab9db8'),(1461,1461,1,NULL,NULL,1,'2024-06-20 05:20:52','2024-06-20 05:20:52','602e0cc8-f3e0-41cf-aad1-a638067eede7'),(1462,1462,1,NULL,NULL,1,'2024-06-20 05:20:52','2024-06-20 05:20:52','41dceab5-9d0d-47e7-a92b-6f1f065bfb36'),(1463,1463,1,NULL,NULL,1,'2024-06-20 05:20:52','2024-06-20 05:20:52','71095cfc-881c-46de-940b-824a00118a68'),(1464,1464,1,'services','pages/services',1,'2024-06-20 05:20:52','2024-06-20 05:20:52','f380ae9c-8ea8-40d1-9fcc-ef1a5314b616'),(1465,1465,1,NULL,NULL,1,'2024-06-20 05:20:52','2024-06-20 05:20:52','0e626fc3-ca5f-4585-bf66-19d470a7a619'),(1466,1466,1,NULL,NULL,1,'2024-06-20 05:20:52','2024-06-20 05:20:52','940b2523-923d-4e94-85a3-18f706941a0f'),(1467,1467,1,NULL,NULL,1,'2024-06-20 05:20:52','2024-06-20 05:20:52','4ea762e8-76cd-40bf-9497-016313dcbb89'),(1470,1470,1,NULL,NULL,1,'2024-06-20 05:33:18','2024-06-20 05:33:18','a7985be1-79c8-4089-b24c-056206b5014b'),(1472,1472,1,NULL,NULL,1,'2024-06-20 05:33:20','2024-06-20 05:33:20','89a15196-2685-412f-a3d7-35995de2d247'),(1473,1473,1,NULL,NULL,1,'2024-06-20 05:33:20','2024-06-20 05:33:20','78f1e233-37e4-4b6b-908c-a2b796744fae'),(1475,1475,1,NULL,NULL,1,'2024-06-20 05:33:21','2024-06-20 05:33:21','98ed0729-f1e1-4c21-992b-e594732c8800'),(1476,1476,1,NULL,NULL,1,'2024-06-20 05:33:21','2024-06-20 05:33:21','2c3cc77d-1bfe-4ce7-b23f-32d393b57a6a'),(1477,1477,1,NULL,NULL,1,'2024-06-20 05:33:21','2024-06-20 05:33:21','abba649f-1f87-4dcf-b7f6-3b1e6dea3b13'),(1479,1479,1,NULL,NULL,1,'2024-06-20 05:33:22','2024-06-20 05:33:22','8e04ed0f-9d81-4a65-9efa-898423491b5d'),(1480,1480,1,NULL,NULL,1,'2024-06-20 05:33:22','2024-06-20 05:33:22','5112db5a-dcb9-4344-b93f-f1572d205318'),(1481,1481,1,NULL,NULL,1,'2024-06-20 05:33:22','2024-06-20 05:33:22','cbb69fad-6338-4878-9868-113a37342a8b'),(1482,1482,1,NULL,NULL,1,'2024-06-20 05:33:22','2024-06-20 05:33:22','8ba44121-ad13-44f2-a39a-9c5c55708e96'),(1484,1484,1,NULL,NULL,1,'2024-06-20 05:33:23','2024-06-20 05:33:23','c02d3a2a-6584-42cc-87ce-9a1d7988341f'),(1485,1485,1,NULL,NULL,1,'2024-06-20 05:33:23','2024-06-20 05:33:23','8cd357f3-cd34-4b05-bf00-9f1cf5fda4fe'),(1486,1486,1,NULL,NULL,1,'2024-06-20 05:33:23','2024-06-20 05:33:23','ff130a04-2358-403b-9b2a-579aee62d012'),(1487,1487,1,NULL,NULL,1,'2024-06-20 05:33:23','2024-06-20 05:33:23','d0b96be1-6e40-42f4-a9ae-3edfdf41dbc0'),(1488,1488,1,NULL,NULL,1,'2024-06-20 05:33:23','2024-06-20 05:33:23','36da4547-e5a9-434b-a0e8-102dd25ca3fd'),(1490,1490,1,NULL,NULL,1,'2024-06-20 05:33:41','2024-06-20 05:33:41','72d03b68-29e8-4ba3-89e0-0baa4b175fae'),(1491,1491,1,NULL,NULL,1,'2024-06-20 05:33:41','2024-06-20 05:33:41','b783c115-dd83-4fbc-8517-d022579c9edb'),(1492,1492,1,NULL,NULL,1,'2024-06-20 05:33:41','2024-06-20 05:33:41','2ed01f32-6742-4ef3-a52b-57a98087b927'),(1493,1493,1,NULL,NULL,1,'2024-06-20 05:33:41','2024-06-20 05:33:41','b843ceb5-6ce2-448f-bbd9-b8863c02c19c'),(1494,1494,1,NULL,NULL,1,'2024-06-20 05:33:41','2024-06-20 05:33:41','9e4730d3-1e81-4416-afb6-6469434b38d2'),(1496,1496,1,NULL,NULL,1,'2024-06-20 05:33:50','2024-06-20 05:33:50','cc2e34c7-8c08-4a3a-8988-dbbb979e2574'),(1497,1497,1,NULL,NULL,1,'2024-06-20 05:33:50','2024-06-20 05:33:50','1d148d17-fd41-4546-b96b-65ffa1bd35ff'),(1498,1498,1,NULL,NULL,1,'2024-06-20 05:33:50','2024-06-20 05:33:50','831da970-5d58-4f7d-80ab-89c548768a44'),(1499,1499,1,NULL,NULL,1,'2024-06-20 05:33:50','2024-06-20 05:33:50','3837390e-31d8-4503-b8e9-1ce2cc5d5782'),(1500,1500,1,NULL,NULL,1,'2024-06-20 05:33:50','2024-06-20 05:33:50','468062ee-43fa-4254-935e-030762b192b9'),(1502,1502,1,NULL,NULL,1,'2024-06-20 05:33:54','2024-06-20 05:33:54','44648f62-8e6c-4cbd-9647-d4f7f358d489'),(1503,1503,1,NULL,NULL,1,'2024-06-20 05:33:54','2024-06-20 05:33:54','586d64b5-5289-4062-b234-af7eefd5a2f0'),(1504,1504,1,NULL,NULL,1,'2024-06-20 05:33:54','2024-06-20 05:33:54','27019dc3-6c14-434b-af41-c9edbd354f47'),(1505,1505,1,NULL,NULL,1,'2024-06-20 05:33:54','2024-06-20 05:33:54','eed6fc2e-6024-4b45-9651-6dff5d0eae9f'),(1506,1506,1,NULL,NULL,1,'2024-06-20 05:33:54','2024-06-20 05:33:54','c5e15788-2e98-4289-b00f-569b064b3e80'),(1508,1508,1,NULL,NULL,1,'2024-06-20 05:33:57','2024-06-20 05:33:57','0804dd66-63de-4dc0-a9b8-ab2a65207833'),(1509,1509,1,NULL,NULL,1,'2024-06-20 05:33:57','2024-06-20 05:33:57','d7cdeb9e-c02d-4259-9bcb-3e71becde1c3'),(1510,1510,1,NULL,NULL,1,'2024-06-20 05:33:57','2024-06-20 05:33:57','73102f74-8b8a-4f20-835e-e10f5504f515'),(1511,1511,1,NULL,NULL,1,'2024-06-20 05:33:57','2024-06-20 05:33:57','5753944a-8991-4c4a-b6c0-b799a4ab08f2'),(1512,1512,1,NULL,NULL,1,'2024-06-20 05:33:57','2024-06-20 05:33:57','61ae7103-0494-46a0-bb79-52d28cbd260b'),(1514,1514,1,NULL,NULL,1,'2024-06-20 05:34:01','2024-06-20 05:34:01','9592e6ea-2a3b-437a-8e08-8fb9bb4a82c9'),(1515,1515,1,NULL,NULL,1,'2024-06-20 05:34:01','2024-06-20 05:34:01','47ebd9a0-16e2-4e33-8c14-ee3ed88ce05c'),(1516,1516,1,NULL,NULL,1,'2024-06-20 05:34:01','2024-06-20 05:34:01','249391fb-dbc5-4371-902b-b989e0099e23'),(1517,1517,1,NULL,NULL,1,'2024-06-20 05:34:01','2024-06-20 05:34:01','166858cd-a236-4248-b5d7-09fd05e2e82c'),(1518,1518,1,NULL,NULL,1,'2024-06-20 05:34:01','2024-06-20 05:34:01','023dcdb1-0a97-4dfa-872d-3621e61ccfd5'),(1520,1520,1,NULL,NULL,1,'2024-06-20 05:34:02','2024-06-20 05:34:02','f1f15e3f-3617-4337-a599-a5e7735bc9c7'),(1521,1521,1,NULL,NULL,1,'2024-06-20 05:34:02','2024-06-20 05:34:02','7a897ab4-c790-4f48-bf0e-4c6f5e8565ad'),(1522,1522,1,NULL,NULL,1,'2024-06-20 05:34:02','2024-06-20 05:34:02','24ee880a-a34a-4986-afc9-794ff13911c1'),(1523,1523,1,NULL,NULL,1,'2024-06-20 05:34:02','2024-06-20 05:34:02','3010c2bb-4803-470b-9135-d72cc66369e6'),(1524,1524,1,NULL,NULL,1,'2024-06-20 05:34:02','2024-06-20 05:34:02','9cf251d2-614c-4320-9878-123523bc666c'),(1525,1525,1,NULL,NULL,1,'2024-06-20 05:34:02','2024-06-20 05:34:02','3ae4bbb0-ff9a-4abd-963f-66aeed7a545d'),(1527,1527,1,NULL,NULL,1,'2024-06-20 05:34:03','2024-06-20 05:34:03','f0f59a5a-d9e8-48c1-b0b4-16b07bc6eb4d'),(1528,1528,1,NULL,NULL,1,'2024-06-20 05:34:03','2024-06-20 05:34:03','26954a87-62b1-4383-beac-72215d24c0aa'),(1529,1529,1,NULL,NULL,1,'2024-06-20 05:34:03','2024-06-20 05:34:03','6bac4f08-1712-4eb6-b92e-c335e05df4ac'),(1530,1530,1,NULL,NULL,1,'2024-06-20 05:34:03','2024-06-20 05:34:03','f9f9b902-7544-4e78-b53a-5933be043615'),(1531,1531,1,NULL,NULL,1,'2024-06-20 05:34:03','2024-06-20 05:34:03','c799911b-7fcc-4ba4-b6da-4fb1f876c223'),(1532,1532,1,NULL,NULL,1,'2024-06-20 05:34:03','2024-06-20 05:34:03','ef3b0c08-ce48-4d74-9ab2-3b7d819e0ba7'),(1533,1533,1,NULL,NULL,1,'2024-06-20 05:34:03','2024-06-20 05:34:03','e9d1ad18-f42d-4f44-8155-9253a15c5ddb'),(1535,1535,1,NULL,NULL,1,'2024-06-20 05:34:07','2024-06-20 05:34:07','99419d2b-274e-4b93-8f54-e0203d38f552'),(1536,1536,1,NULL,NULL,1,'2024-06-20 05:34:07','2024-06-20 05:34:07','4b82338e-0744-4302-87a6-bff6d83e9abf'),(1537,1537,1,NULL,NULL,1,'2024-06-20 05:34:07','2024-06-20 05:34:07','74303b57-c094-4ddb-82e5-1476b6e1e2fe'),(1538,1538,1,NULL,NULL,1,'2024-06-20 05:34:07','2024-06-20 05:34:07','c548f919-d6b6-4694-8090-54ed149101d2'),(1539,1539,1,NULL,NULL,1,'2024-06-20 05:34:07','2024-06-20 05:34:07','2a220686-7834-424e-ab62-559743cd9386'),(1540,1540,1,NULL,NULL,1,'2024-06-20 05:34:07','2024-06-20 05:34:07','d2f6b499-704d-4a13-98e5-4e4ac8e00331'),(1541,1541,1,NULL,NULL,1,'2024-06-20 05:34:07','2024-06-20 05:34:07','5ee86ead-8e5d-4872-8a36-180b8963f9af'),(1543,1543,1,NULL,NULL,1,'2024-06-20 05:34:10','2024-06-20 05:34:10','30a54c75-e356-4e45-ac39-408343d81c10'),(1544,1544,1,NULL,NULL,1,'2024-06-20 05:34:10','2024-06-20 05:34:10','5228441a-a602-473a-989b-bc0f352533d6'),(1545,1545,1,NULL,NULL,1,'2024-06-20 05:34:10','2024-06-20 05:34:10','1e0fee31-13e0-4fc2-9a95-1e9a1b7adcaa'),(1546,1546,1,NULL,NULL,1,'2024-06-20 05:34:10','2024-06-20 05:34:10','b242024a-fd24-493b-92f2-e80a091bedb7'),(1547,1547,1,NULL,NULL,1,'2024-06-20 05:34:10','2024-06-20 05:34:10','4c880953-f7ea-40da-babe-7084f132c71b'),(1548,1548,1,NULL,NULL,1,'2024-06-20 05:34:10','2024-06-20 05:34:10','3ad146dc-c63e-4dc2-9200-c7925b377990'),(1549,1549,1,NULL,NULL,1,'2024-06-20 05:34:10','2024-06-20 05:34:10','02afdd8f-f7e1-4cdb-bc8f-0a6966dabd9f'),(1551,1551,1,NULL,NULL,1,'2024-06-20 05:34:31','2024-06-20 05:34:31','79c94125-bf07-4034-841f-94c82f89f21a'),(1552,1552,1,NULL,NULL,1,'2024-06-20 05:34:31','2024-06-20 05:34:31','ed4f6735-5d11-452d-bb9e-e458d3afb2f3'),(1553,1553,1,NULL,NULL,1,'2024-06-20 05:34:31','2024-06-20 05:34:31','c363e112-51d1-47df-bdcc-a3c529250306'),(1554,1554,1,NULL,NULL,1,'2024-06-20 05:34:31','2024-06-20 05:34:31','5edee628-aa4b-43f8-9a94-fdbbb3393443'),(1555,1555,1,NULL,NULL,1,'2024-06-20 05:34:31','2024-06-20 05:34:31','bdd2f84d-d3e0-48ca-a15d-0c6e8610b927'),(1556,1556,1,NULL,NULL,1,'2024-06-20 05:34:31','2024-06-20 05:34:31','918cd563-27f6-4f65-a40c-3dbe3b5f7cc5'),(1557,1557,1,NULL,NULL,1,'2024-06-20 05:34:31','2024-06-20 05:34:31','7ad7fa29-4b77-469a-af35-1400615ada07'),(1559,1559,1,NULL,NULL,1,'2024-06-20 05:34:37','2024-06-20 05:34:37','3549c942-f7ea-4e0b-8404-8ee5c3205740'),(1560,1560,1,NULL,NULL,1,'2024-06-20 05:34:37','2024-06-20 05:34:37','7ffa80c9-2908-41cc-b744-aff596785dda'),(1561,1561,1,NULL,NULL,1,'2024-06-20 05:34:37','2024-06-20 05:34:37','559c60ac-b080-4320-be6d-c9be74ae35fd'),(1562,1562,1,NULL,NULL,1,'2024-06-20 05:34:37','2024-06-20 05:34:37','ddb69cb8-1bd6-4a81-a1b3-43c986e18330'),(1563,1563,1,NULL,NULL,1,'2024-06-20 05:34:37','2024-06-20 05:34:37','da2acf73-832b-4e1d-9d5e-9d74f2077e4a'),(1564,1564,1,NULL,NULL,1,'2024-06-20 05:34:37','2024-06-20 05:34:37','88ff91b4-e756-4baa-aee3-d84ca9e3bebe'),(1565,1565,1,NULL,NULL,1,'2024-06-20 05:34:37','2024-06-20 05:34:37','145dc7bb-9189-465b-a63a-f2a808236230'),(1567,1567,1,NULL,NULL,1,'2024-06-20 05:34:48','2024-06-20 05:34:48','c14b76bd-78cf-43f2-8841-dbdae42e891e'),(1568,1568,1,NULL,NULL,1,'2024-06-20 05:34:48','2024-06-20 05:34:48','0c40a1aa-a586-41c9-8254-4ff2d682362c'),(1569,1569,1,NULL,NULL,1,'2024-06-20 05:34:48','2024-06-20 05:34:48','7b0263f7-71ad-4390-afaf-5e80c700cd19'),(1570,1570,1,NULL,NULL,1,'2024-06-20 05:34:48','2024-06-20 05:34:48','732794f7-2f46-4bf3-b2de-bc0833721afd'),(1571,1571,1,NULL,NULL,1,'2024-06-20 05:34:48','2024-06-20 05:34:48','0710d14f-30d0-4988-b947-641c81f72b33'),(1572,1572,1,NULL,NULL,1,'2024-06-20 05:34:48','2024-06-20 05:34:48','4928342d-2739-45c9-9e62-82cbfef7e553'),(1573,1573,1,NULL,NULL,1,'2024-06-20 05:34:48','2024-06-20 05:34:48','93898ac3-dbf0-4562-a145-4b2afdaf12de'),(1575,1575,1,NULL,NULL,1,'2024-06-20 05:34:50','2024-06-20 05:34:50','014692ab-4213-414f-93e8-bba39d7762b0'),(1576,1576,1,NULL,NULL,1,'2024-06-20 05:34:50','2024-06-20 05:34:50','a8c23847-bbd4-4536-8976-b8f2327cf799'),(1577,1577,1,NULL,NULL,1,'2024-06-20 05:34:50','2024-06-20 05:34:50','5473bb60-5505-4c90-a177-a6ee4e0db568'),(1578,1578,1,NULL,NULL,1,'2024-06-20 05:34:50','2024-06-20 05:34:50','959f2739-fb53-40e6-806e-665e7fd77fd4'),(1579,1579,1,NULL,NULL,1,'2024-06-20 05:34:50','2024-06-20 05:34:50','e1022570-b27a-466a-bf44-31b2f42aae2b'),(1580,1580,1,NULL,NULL,1,'2024-06-20 05:34:50','2024-06-20 05:34:50','7954374e-dd3b-44e5-9c43-6269eb6c9012'),(1581,1581,1,NULL,NULL,1,'2024-06-20 05:34:50','2024-06-20 05:34:50','e8635a4d-331c-4986-b870-7f9b68c52d59'),(1583,1583,1,NULL,NULL,1,'2024-06-20 05:35:01','2024-06-20 05:35:01','109a12a6-e35f-4790-9a69-b80bf92a5dbc'),(1584,1584,1,NULL,NULL,1,'2024-06-20 05:35:01','2024-06-20 05:35:01','73a1c49b-075d-4807-9cf9-fca4aaceb76c'),(1585,1585,1,NULL,NULL,1,'2024-06-20 05:35:01','2024-06-20 05:35:01','57aec9d8-87e4-4bf9-a899-1cdbe19be7e9'),(1586,1586,1,NULL,NULL,1,'2024-06-20 05:35:01','2024-06-20 05:35:01','69e9d934-861b-40b5-9f6a-c86bdc150ba4'),(1587,1587,1,NULL,NULL,1,'2024-06-20 05:35:01','2024-06-20 05:35:01','e1652760-330d-4946-91b6-f48bbe921531'),(1588,1588,1,NULL,NULL,1,'2024-06-20 05:35:01','2024-06-20 05:35:01','cfc483e2-e14d-494a-95f2-1e3e68499e34'),(1589,1589,1,NULL,NULL,1,'2024-06-20 05:35:01','2024-06-20 05:35:01','2b071855-8259-4b8f-b1ca-515e9da2928a'),(1597,1597,1,NULL,NULL,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','a9e5d83a-4a61-4f7f-96e1-de760fe8553d'),(1598,1598,1,NULL,NULL,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','3eb0cbf7-fa02-4f8d-929e-bfb5f1255b65'),(1599,1599,1,NULL,NULL,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','98f08813-530d-4623-9f74-c0c65c7306c6'),(1600,1600,1,NULL,NULL,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','48b0e038-1019-4e6c-95d6-b300e1c3cf6c'),(1601,1601,1,NULL,NULL,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','e102f866-af4c-4558-8be1-55060cd6a63f'),(1602,1602,1,NULL,NULL,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','e0116bef-9749-4a80-aa3f-a89aa8420692'),(1603,1603,1,NULL,NULL,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','e78639de-750f-482b-9ce3-3397effe1892'),(1605,1605,1,NULL,NULL,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','a37a74ea-cec0-40b8-9f46-ad5da60b3b6f'),(1606,1606,1,NULL,NULL,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','08588bb0-76a2-4a08-a976-1fe31a9d3582'),(1607,1607,1,NULL,NULL,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','1ebb226d-e98d-47b2-8731-9af45381bc16'),(1608,1608,1,NULL,NULL,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','84edb2e4-0e51-4e63-8983-56369e2f0894'),(1609,1609,1,NULL,NULL,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','572a6a8b-ecb4-4814-9582-d28e8e5fbf24'),(1610,1610,1,NULL,NULL,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','f26c9520-e41c-4b9e-bd02-314adb577dc5'),(1611,1611,1,NULL,NULL,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','709e0c7e-b397-4a80-99a7-2cd382dc0fa6'),(1615,1615,1,NULL,NULL,1,'2024-06-20 05:35:39','2024-06-20 05:35:39','9756fc30-af07-45ae-83ac-ffd1eea5fa1a'),(1617,1617,1,NULL,NULL,1,'2024-06-20 05:35:40','2024-06-20 05:35:40','470f22ef-28e6-4c0b-bed6-724dbf6f8a13'),(1618,1618,1,NULL,NULL,1,'2024-06-20 05:35:40','2024-06-20 05:35:40','e0ece6f0-5320-4c74-9891-c558b83a6c9b'),(1620,1620,1,NULL,NULL,1,'2024-06-20 05:35:41','2024-06-20 05:35:41','f7cd5ce1-ebd5-4ebc-8d7b-4dd27c04a5d2'),(1621,1621,1,NULL,NULL,1,'2024-06-20 05:35:41','2024-06-20 05:35:41','dc5ce22e-c1f7-4048-8d8a-41aaae42f1b1'),(1622,1622,1,NULL,NULL,1,'2024-06-20 05:35:41','2024-06-20 05:35:41','d0ba90ff-e7a7-4d5e-bc84-d7aaf2f084fe'),(1624,1624,1,NULL,NULL,1,'2024-06-20 05:35:41','2024-06-20 05:35:41','fb88b4d8-8f73-4952-9702-b43271c019ec'),(1625,1625,1,NULL,NULL,1,'2024-06-20 05:35:41','2024-06-20 05:35:41','f5c24449-908b-409b-84c3-4934b196b907'),(1626,1626,1,NULL,NULL,1,'2024-06-20 05:35:41','2024-06-20 05:35:41','df35a179-0afa-4d39-9cf1-86861cbb8fb1'),(1627,1627,1,NULL,NULL,1,'2024-06-20 05:35:41','2024-06-20 05:35:41','757f2cf6-aa46-4ec9-ab87-a56fdadf9e0c'),(1629,1629,1,NULL,NULL,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','66e74a0d-df03-4ff4-b7a9-bbe7331c62d7'),(1630,1630,1,NULL,NULL,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','90d90d1b-0df0-4460-9110-18439718563e'),(1631,1631,1,NULL,NULL,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','8bfc110f-bb92-4683-817d-d3f1d6266d8e'),(1632,1632,1,NULL,NULL,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','60f9a46e-eecb-4c38-a752-5bf0b5cda2d6'),(1633,1633,1,NULL,NULL,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','cb0c441e-eaf1-4efb-a6c9-a9300a666e75'),(1635,1635,1,NULL,NULL,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','16f49002-fbe5-4ec7-aada-a95e14253bdc'),(1636,1636,1,NULL,NULL,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','11589e24-fcee-481d-aaec-a95fa95c1496'),(1637,1637,1,NULL,NULL,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','ae875f3a-724e-4ecc-9430-a2b14ea5e65c'),(1638,1638,1,NULL,NULL,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','9639c5b6-73cd-407f-b27d-f0b319ec2eeb'),(1639,1639,1,NULL,NULL,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','dee123e3-ee4b-408d-ba85-ad0abe58408d'),(1640,1640,1,NULL,NULL,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','b7ef7f32-2d84-43c3-9f8e-18ac75573fd7'),(1642,1642,1,NULL,NULL,1,'2024-06-20 05:35:44','2024-06-20 05:35:44','ccf81513-ecd8-452f-be31-2d8e78001dea'),(1643,1643,1,NULL,NULL,1,'2024-06-20 05:35:44','2024-06-20 05:35:44','98632d42-084e-467a-b812-68f14311578e'),(1644,1644,1,NULL,NULL,1,'2024-06-20 05:35:44','2024-06-20 05:35:44','0c2b6ab6-442b-472a-8a2e-7e66a9fcb1f9'),(1645,1645,1,NULL,NULL,1,'2024-06-20 05:35:44','2024-06-20 05:35:44','21f71466-2a6b-4dfd-9880-5e06523d211f'),(1646,1646,1,NULL,NULL,1,'2024-06-20 05:35:44','2024-06-20 05:35:44','2e503777-5d7c-4274-86fb-8cbe2e996dbe'),(1647,1647,1,NULL,NULL,1,'2024-06-20 05:35:44','2024-06-20 05:35:44','63f5d2a8-b5f1-4eef-8455-299593cd19fb'),(1648,1648,1,NULL,NULL,1,'2024-06-20 05:35:44','2024-06-20 05:35:44','43ad7c23-e05c-4e30-a70a-16ace9aacae7'),(1650,1650,1,NULL,NULL,1,'2024-06-20 05:35:45','2024-06-20 05:35:45','a2e648b4-3cc3-4f96-a5ca-a5409bab0797'),(1651,1651,1,NULL,NULL,1,'2024-06-20 05:35:45','2024-06-20 05:35:45','8b7c26b4-7a59-417a-b47e-1288bb667cb1'),(1652,1652,1,NULL,NULL,1,'2024-06-20 05:35:45','2024-06-20 05:35:45','4422c58c-0f89-40ed-a0b5-5ce602575e5e'),(1653,1653,1,NULL,NULL,1,'2024-06-20 05:35:45','2024-06-20 05:35:45','f0c4f341-05ee-4bc8-9661-67b91db17167'),(1654,1654,1,NULL,NULL,1,'2024-06-20 05:35:45','2024-06-20 05:35:45','28555535-9707-4219-9d27-802879375671'),(1655,1655,1,NULL,NULL,1,'2024-06-20 05:35:45','2024-06-20 05:35:45','2a64c852-571b-48e5-9a5c-d40ca41caae3'),(1656,1656,1,NULL,NULL,1,'2024-06-20 05:35:45','2024-06-20 05:35:45','3e0a5d20-b045-401d-b5fd-8191559b2b30'),(1657,1657,1,NULL,NULL,1,'2024-06-20 05:35:45','2024-06-20 05:35:45','a3b51186-409e-4a7e-a95f-4e5e588f0a8f'),(1659,1659,1,NULL,NULL,1,'2024-06-20 05:35:46','2024-06-20 05:35:46','41dde460-be2d-4685-b47c-c9ad75f2baa1'),(1660,1660,1,NULL,NULL,1,'2024-06-20 05:35:46','2024-06-20 05:35:46','17007f7c-0ac1-4689-b311-e24f5bbaca48'),(1661,1661,1,NULL,NULL,1,'2024-06-20 05:35:46','2024-06-20 05:35:46','576a245e-9a56-4f19-bad6-d1dd15d81084'),(1662,1662,1,NULL,NULL,1,'2024-06-20 05:35:46','2024-06-20 05:35:46','407861fb-6fa0-424f-bf1f-5d6b5493be9c'),(1663,1663,1,NULL,NULL,1,'2024-06-20 05:35:46','2024-06-20 05:35:46','839be3f3-1566-4af4-904c-8f41418d13d9'),(1664,1664,1,NULL,NULL,1,'2024-06-20 05:35:46','2024-06-20 05:35:46','4371ff33-ba2d-40cd-8ffb-c7f3209bb087'),(1665,1665,1,NULL,NULL,1,'2024-06-20 05:35:46','2024-06-20 05:35:46','4f64df95-dee0-4cc4-9597-7d06304c6821'),(1666,1666,1,NULL,NULL,1,'2024-06-20 05:35:46','2024-06-20 05:35:46','506e924d-1b19-42cd-b87d-7fcb96f524d2'),(1667,1667,1,NULL,NULL,1,'2024-06-20 05:35:46','2024-06-20 05:35:46','06388922-6cb4-452b-9d68-3c8adfeaf38d'),(1669,1669,1,NULL,NULL,1,'2024-06-20 05:35:58','2024-06-20 05:35:58','6337b42c-8f63-4b28-9553-1849bc299371'),(1670,1670,1,NULL,NULL,1,'2024-06-20 05:35:58','2024-06-20 05:35:58','30411fdb-83a4-4fd1-8995-7634c2f2cb9c'),(1671,1671,1,NULL,NULL,1,'2024-06-20 05:35:58','2024-06-20 05:35:58','68b64fd6-6096-4345-986a-d278393c7313'),(1672,1672,1,NULL,NULL,1,'2024-06-20 05:35:58','2024-06-20 05:35:58','42474f54-a2f7-4775-9fff-6ad30b52fbbc'),(1673,1673,1,NULL,NULL,1,'2024-06-20 05:35:58','2024-06-20 05:35:58','69535ca1-3d73-48da-8cce-183edb0f8277'),(1674,1674,1,NULL,NULL,1,'2024-06-20 05:35:58','2024-06-20 05:35:58','dacbd339-1948-434a-8870-c266995aae87'),(1675,1675,1,NULL,NULL,1,'2024-06-20 05:35:58','2024-06-20 05:35:58','52089d7d-0e75-4c0b-9534-6dcecf5630d3'),(1676,1676,1,NULL,NULL,1,'2024-06-20 05:35:58','2024-06-20 05:35:58','e79a5119-7362-4529-8529-204f54d9676c'),(1677,1677,1,NULL,NULL,1,'2024-06-20 05:35:58','2024-06-20 05:35:58','ea748104-9f49-4884-82fd-a42ce019dba7'),(1679,1679,1,NULL,NULL,1,'2024-06-20 05:36:01','2024-06-20 05:36:01','36608599-3b35-461e-aeaf-e16a1a803464'),(1680,1680,1,NULL,NULL,1,'2024-06-20 05:36:01','2024-06-20 05:36:01','e8aed3a9-132c-4cff-a0da-beeb30a22d99'),(1681,1681,1,NULL,NULL,1,'2024-06-20 05:36:01','2024-06-20 05:36:01','441202c1-4e11-4712-8bd0-31b20336f9a7'),(1682,1682,1,NULL,NULL,1,'2024-06-20 05:36:01','2024-06-20 05:36:01','8e38ec9c-d78b-414f-9683-b308958db90d'),(1683,1683,1,NULL,NULL,1,'2024-06-20 05:36:01','2024-06-20 05:36:01','2ac55de8-e45b-41b1-bda6-22823a11817c'),(1684,1684,1,NULL,NULL,1,'2024-06-20 05:36:01','2024-06-20 05:36:01','6229246d-5a9a-4371-9cc2-116de8955103'),(1685,1685,1,NULL,NULL,1,'2024-06-20 05:36:01','2024-06-20 05:36:01','94234351-ccc9-4869-aa18-fcf9dd2ab583'),(1686,1686,1,NULL,NULL,1,'2024-06-20 05:36:01','2024-06-20 05:36:01','f55f893d-cf10-493c-b66e-385f528e78e5'),(1687,1687,1,NULL,NULL,1,'2024-06-20 05:36:01','2024-06-20 05:36:01','51b9fc91-6918-4f60-9120-bfc71c2fbead'),(1689,1689,1,NULL,NULL,1,'2024-06-20 05:36:05','2024-06-20 05:36:05','b1453093-65cc-443a-a5b6-d874160fce87'),(1690,1690,1,NULL,NULL,1,'2024-06-20 05:36:05','2024-06-20 05:36:05','5c055375-0d0d-4fe8-8b7f-d1ad612d9531'),(1691,1691,1,NULL,NULL,1,'2024-06-20 05:36:05','2024-06-20 05:36:05','772b4db8-2226-4599-8182-40b18f636e55'),(1692,1692,1,NULL,NULL,1,'2024-06-20 05:36:05','2024-06-20 05:36:05','0240a8a6-6e6f-4588-bbba-31eb3d31ab2f'),(1693,1693,1,NULL,NULL,1,'2024-06-20 05:36:05','2024-06-20 05:36:05','e5074be7-a135-419f-be5c-796375da2c8c'),(1694,1694,1,NULL,NULL,1,'2024-06-20 05:36:05','2024-06-20 05:36:05','3dad3f90-fde3-4fc6-85a6-6db87e92d6fe'),(1695,1695,1,NULL,NULL,1,'2024-06-20 05:36:05','2024-06-20 05:36:05','f34eea67-2728-4f53-8f5c-91cbbb993e7d'),(1696,1696,1,NULL,NULL,1,'2024-06-20 05:36:05','2024-06-20 05:36:05','e25c7b0a-affb-41c8-8e64-ad259947880f'),(1697,1697,1,NULL,NULL,1,'2024-06-20 05:36:05','2024-06-20 05:36:05','d859cfad-d93d-4cc3-a71d-c378e7ddfd61'),(1699,1699,1,NULL,NULL,1,'2024-06-20 05:36:08','2024-06-20 05:36:08','7c75c072-42ea-45ef-9111-c12cc804f885'),(1700,1700,1,NULL,NULL,1,'2024-06-20 05:36:08','2024-06-20 05:36:08','082a8371-fb89-4780-bf80-f76df074aabf'),(1701,1701,1,NULL,NULL,1,'2024-06-20 05:36:08','2024-06-20 05:36:08','43d0d85a-4627-4446-8d17-08744371643a'),(1702,1702,1,NULL,NULL,1,'2024-06-20 05:36:08','2024-06-20 05:36:08','114354de-8ee0-4180-9c9f-f92f8fb20560'),(1703,1703,1,NULL,NULL,1,'2024-06-20 05:36:08','2024-06-20 05:36:08','82d5b31d-eb93-4780-b1b7-20c7b133258f'),(1704,1704,1,NULL,NULL,1,'2024-06-20 05:36:08','2024-06-20 05:36:08','3a4c7b25-9be3-445f-a3b8-1c8d267b54dd'),(1705,1705,1,NULL,NULL,1,'2024-06-20 05:36:08','2024-06-20 05:36:08','853f7886-5ada-4b3d-a9a6-493d1acba1ea'),(1706,1706,1,NULL,NULL,1,'2024-06-20 05:36:08','2024-06-20 05:36:08','cb490b09-98ab-473b-b3a2-fd1d16f346bd'),(1707,1707,1,NULL,NULL,1,'2024-06-20 05:36:08','2024-06-20 05:36:08','695e6c26-1bb3-45d2-818b-48a2f0be2882'),(1709,1709,1,NULL,NULL,1,'2024-06-20 05:36:11','2024-06-20 05:36:11','491fd254-2ddb-49fc-8b3d-3295eaa4e2ad'),(1710,1710,1,NULL,NULL,1,'2024-06-20 05:36:11','2024-06-20 05:36:11','4fa259ea-1ae0-4ab1-a1b2-126c5f02c34e'),(1711,1711,1,NULL,NULL,1,'2024-06-20 05:36:11','2024-06-20 05:36:11','efb876d4-d79e-458f-b36f-00e5c73d6a85'),(1712,1712,1,NULL,NULL,1,'2024-06-20 05:36:11','2024-06-20 05:36:11','0ef0d96a-1573-477f-a6cd-bab9e8f244f7'),(1713,1713,1,NULL,NULL,1,'2024-06-20 05:36:11','2024-06-20 05:36:11','1514da3e-13d9-4ac2-bb8f-94557efeddb5'),(1714,1714,1,NULL,NULL,1,'2024-06-20 05:36:11','2024-06-20 05:36:11','7c467e18-9654-4439-92cb-0c51bd9ec676'),(1715,1715,1,NULL,NULL,1,'2024-06-20 05:36:11','2024-06-20 05:36:11','5b87dbba-9a6e-4749-b105-82e978c0727e'),(1716,1716,1,NULL,NULL,1,'2024-06-20 05:36:11','2024-06-20 05:36:11','3888f321-c7b3-4669-b7a9-1bea4a9a1fa1'),(1717,1717,1,NULL,NULL,1,'2024-06-20 05:36:11','2024-06-20 05:36:11','e6d564bd-2d5a-460b-8374-a1d8c279023d'),(1719,1719,1,NULL,NULL,1,'2024-06-20 05:36:15','2024-06-20 05:36:15','0586c27a-5984-41e8-b48e-79f54abf6dbf'),(1720,1720,1,NULL,NULL,1,'2024-06-20 05:36:15','2024-06-20 05:36:15','acaa798d-d30e-4af1-a191-562be8c92feb'),(1721,1721,1,NULL,NULL,1,'2024-06-20 05:36:15','2024-06-20 05:36:15','b5454df3-2cbd-49b1-a001-1aa72892e128'),(1722,1722,1,NULL,NULL,1,'2024-06-20 05:36:15','2024-06-20 05:36:15','25eef57e-d116-41ef-a9c0-2aed21a21948'),(1723,1723,1,NULL,NULL,1,'2024-06-20 05:36:15','2024-06-20 05:36:15','38520006-6506-40de-871d-c28d1461591d'),(1724,1724,1,NULL,NULL,1,'2024-06-20 05:36:15','2024-06-20 05:36:15','b6aa331b-9b60-4acd-9c65-c93b108c6d6e'),(1725,1725,1,NULL,NULL,1,'2024-06-20 05:36:15','2024-06-20 05:36:15','5a14eab5-5bdd-43c8-bd46-a372522bf495'),(1726,1726,1,NULL,NULL,1,'2024-06-20 05:36:15','2024-06-20 05:36:15','e2ed07cc-3246-45f6-8713-89275231d6d1'),(1727,1727,1,NULL,NULL,1,'2024-06-20 05:36:15','2024-06-20 05:36:15','868aca5d-5b4d-4835-923d-4de941063ef1'),(1729,1729,1,NULL,NULL,1,'2024-06-20 05:36:18','2024-06-20 05:36:18','e84c7cbf-f7b2-4cb9-953a-2ca118b1390e'),(1730,1730,1,NULL,NULL,1,'2024-06-20 05:36:18','2024-06-20 05:36:18','adfd3355-2a59-4e08-a4e7-925bcd72fc6d'),(1731,1731,1,NULL,NULL,1,'2024-06-20 05:36:18','2024-06-20 05:36:18','832b7d03-b889-40f6-bd86-70b81406725d'),(1732,1732,1,NULL,NULL,1,'2024-06-20 05:36:18','2024-06-20 05:36:18','01cc1bfc-5d56-4729-82ee-8620f4811c35'),(1733,1733,1,NULL,NULL,1,'2024-06-20 05:36:18','2024-06-20 05:36:18','1fb57d8e-64bf-4fba-8ddd-f952dfa78e16'),(1734,1734,1,NULL,NULL,1,'2024-06-20 05:36:18','2024-06-20 05:36:18','68f16872-0226-4ebc-9791-ac610f10155b'),(1735,1735,1,NULL,NULL,1,'2024-06-20 05:36:18','2024-06-20 05:36:18','6f40f745-99b1-48ac-9329-6318faa89d58'),(1736,1736,1,NULL,NULL,1,'2024-06-20 05:36:18','2024-06-20 05:36:18','5f3a3ff5-cb52-41ca-b049-7c663cff61ba'),(1737,1737,1,NULL,NULL,1,'2024-06-20 05:36:18','2024-06-20 05:36:18','b52a3d2c-da92-4c0f-9a37-4aca79214692'),(1739,1739,1,NULL,NULL,1,'2024-06-20 05:36:23','2024-06-20 05:36:23','d45b21c8-734b-49f3-811b-8f729b6af780'),(1740,1740,1,NULL,NULL,1,'2024-06-20 05:36:23','2024-06-20 05:36:23','55dd5fc7-b696-46b6-9f7e-44c9ae8f4609'),(1741,1741,1,NULL,NULL,1,'2024-06-20 05:36:23','2024-06-20 05:36:23','ce5145cb-b699-4467-a32e-e170913b3f85'),(1742,1742,1,NULL,NULL,1,'2024-06-20 05:36:23','2024-06-20 05:36:23','794c5a5a-c0b3-4a2d-b072-533891e4e0f5'),(1743,1743,1,NULL,NULL,1,'2024-06-20 05:36:23','2024-06-20 05:36:23','19953888-00d3-4db7-93dd-18330fe09540'),(1744,1744,1,NULL,NULL,1,'2024-06-20 05:36:23','2024-06-20 05:36:23','75194f3c-2447-4398-8589-adbdb619b96b'),(1745,1745,1,NULL,NULL,1,'2024-06-20 05:36:23','2024-06-20 05:36:23','455f1b32-0045-4b19-8c73-8d69951148bb'),(1746,1746,1,NULL,NULL,1,'2024-06-20 05:36:23','2024-06-20 05:36:23','57673fc1-9c6d-478a-8fa2-3845d6d00fad'),(1747,1747,1,NULL,NULL,1,'2024-06-20 05:36:23','2024-06-20 05:36:23','981e629a-edcd-4e6f-845d-18932aa1a9ba'),(1758,1758,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','8acb21cf-eed2-47e1-93bb-93bc78329698'),(1759,1759,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','8c194b4d-601f-4609-890f-ed985be8ab19'),(1760,1760,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','78be0136-810d-463c-9a72-ea6afab1934a'),(1761,1761,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','ae0c7c15-940d-4580-a937-3b96fbc8d948'),(1762,1762,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','3fc1f079-824c-40b0-a1c5-d81eafddde08'),(1763,1763,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','bd91cf70-f8f9-429a-afde-c3a26916ab7f'),(1764,1764,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','f2289714-91ab-4806-88b1-777001c96442'),(1765,1765,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','d8c03619-9b10-4aff-8087-26ce1b243401'),(1766,1766,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','de60d8bc-819d-4770-bbbc-fa85ee23333a'),(1767,1767,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','1f318c24-9cfb-4172-90ca-c7ab3b16792d'),(1768,1768,1,'services','pages/services',1,'2024-06-20 05:36:31','2024-06-20 05:36:31','e3158c94-4a63-4cc5-9cba-13abe11865e5'),(1769,1769,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','da0f1586-6ee7-4cdf-a855-3adf5b260239'),(1770,1770,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','2e7cfc82-e5e8-4fe1-83c6-262c120ec3dc'),(1771,1771,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','ae213882-8b7f-416b-9cff-e2ce979ad633'),(1772,1772,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','bd3b04d0-4b21-4876-b9c1-c3f1aed21616'),(1773,1773,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','572df47b-f0d8-4be1-86b1-7b54a08c5661'),(1774,1774,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','7525eb01-b217-496d-bfd3-2aa9822e3011'),(1775,1775,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','8e0800a8-4eb5-443f-aca3-c4e525e44d13'),(1776,1776,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','4ff3a2f8-04e8-4815-b874-eda695256de5'),(1777,1777,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','3e5dc895-a72b-4efe-8dc2-8ce44b4d858f'),(1778,1778,1,NULL,NULL,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','2789b964-7397-42ec-a860-0cf6ed3dfd56'),(1782,1782,1,NULL,NULL,1,'2024-06-20 05:36:49','2024-06-20 05:36:49','43fa3f22-0cff-49c5-9cc5-71ae515778d8'),(1787,1787,1,NULL,NULL,1,'2024-06-20 05:37:22','2024-06-20 05:37:22','4107bddc-4929-4fe8-823e-5710ec31b057'),(1789,1789,1,NULL,NULL,1,'2024-06-20 05:37:23','2024-06-20 05:37:23','590cb753-f95c-4848-8bbe-e0b49be2f2bd'),(1790,1790,1,NULL,NULL,1,'2024-06-20 05:37:23','2024-06-20 05:37:23','7345e8a3-8edc-4417-9e91-76054079266f'),(1792,1792,1,NULL,NULL,1,'2024-06-20 05:37:24','2024-06-20 05:37:24','e3fa3e8d-f301-4aed-a0d9-95e748ee1576'),(1793,1793,1,NULL,NULL,1,'2024-06-20 05:37:24','2024-06-20 05:37:24','480b2b5a-d9fe-4182-bcf0-8213b06e30fe'),(1794,1794,1,NULL,NULL,1,'2024-06-20 05:37:24','2024-06-20 05:37:24','219c175e-7453-4b7e-9206-9cb8208d8940'),(1796,1796,1,NULL,NULL,1,'2024-06-20 05:37:25','2024-06-20 05:37:25','01b31177-5f90-45bb-8b64-d63113cc1e9e'),(1797,1797,1,NULL,NULL,1,'2024-06-20 05:37:25','2024-06-20 05:37:25','bddf4ac1-f4a9-4d30-b6cb-ef51f14cfb8f'),(1798,1798,1,NULL,NULL,1,'2024-06-20 05:37:25','2024-06-20 05:37:25','36c81255-1eaa-4cea-a571-9b562f1f307a'),(1799,1799,1,NULL,NULL,1,'2024-06-20 05:37:25','2024-06-20 05:37:25','51486379-ab78-4ab6-91b3-19e703f8c504'),(1801,1801,1,NULL,NULL,1,'2024-06-20 05:37:26','2024-06-20 05:37:26','7c0fca62-3b1f-44c2-a530-3676b2c50fb0'),(1802,1802,1,NULL,NULL,1,'2024-06-20 05:37:26','2024-06-20 05:37:26','d9a20b20-9669-4558-8741-ec057b59bad3'),(1803,1803,1,NULL,NULL,1,'2024-06-20 05:37:26','2024-06-20 05:37:26','a1884b54-6c81-4a04-ade8-85dcdcde6eb5'),(1804,1804,1,NULL,NULL,1,'2024-06-20 05:37:26','2024-06-20 05:37:26','c244156d-e083-44ce-9d08-1f338e010f03'),(1805,1805,1,NULL,NULL,1,'2024-06-20 05:37:26','2024-06-20 05:37:26','147f4d06-3090-498e-953e-e577409033ce'),(1807,1807,1,NULL,NULL,1,'2024-06-20 05:37:27','2024-06-20 05:37:27','18113ae4-508f-433b-ba31-ec9ae68265fd'),(1808,1808,1,NULL,NULL,1,'2024-06-20 05:37:27','2024-06-20 05:37:27','1a3a3311-8454-4c80-9657-03921ddde74e'),(1809,1809,1,NULL,NULL,1,'2024-06-20 05:37:27','2024-06-20 05:37:27','99804854-29c1-4a6b-9036-bb634a8d059f'),(1810,1810,1,NULL,NULL,1,'2024-06-20 05:37:27','2024-06-20 05:37:27','3cd128e9-7887-47b0-8c63-9a81ad64b117'),(1811,1811,1,NULL,NULL,1,'2024-06-20 05:37:27','2024-06-20 05:37:27','f54ab23a-3d39-4cb9-aa66-68f85a4b32da'),(1812,1812,1,NULL,NULL,1,'2024-06-20 05:37:27','2024-06-20 05:37:27','1b284e7a-e61e-44de-911e-d14f96186363'),(1814,1814,1,NULL,NULL,1,'2024-06-20 05:37:31','2024-06-20 05:37:31','919a4857-1bd6-4078-b586-ba3369730670'),(1815,1815,1,NULL,NULL,1,'2024-06-20 05:37:31','2024-06-20 05:37:31','30ac2cec-9900-48e8-b0c8-48b2b6f2f53d'),(1816,1816,1,NULL,NULL,1,'2024-06-20 05:37:31','2024-06-20 05:37:31','fdabb61b-093a-4847-a4bc-1fb00bf52557'),(1817,1817,1,NULL,NULL,1,'2024-06-20 05:37:31','2024-06-20 05:37:31','25e84f14-be3a-4a1a-bfa9-3f17cca29299'),(1818,1818,1,NULL,NULL,1,'2024-06-20 05:37:31','2024-06-20 05:37:31','87df229f-ba01-4002-baf5-2a7fbc3cfd5a'),(1819,1819,1,NULL,NULL,1,'2024-06-20 05:37:31','2024-06-20 05:37:31','6106e568-d9a8-4ed0-8480-c996c8f7124e'),(1821,1821,1,NULL,NULL,1,'2024-06-20 05:37:35','2024-06-20 05:37:35','37c95338-f726-4882-aa3e-b71dea25a9fa'),(1822,1822,1,NULL,NULL,1,'2024-06-20 05:37:35','2024-06-20 05:37:35','561e0d21-af1f-41d2-9f39-ab49c5a3a59c'),(1823,1823,1,NULL,NULL,1,'2024-06-20 05:37:35','2024-06-20 05:37:35','59d78304-a5af-47a3-997d-8ab9e1a68a05'),(1824,1824,1,NULL,NULL,1,'2024-06-20 05:37:35','2024-06-20 05:37:35','d032a14e-2881-4fed-ad9f-f1cb53642f74'),(1825,1825,1,NULL,NULL,1,'2024-06-20 05:37:35','2024-06-20 05:37:35','f558ece5-c72d-4cc2-9121-b341b4c7d8a1'),(1826,1826,1,NULL,NULL,1,'2024-06-20 05:37:35','2024-06-20 05:37:35','b093949e-34bd-4878-b427-dd7761b77ac6'),(1828,1828,1,NULL,NULL,1,'2024-06-20 05:37:38','2024-06-20 05:37:38','50bde239-5642-4e31-af85-965f7ab3ad9a'),(1829,1829,1,NULL,NULL,1,'2024-06-20 05:37:38','2024-06-20 05:37:38','ee85734f-74a4-46ab-a4a1-8262ca403b8a'),(1830,1830,1,NULL,NULL,1,'2024-06-20 05:37:38','2024-06-20 05:37:38','11b6fa7d-03f9-4103-8d5c-1fd623cd7a74'),(1831,1831,1,NULL,NULL,1,'2024-06-20 05:37:38','2024-06-20 05:37:38','5d97e7e3-ee31-4a30-80c4-88fe5edfa922'),(1832,1832,1,NULL,NULL,1,'2024-06-20 05:37:38','2024-06-20 05:37:38','ac371353-b463-4628-abb7-b17b32f70991'),(1833,1833,1,NULL,NULL,1,'2024-06-20 05:37:38','2024-06-20 05:37:38','5247cb54-a4ef-46ac-986b-2b9b90a7f85f'),(1835,1835,1,NULL,NULL,1,'2024-06-20 05:37:41','2024-06-20 05:37:41','67cdd443-94e0-4363-9115-eb2b373e8799'),(1836,1836,1,NULL,NULL,1,'2024-06-20 05:37:41','2024-06-20 05:37:41','d54183f6-2df8-4d47-abc8-98fa306b6fd1'),(1837,1837,1,NULL,NULL,1,'2024-06-20 05:37:41','2024-06-20 05:37:41','33ad4b1f-e966-4422-8934-49bd373e6d58'),(1838,1838,1,NULL,NULL,1,'2024-06-20 05:37:41','2024-06-20 05:37:41','0cc5ec7b-cf4f-4c98-8911-8a7d58891fba'),(1839,1839,1,NULL,NULL,1,'2024-06-20 05:37:41','2024-06-20 05:37:41','126de0e7-9395-4b63-9006-16f229afb6df'),(1840,1840,1,NULL,NULL,1,'2024-06-20 05:37:41','2024-06-20 05:37:41','81ae5046-d1f1-4e71-bf9a-9ecabfb11276'),(1842,1842,1,NULL,NULL,1,'2024-06-20 05:37:44','2024-06-20 05:37:44','35f3056e-38b4-43d2-be6d-75ab8c87f25d'),(1843,1843,1,NULL,NULL,1,'2024-06-20 05:37:44','2024-06-20 05:37:44','dc04643c-0489-4e51-9ee8-14a2c0aba045'),(1844,1844,1,NULL,NULL,1,'2024-06-20 05:37:44','2024-06-20 05:37:44','b77f1780-69fd-49e5-82cb-8bd5874975ab'),(1845,1845,1,NULL,NULL,1,'2024-06-20 05:37:44','2024-06-20 05:37:44','b74fee88-52fc-4c84-b0d0-067b865fcd65'),(1846,1846,1,NULL,NULL,1,'2024-06-20 05:37:44','2024-06-20 05:37:44','38c59077-fd9d-4bbd-863e-250347d1b33b'),(1847,1847,1,NULL,NULL,1,'2024-06-20 05:37:44','2024-06-20 05:37:44','b771f0b5-a905-4873-913d-d58b2622e5ca'),(1855,1855,1,NULL,NULL,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','7799da22-3f87-4abd-96cf-ad8278f5ad60'),(1856,1856,1,NULL,NULL,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','d7ee6f18-06aa-4c53-990d-d6f7842fca6c'),(1857,1857,1,NULL,NULL,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','3a3a73fb-2174-4f8a-98fa-783e6392066b'),(1858,1858,1,NULL,NULL,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','5b11ff6f-00f6-4f62-8623-b90c564a1f72'),(1859,1859,1,NULL,NULL,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','5c53bf79-d2b7-425d-b13e-d5219c0f8488'),(1860,1860,1,NULL,NULL,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','358ce4c4-26d3-4411-9f94-4ca0d696df67'),(1861,1861,1,NULL,NULL,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','967a8405-42ee-4633-a793-57552241e1d5'),(1862,1862,1,'about-us','pages/about-us',1,'2024-06-20 05:37:50','2024-06-20 05:37:50','6dcd9882-6208-49ae-8dd0-803b21d9b197'),(1863,1863,1,NULL,NULL,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','9b3d348d-af3a-486b-802c-10bad71e41be'),(1864,1864,1,NULL,NULL,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','0f74e066-2f33-4c63-8a5a-5d379937a651'),(1865,1865,1,NULL,NULL,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','afc90ddc-0706-47a9-996d-77d7ca8fa895'),(1866,1866,1,NULL,NULL,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','9bea2992-718c-40b0-96fc-f0ccf2f1530b'),(1867,1867,1,NULL,NULL,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','9c59392e-71ef-45c9-9cb9-0ccf33884f5c'),(1868,1868,1,NULL,NULL,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','47da8dfb-6a1e-47a5-805f-6dec484a2ba0'),(1869,1869,1,NULL,NULL,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','ae678806-5bc9-45af-9e82-cb9537bb1a0c'),(1872,1872,1,NULL,NULL,1,'2024-06-20 05:48:26','2024-06-20 05:48:26','1b23807e-0f95-4e8d-a5a8-0d63f1b7a0de'),(1874,1874,1,NULL,NULL,1,'2024-06-20 05:48:40','2024-06-20 05:48:40','8412e48d-77eb-4c27-969c-1a3ddeca8296'),(1876,1876,1,NULL,NULL,1,'2024-06-20 05:48:43','2024-06-20 05:48:43','51aae03b-bc38-459f-8a78-9414a46ca61c'),(1878,1878,1,NULL,NULL,1,'2024-06-20 05:48:53','2024-06-20 05:48:53','9d657538-0306-4e1a-810e-c8ab7ac0befc'),(1880,1880,1,NULL,NULL,1,'2024-06-20 05:49:00','2024-06-20 05:49:00','4d82bbe9-ef46-4f0b-9d61-3d2f0aa39628'),(1881,1881,1,NULL,NULL,1,'2024-06-20 05:49:00','2024-06-20 05:49:00','31aa92d5-2953-4eb4-9cf2-88c38525215e'),(1885,1885,1,NULL,NULL,1,'2024-06-20 05:49:05','2024-06-20 05:49:05','6b77bc69-ff1f-4530-9549-6b2ffb3a9545'),(1886,1886,1,NULL,NULL,1,'2024-06-20 05:49:05','2024-06-20 05:49:05','faa7bc9b-57a0-4a4e-be75-20c4d9bed396'),(1887,1887,1,NULL,NULL,1,'2024-06-20 05:49:05','2024-06-20 05:49:05','40cfe121-3c39-442b-b026-6a3c8a792159'),(1889,1889,1,NULL,NULL,1,'2024-06-20 05:49:05','2024-06-20 05:49:05','5784e8b3-142c-4dcc-952d-2f27552e5173'),(1890,1890,1,NULL,NULL,1,'2024-06-20 05:49:05','2024-06-20 05:49:05','f8ac3adb-cf0d-46b7-b6c7-1df3d0262c60'),(1891,1891,1,NULL,NULL,1,'2024-06-20 05:49:05','2024-06-20 05:49:05','05705e70-d258-4b18-b6ac-8020f468299f'),(1894,1894,1,NULL,NULL,1,'2024-06-20 05:49:30','2024-06-20 05:49:30','f5281775-4191-4978-b928-ebe60c21678f'),(1895,1895,1,NULL,NULL,1,'2024-06-20 05:49:33','2024-06-20 05:49:33','6cfa6743-d4ea-4a03-83cd-53adb5f8fb8d'),(1896,1896,1,NULL,NULL,1,'2024-06-20 05:49:34','2024-06-20 05:49:34','ae308f8f-5ed4-499f-a18d-a3cf7ae69e41'),(1897,1897,1,NULL,NULL,1,'2024-06-20 05:49:34','2024-06-20 05:49:34','c8d062dd-d5d4-440f-b5ab-7e0c44d37149'),(1898,1898,1,NULL,NULL,1,'2024-06-20 05:49:35','2024-06-20 05:49:35','b5737973-9dce-4ebf-84ed-45522dbbe979'),(1899,1899,1,NULL,NULL,1,'2024-06-20 05:49:36','2024-06-20 05:49:36','1e0eea71-3acd-4074-b977-f40c8d482796'),(1900,1900,1,NULL,NULL,1,'2024-06-20 05:49:36','2024-06-20 05:49:36','99f04ca4-6afc-44da-a74d-154bddfafdd8'),(1901,1901,1,NULL,NULL,1,'2024-06-20 05:49:40','2024-06-20 05:49:40','1e52cf91-3848-459d-926b-d275404fbd39'),(1902,1902,1,NULL,NULL,1,'2024-06-20 05:49:40','2024-06-20 05:49:40','f328bccc-c119-4181-9c0c-1a7892caabd4'),(1903,1903,1,NULL,NULL,1,'2024-06-20 05:49:40','2024-06-20 05:49:40','a55e31dd-c1ff-4c42-83a3-f9cb68430fb6'),(1904,1904,1,NULL,NULL,1,'2024-06-20 05:49:43','2024-06-20 05:49:43','31cc0e64-ba7a-41b4-8d3b-f89be9eecd7c'),(1905,1905,1,NULL,NULL,1,'2024-06-20 05:49:43','2024-06-20 05:49:43','6d4a1c00-6c3a-4000-b502-28cb4012da93'),(1906,1906,1,NULL,NULL,1,'2024-06-20 05:49:43','2024-06-20 05:49:43','9026fce5-06a1-41b7-9e54-0f296cdf1b30'),(1907,1907,1,NULL,NULL,1,'2024-06-20 05:49:45','2024-06-20 05:49:45','bcb2c3ca-e548-420b-9dc1-f7893234c5da'),(1908,1908,1,NULL,NULL,1,'2024-06-20 05:49:45','2024-06-20 05:49:45','05c58e59-e474-4f1a-9eed-8bd43f78fc65'),(1909,1909,1,NULL,NULL,1,'2024-06-20 05:49:45','2024-06-20 05:49:45','0cea6cdc-0d2e-44ea-b41a-2907c74de79d'),(1910,1910,1,NULL,NULL,1,'2024-06-20 05:49:45','2024-06-20 05:49:45','1ce2c55c-2b8e-4b3d-a728-0bce6d82e52c'),(1915,1915,1,NULL,NULL,1,'2024-06-20 05:49:50','2024-06-20 05:49:50','73a64f08-eb3a-43e1-9dad-01f3f15c29f4'),(1916,1916,1,NULL,NULL,1,'2024-06-20 05:49:50','2024-06-20 05:49:50','602fc6ea-7b8c-4ab9-a0b8-198be706f33b'),(1917,1917,1,NULL,NULL,1,'2024-06-20 05:49:50','2024-06-20 05:49:50','4a498cdf-80f2-403c-bee2-d6021a5f6d48'),(1918,1918,1,NULL,NULL,1,'2024-06-20 05:49:50','2024-06-20 05:49:50','4d77d8c0-36e4-4c25-a6e1-cdef594e6dab'),(1920,1920,1,NULL,NULL,1,'2024-06-20 05:49:51','2024-06-20 05:49:51','f57d8f5c-dd8e-458d-89af-7b0353d90be0'),(1921,1921,1,NULL,NULL,1,'2024-06-20 05:49:51','2024-06-20 05:49:51','46546790-7fe9-4cbe-a2a5-ce2bfea7249d'),(1922,1922,1,NULL,NULL,1,'2024-06-20 05:49:51','2024-06-20 05:49:51','1b71d694-c4d3-4fe4-a423-0821e6df6e37'),(1923,1923,1,NULL,NULL,1,'2024-06-20 05:49:51','2024-06-20 05:49:51','5fc09ad2-6083-4c31-8eb6-0da0e60408a8'),(1924,1924,1,NULL,NULL,1,'2024-06-20 05:49:51','2024-06-20 05:49:51','0baa1692-f9b5-4b1a-98d4-a186ac88889b'),(1927,1927,1,NULL,NULL,1,'2024-06-20 05:57:52','2024-06-20 05:57:52','f1206a78-5900-49fd-8042-20e9f3424b22'),(1929,1929,1,NULL,NULL,1,'2024-06-20 05:58:19','2024-06-20 05:58:19','2f4a3a5f-139e-4a6e-bfe0-a365403235e9'),(1931,1931,1,NULL,NULL,1,'2024-06-20 05:58:32','2024-06-20 05:58:32','a672f863-978a-4b0e-a362-de2bebb3a375'),(1933,1933,1,NULL,NULL,1,'2024-06-20 05:58:41','2024-06-20 05:58:41','dbcd1620-0138-44c9-8216-0287ed6e8952'),(1935,1935,1,NULL,NULL,1,'2024-06-20 05:58:43','2024-06-20 05:58:43','c1285ddb-f761-411b-974a-1775f9960663'),(1936,1936,1,NULL,NULL,1,'2024-06-20 05:58:43','2024-06-20 05:58:43','c2410416-5274-49a6-aba2-2b264c406502'),(1938,1938,1,NULL,NULL,1,'2024-06-20 05:58:46','2024-06-20 05:58:46','afa0d45e-9b01-4db0-b358-b5ec749b0db0'),(1939,1939,1,NULL,NULL,1,'2024-06-20 05:58:46','2024-06-20 05:58:46','39726fc5-90bc-4274-87ee-aa6a9465b461'),(1941,1941,1,NULL,NULL,1,'2024-06-20 05:58:47','2024-06-20 05:58:47','b3cccf47-71a6-49e5-bc61-677e6f45604a'),(1942,1942,1,NULL,NULL,1,'2024-06-20 05:58:47','2024-06-20 05:58:47','f292d938-9b95-4cc7-8d2c-ed767e4eefa5'),(1943,1943,1,NULL,NULL,1,'2024-06-20 05:58:47','2024-06-20 05:58:47','1b3cf0ff-2423-4368-89f5-17b94f71abba'),(1945,1945,1,NULL,NULL,1,'2024-06-20 05:58:50','2024-06-20 05:58:50','0dbed7b2-cbff-45dd-a62c-964e4d9ac5b2'),(1946,1946,1,NULL,NULL,1,'2024-06-20 05:58:50','2024-06-20 05:58:50','69c47f7a-5269-4e6c-b430-24b596c141fb'),(1947,1947,1,NULL,NULL,1,'2024-06-20 05:58:50','2024-06-20 05:58:50','eedb30fa-ca16-47d6-b7c1-9f46de74d6c6'),(1949,1949,1,NULL,NULL,1,'2024-06-20 05:58:52','2024-06-20 05:58:52','38e71c59-b38b-4970-a7e9-2eae8235b869'),(1950,1950,1,NULL,NULL,1,'2024-06-20 05:58:52','2024-06-20 05:58:52','f4fe7539-1a1c-4376-849f-6c54b2700dde'),(1951,1951,1,NULL,NULL,1,'2024-06-20 05:58:52','2024-06-20 05:58:52','a06c0843-39c3-41c1-a520-f9df14993111'),(1952,1952,1,NULL,NULL,1,'2024-06-20 05:58:52','2024-06-20 05:58:52','78948037-aa12-434d-9b7d-606359c2bf91'),(1958,1958,1,NULL,NULL,1,'2024-06-20 05:58:57','2024-06-20 05:58:57','e0b3f883-320a-42f1-9514-23605067318c'),(1959,1959,1,NULL,NULL,1,'2024-06-20 05:58:57','2024-06-20 05:58:57','8b12e567-8511-48e8-8f6f-1ce6229d4ed7'),(1960,1960,1,NULL,NULL,1,'2024-06-20 05:58:57','2024-06-20 05:58:57','7ded211e-b025-492c-ba93-0a7428f28668'),(1961,1961,1,NULL,NULL,1,'2024-06-20 05:58:57','2024-06-20 05:58:57','29982732-8522-4e5a-bd1a-5b3518c4e063'),(1962,1962,1,NULL,NULL,1,'2024-06-20 05:58:57','2024-06-20 05:58:57','adddac33-7d66-48de-95bc-1445e8618ec4'),(1963,1963,1,'work','pages/work',1,'2024-06-20 05:58:57','2024-06-20 05:58:57','daa344d4-d5e3-4e7b-9ba7-27e9369b593f'),(1964,1964,1,NULL,NULL,1,'2024-06-20 05:58:57','2024-06-20 05:58:57','e20998ef-88a2-419b-b4a4-4c77d6cf47e7'),(1965,1965,1,NULL,NULL,1,'2024-06-20 05:58:57','2024-06-20 05:58:57','5d4202cd-2969-4b5b-96b3-74797a221657'),(1966,1966,1,NULL,NULL,1,'2024-06-20 05:58:57','2024-06-20 05:58:57','37570480-9bda-4fe1-99c6-f08a1570c904'),(1967,1967,1,NULL,NULL,1,'2024-06-20 05:58:57','2024-06-20 05:58:57','20b3dc84-6c08-42aa-b902-017d42e13ba4'),(1968,1968,1,NULL,NULL,1,'2024-06-20 05:58:57','2024-06-20 05:58:57','fe688391-c462-4732-abf1-befd07466192'),(1971,1971,1,NULL,NULL,1,'2024-06-20 07:41:21','2024-06-20 07:41:21','43a3237f-ccf8-4d20-b043-06944d373a38'),(1973,1973,1,NULL,NULL,1,'2024-06-20 07:41:30','2024-06-20 07:41:30','6da816e2-15e3-4b90-8d8f-8e769070d521'),(1975,1975,1,NULL,NULL,1,'2024-06-20 07:41:42','2024-06-20 07:41:42','b8904b41-136d-431c-87cb-44cbcadfeaa7'),(1977,1977,1,NULL,NULL,1,'2024-06-20 07:41:45','2024-06-20 07:41:45','9b73f358-0cab-4a58-9dc5-b16d2ba18d24'),(1979,1979,1,NULL,NULL,1,'2024-06-20 07:41:49','2024-06-20 07:41:49','96f2df9c-5620-4101-b298-c2e388748aaa'),(1981,1981,1,NULL,NULL,1,'2024-06-20 07:41:52','2024-06-20 07:41:52','f31cb4d1-e222-413f-9f8b-397fe2bf44a9'),(1982,1982,1,NULL,NULL,1,'2024-06-20 07:41:52','2024-06-20 07:41:52','ec7c80f8-2bf5-49d6-bf82-02b79d77f8bc'),(1984,1984,1,NULL,NULL,1,'2024-06-20 07:41:56','2024-06-20 07:41:56','531f1056-bf2c-47ac-8c6b-c995dcfb4cf8'),(1985,1985,1,NULL,NULL,1,'2024-06-20 07:41:56','2024-06-20 07:41:56','8413526a-efaa-4eaa-9c1c-2063b8f8f073'),(1991,1991,1,NULL,NULL,1,'2024-06-20 07:42:49','2024-06-20 07:42:49','a6562c36-ef65-476f-afe3-ec90834eaa46'),(1993,1993,1,NULL,NULL,1,'2024-06-20 07:43:00','2024-06-20 07:43:00','647a886b-4b3a-4893-89e9-d177a98410d5'),(1995,1995,1,NULL,NULL,1,'2024-06-20 07:43:02','2024-06-20 07:43:02','e5298028-fb7d-4882-bd4f-6e69f52efae4'),(2001,2001,1,NULL,NULL,1,'2024-06-20 07:43:12','2024-06-20 07:43:12','9ac1a560-192c-4273-87b9-3e0b100b5a44'),(2003,2003,1,NULL,NULL,1,'2024-06-20 07:43:21','2024-06-20 07:43:21','c03f52ef-6eb0-4416-b276-14a17f60a442'),(2005,2005,1,NULL,NULL,1,'2024-06-20 07:43:24','2024-06-20 07:43:24','f3689d4d-6e0b-4970-ba7d-277cad68d957'),(2007,2007,1,NULL,NULL,1,'2024-06-20 07:43:25','2024-06-20 07:43:25','ff09d25c-4f9d-414e-a874-1e5ebc2b9f09'),(2008,2008,1,NULL,NULL,1,'2024-06-20 07:43:25','2024-06-20 07:43:25','8e7bbbc2-e897-41d3-971f-8ec8fe66ed4d'),(2010,2010,1,NULL,NULL,1,'2024-06-20 07:43:32','2024-06-20 07:43:32','dcf919d8-1155-4f90-ac7b-6ab4895a6b7e'),(2011,2011,1,NULL,NULL,1,'2024-06-20 07:43:32','2024-06-20 07:43:32','c30457a6-da8f-462d-a900-bc2835131c32'),(2015,2015,1,NULL,NULL,1,'2024-06-20 07:43:50','2024-06-20 07:43:50','a331c8a0-1fa2-4939-a506-bcb7a76ceff6'),(2016,2016,1,NULL,NULL,1,'2024-06-20 07:43:50','2024-06-20 07:43:50','cfe90da0-b935-4214-a19d-e401b0351e73'),(2017,2017,1,NULL,NULL,1,'2024-06-20 07:43:50','2024-06-20 07:43:50','5c7791b0-d35a-459c-9e6b-cf17b1f2263d'),(2018,2018,1,'work','pages/work',1,'2024-06-20 07:43:50','2024-06-20 07:43:50','a74059cb-e6d4-453f-bf29-344f8d98eaed'),(2019,2019,1,NULL,NULL,1,'2024-06-20 07:43:50','2024-06-20 07:43:50','8945710f-e888-4935-a4cc-2b0168fe39d5'),(2020,2020,1,NULL,NULL,1,'2024-06-20 07:43:50','2024-06-20 07:43:50','4cfce086-dc22-42a6-b039-6c30cbfd28e3'),(2021,2021,1,NULL,NULL,1,'2024-06-20 07:43:50','2024-06-20 07:43:50','c0985506-56f4-47d0-b386-1725799c203e'),(2024,2024,1,NULL,NULL,1,'2024-06-20 07:44:32','2024-06-20 07:44:32','1abca305-9704-4e90-80e7-ac9c74ada7fc'),(2026,2026,1,NULL,NULL,1,'2024-06-20 07:44:37','2024-06-20 07:44:37','105f0d56-e905-40fc-bacf-eed77880d86e'),(2028,2028,1,NULL,NULL,1,'2024-06-20 07:44:41','2024-06-20 07:44:41','8cbdfa3a-ffef-4b5b-b972-00ef8a3cfa35'),(2030,2030,1,NULL,NULL,1,'2024-06-20 07:44:46','2024-06-20 07:44:46','9ee592b3-080b-424e-a399-475bd38626c4'),(2032,2032,1,NULL,NULL,1,'2024-06-20 07:44:47','2024-06-20 07:44:47','85e4df5b-f4e4-471b-9fcb-424d7981551b'),(2033,2033,1,NULL,NULL,1,'2024-06-20 07:44:47','2024-06-20 07:44:47','823a3d72-77af-469c-9162-f205ba3d29c2'),(2038,2038,1,NULL,NULL,1,'2024-06-20 07:46:58','2024-06-20 07:46:58','a9676e52-2e3e-43c6-9c08-419a10bc3398'),(2039,2039,1,NULL,NULL,1,'2024-06-20 07:46:58','2024-06-20 07:46:58','82ca4a67-8f0b-4b06-89d6-3bfe11122338'),(2041,2041,1,NULL,NULL,1,'2024-06-20 07:47:08','2024-06-20 07:47:08','887f4e9b-a178-4d17-b83a-0133475fcf5e'),(2042,2042,1,NULL,NULL,1,'2024-06-20 07:47:08','2024-06-20 07:47:08','fd022935-19a1-4efb-b5dd-861d7825e647'),(2044,2044,1,NULL,NULL,1,'2024-06-20 07:47:14','2024-06-20 07:47:14','1e067c5d-4c68-4f28-8e38-87e4a625c72a'),(2045,2045,1,NULL,NULL,1,'2024-06-20 07:47:14','2024-06-20 07:47:14','a4617cec-3ff6-4a3e-b31e-cffeb69eb451'),(2047,2047,1,NULL,NULL,1,'2024-06-20 07:47:18','2024-06-20 07:47:18','25d79014-6cbb-4dc3-a585-ce264f428e88'),(2048,2048,1,NULL,NULL,1,'2024-06-20 07:47:18','2024-06-20 07:47:18','6baf7efc-7179-4dde-aa3c-dcbf2b43483c'),(2052,2052,1,NULL,NULL,1,'2024-06-20 07:47:26','2024-06-20 07:47:26','70f6cbb5-1077-450d-bb2f-95804db0859b'),(2053,2053,1,NULL,NULL,1,'2024-06-20 07:47:26','2024-06-20 07:47:26','036478f2-8768-42e3-b135-1e86645d9692'),(2054,2054,1,NULL,NULL,1,'2024-06-20 07:47:26','2024-06-20 07:47:26','df6e7dd4-4d3d-4410-b903-90e025ee5d5e'),(2055,2055,1,NULL,NULL,1,'2024-06-20 07:47:26','2024-06-20 07:47:26','ad0579f3-c7eb-4dec-bab8-a1c65099e697'),(2056,2056,1,NULL,NULL,1,'2024-06-20 07:47:26','2024-06-20 07:47:26','df43bd33-4a52-426e-b6bf-f8030e114575'),(2057,2057,1,NULL,NULL,1,'2024-06-20 07:47:26','2024-06-20 07:47:26','62ac746a-23bb-41a0-9f4f-c3ed38ae7bc2'),(2058,2058,1,'work','pages/work',1,'2024-06-20 07:47:26','2024-06-20 07:47:26','97bd45d1-78d5-4be7-bf1f-507a2cf8bb83'),(2059,2059,1,NULL,NULL,1,'2024-06-20 07:47:26','2024-06-20 07:47:26','d4d462b6-ba01-455a-8ac6-7331f1eb87b4'),(2060,2060,1,NULL,NULL,1,'2024-06-20 07:47:26','2024-06-20 07:47:26','a4ef3517-31d5-42ba-8692-ec75c5b53916'),(2061,2061,1,NULL,NULL,1,'2024-06-20 07:47:26','2024-06-20 07:47:26','f3b1061f-10d9-4eb1-a677-83db9c9cb181'),(2062,2062,1,NULL,NULL,1,'2024-06-20 07:47:26','2024-06-20 07:47:26','fbedc53b-8e1a-49cc-89a1-2bf1f8e76511'),(2063,2063,1,NULL,NULL,1,'2024-06-20 07:47:26','2024-06-20 07:47:26','ae8b02f3-4e75-4683-a86d-6bce60a73c56'),(2064,2064,1,NULL,NULL,1,'2024-06-20 07:47:26','2024-06-20 07:47:26','e1e4f25d-2563-4547-a37d-ddc2e7f63330'),(2074,2074,1,NULL,NULL,1,'2024-06-20 08:30:02','2024-06-20 08:30:02','7d62b266-847d-4a65-86ea-c48c7e3cd9bb'),(2076,2076,1,NULL,NULL,1,'2024-06-20 08:30:02','2024-06-20 08:30:02','c0ba6898-23e3-4791-b34b-37dfcf216593'),(2081,2081,1,NULL,NULL,1,'2024-06-20 08:30:41','2024-06-20 08:30:41','1f6ff078-0f09-49e2-95d0-65c97398c3bd'),(2083,2083,1,NULL,NULL,1,'2024-06-20 08:30:46','2024-06-20 08:30:46','a046665f-c595-4ddf-a49b-b32703d0aedf'),(2085,2085,1,NULL,NULL,1,'2024-06-20 08:30:48','2024-06-20 08:30:48','c06a37db-cdbb-4d57-8744-a55f72611fb6'),(2087,2087,1,NULL,NULL,1,'2024-06-20 08:31:02','2024-06-20 08:31:02','7bd5758b-584b-42f1-b158-af8a51ad9e4d'),(2091,2091,1,NULL,NULL,1,'2024-06-20 08:32:45','2024-06-20 08:32:45','28a30c3e-77d6-4810-8848-9befb3fac442'),(2092,2092,1,NULL,NULL,1,'2024-06-20 08:32:45','2024-06-20 08:32:45','8c5a92a6-a692-4f8a-bdef-6b221f92b7c1'),(2094,2094,1,NULL,NULL,1,'2024-06-20 08:32:45','2024-06-20 08:32:45','0b602083-f34d-47a8-bf30-50c1354ca80d'),(2095,2095,1,NULL,NULL,1,'2024-06-20 08:32:45','2024-06-20 08:32:45','80b78df5-da07-495d-87bf-8e9fafd2fa0c'),(2096,2096,1,NULL,NULL,1,'2024-06-20 08:32:45','2024-06-20 08:32:45','3776a5b8-d92d-4243-9d0a-440a6235ba68'),(2106,2106,1,NULL,NULL,1,'2024-06-20 08:35:53','2024-06-20 08:35:53','188370a9-7c16-448a-9931-4d2b49161a96'),(2108,2108,1,NULL,NULL,1,'2024-06-20 08:35:58','2024-06-20 08:35:58','a3987adf-8f90-4f45-aba9-d0a04f6ccfad'),(2111,2111,1,NULL,NULL,1,'2024-06-20 08:36:06','2024-06-20 08:36:06','3b0ac017-79c8-4abb-b1a5-7ec351fcdb0c'),(2112,2112,1,NULL,NULL,1,'2024-06-20 08:36:06','2024-06-20 08:36:06','fa389176-8919-4e52-81bf-5ab017d1787f'),(2113,2113,1,NULL,NULL,1,'2024-06-20 08:36:06','2024-06-20 08:36:06','12db2a73-2d61-40ac-9dbd-41430a10368c'),(2114,2114,1,NULL,NULL,1,'2024-06-20 08:36:06','2024-06-20 08:36:06','3336aea0-8c9d-4ded-a531-f136f74eea4d'),(2115,2115,1,'about-us','pages/about-us',1,'2024-06-20 08:36:06','2024-06-20 08:36:06','4ed9fc63-bb7a-4431-9571-aa3a5f3a1e25'),(2116,2116,1,NULL,NULL,1,'2024-06-20 08:36:06','2024-06-20 08:36:06','7e03f24d-425e-44b7-99a7-c4b890b7f204'),(2117,2117,1,NULL,NULL,1,'2024-06-20 08:36:06','2024-06-20 08:36:06','4af44178-a102-45fa-9876-470afd5802c2'),(2118,2118,1,NULL,NULL,1,'2024-06-20 08:36:06','2024-06-20 08:36:06','ec748f59-8e1d-40e7-88d5-7b4b0f48d485'),(2119,2119,1,NULL,NULL,1,'2024-06-20 08:36:06','2024-06-20 08:36:06','fb39a990-935e-45b8-a593-efc188dc01b8'),(2124,2124,1,NULL,NULL,1,'2024-06-20 08:36:29','2024-06-20 08:36:29','9829c346-fe24-4b89-bbc6-20ce7fc0ba42'),(2126,2126,1,NULL,NULL,1,'2024-06-20 08:36:34','2024-06-20 08:36:34','952be69a-055d-4783-a9de-836d461ce7e6'),(2129,2129,1,NULL,NULL,1,'2024-06-20 08:36:40','2024-06-20 08:36:40','975d8bc3-d04a-434d-97ae-b307bca51e0a'),(2130,2130,1,NULL,NULL,1,'2024-06-20 08:36:40','2024-06-20 08:36:40','59f38761-c5de-423c-8cdf-cdd6e88a9fad'),(2131,2131,1,'services','pages/services',1,'2024-06-20 08:36:40','2024-06-20 08:36:40','5b2f597f-990f-48f3-b1f5-3ef4d5c6af9f'),(2132,2132,1,NULL,NULL,1,'2024-06-20 08:36:40','2024-06-20 08:36:40','e501256f-e6be-4064-825e-7c8d486d8e94'),(2133,2133,1,NULL,NULL,1,'2024-06-20 08:36:40','2024-06-20 08:36:40','1c5a1ca3-6c2c-4371-87df-72531fde2031'),(2138,2138,1,NULL,NULL,1,'2024-06-20 08:37:08','2024-06-20 08:37:08','e78cdfcb-1d15-4653-9def-c558abe47ba0'),(2140,2140,1,NULL,NULL,1,'2024-06-20 08:37:14','2024-06-20 08:37:14','4030dcab-5b2a-4ba3-bbfb-603ccd197910'),(2143,2143,1,NULL,NULL,1,'2024-06-20 08:37:21','2024-06-20 08:37:21','4708d7ce-4fff-4865-b3e0-a9146ad00b7d'),(2144,2144,1,NULL,NULL,1,'2024-06-20 08:37:21','2024-06-20 08:37:21','94eb7629-cdb1-472c-af37-bbf6a4fb8f3e'),(2145,2145,1,'work','pages/work',1,'2024-06-20 08:37:21','2024-06-20 08:37:21','97511332-bc2f-40cd-978f-1b96645749fb'),(2146,2146,1,NULL,NULL,1,'2024-06-20 08:37:21','2024-06-20 08:37:21','bd6d2de1-0529-4ef3-991b-1298161253c4'),(2147,2147,1,NULL,NULL,1,'2024-06-20 08:37:21','2024-06-20 08:37:21','04198d1c-eac2-45e0-b420-c9cdeb193ff0'),(2164,2164,1,NULL,NULL,1,'2024-06-20 08:46:29','2024-06-20 08:46:29','bfdcacc0-841d-4749-b2e0-5081dbdcd48d'),(2165,2165,1,'contact-us','pages/contact-us',1,'2024-06-20 08:46:29','2024-06-20 08:46:29','8de09abc-f893-4212-8ea8-080c378171f0'),(2166,2166,1,NULL,NULL,1,'2024-06-20 08:46:29','2024-06-20 08:46:29','51292dbb-c070-41f2-a6fb-92d2cbe5cd31'),(2167,2167,1,'contact-us','pages/contact-us',1,'2024-06-20 09:02:43','2024-06-20 09:02:43','dc699215-0ee3-4c56-8967-5ca3e5be8bff'),(2168,2168,1,'contact-us','pages/contact-us',1,'2024-06-20 09:07:25','2024-06-20 09:07:25','1b7fc58f-82f0-49d2-be34-d5482879ff6c'),(2169,2169,1,'contact-us','pages/contact-us',1,'2024-06-20 09:11:41','2024-06-20 09:11:41','5a6aaeba-115a-4eb1-9363-1551d245eabf'),(2170,2170,1,'contact-us','pages/contact-us',1,'2024-06-20 09:12:45','2024-06-20 09:12:45','a6faefbd-ae07-46fc-9d5a-843dcf9345f8'),(2174,2174,1,NULL,NULL,1,'2024-06-20 17:22:25','2024-06-20 17:22:25','1c71c662-2537-464a-9840-3e0a909eec3b'),(2178,2178,1,NULL,NULL,1,'2024-06-20 17:23:17','2024-06-20 17:23:17','e61eba69-8737-40c6-96bf-d71b31de2b77'),(2181,2181,1,NULL,NULL,1,'2024-06-21 06:48:36','2024-06-21 06:48:36','cbd9f49f-6ecb-414c-9f55-43e60f033834'),(2182,2182,1,NULL,NULL,1,'2024-06-21 06:48:42','2024-06-21 06:48:42','258214f5-e246-4e56-9136-3b47af24435e'),(2183,2183,1,NULL,NULL,1,'2024-06-21 06:48:53','2024-06-21 06:48:53','d8a300d6-e783-4e3a-8315-3cf00a664804'),(2185,2185,1,NULL,NULL,1,'2024-06-21 06:48:56','2024-06-21 06:48:56','c9265528-aa2c-412e-930b-6db8e3e17151'),(2186,2186,1,'about-us','pages/about-us',1,'2024-06-21 06:48:56','2024-06-21 06:48:56','99fe7b16-f7a3-4cb2-a5ea-84caefef726b'),(2187,2187,1,NULL,NULL,1,'2024-06-21 06:48:56','2024-06-21 06:48:56','37899556-2184-4026-b408-15b201d96d0a'),(2188,2188,1,NULL,NULL,1,'2024-06-21 06:48:56','2024-06-21 06:48:56','d554db0d-d4e8-4dc0-bf13-6bb9ed0025f1'),(2192,2192,1,'about-us','pages/about-us',1,'2024-06-21 06:49:35','2024-06-21 06:49:35','287b2840-42c3-484d-96df-09b9a2eb9a36'),(2193,2193,1,NULL,NULL,1,'2024-06-21 06:49:35','2024-06-21 06:49:35','3d5577cf-3c04-483d-9900-486904308c80'),(2194,2194,1,NULL,NULL,1,'2024-06-21 06:49:35','2024-06-21 06:49:35','719b033c-c72c-4d0a-887d-8e5033d53814'),(2195,2195,1,'about-us','pages/about-us',1,'2024-06-21 07:13:37','2024-06-21 07:13:37','69346acc-b35a-4a3f-b8c2-0d148b481820'),(2197,2197,1,'about-us','pages/about-us',1,'2024-06-21 07:50:17','2024-06-21 07:50:17','cbba79a7-3696-4972-9c10-4ae9ad5188c6'),(2199,2199,1,'work','pages/work',1,'2024-06-21 08:20:45','2024-06-21 08:20:45','6c231151-2575-4010-805b-1eda674b639b'),(2204,2204,1,NULL,NULL,1,'2024-06-23 12:50:54','2024-06-23 12:50:54','0433f7b0-fd5b-4c5b-bf6d-48b2f6cdec47'),(2205,2205,1,NULL,NULL,1,'2024-06-23 12:50:54','2024-06-23 12:50:54','ae40e857-8f2b-4d45-98bc-98dfa8f8f8c2'),(2206,2206,1,NULL,NULL,1,'2024-06-24 10:10:21','2024-06-24 10:10:21','560c469d-c2ae-4c25-a7e9-935341475df6'),(2207,2207,1,NULL,NULL,1,'2024-06-24 10:35:08','2024-06-24 10:35:08','23fa016a-dee4-4466-ba17-29f867875298'),(2208,2208,1,NULL,NULL,1,'2024-06-24 10:51:16','2024-06-24 10:51:16','5f5f4481-ad5e-49ad-92e3-2c50dde6c5ca'),(2209,2209,1,NULL,NULL,1,'2024-06-24 10:51:43','2024-06-24 10:51:43','b9089191-45b2-410d-a620-3a37dbc777f2'),(2210,2210,1,NULL,NULL,1,'2024-06-24 10:54:35','2024-06-24 10:54:35','f43450e6-75a9-48c8-865a-b12fa0614544'),(2211,2211,1,NULL,NULL,1,'2024-06-24 10:57:54','2024-06-24 10:57:54','c2e55ecb-78d0-45eb-bab1-6eb6a565203b'),(2212,2212,1,NULL,NULL,1,'2024-06-24 11:03:25','2024-06-24 11:03:25','f7bfb17e-915c-4008-a859-7df1723feb07'),(2213,2213,1,NULL,NULL,1,'2024-06-24 11:03:28','2024-06-24 11:03:28','a5ea4eaa-34ff-48d6-8052-fa90775e27b1'),(2214,2214,1,NULL,NULL,1,'2024-06-24 11:04:20','2024-06-24 11:04:20','2b2db73d-b175-4af6-baed-6cdf9f94b453'),(2215,2215,1,NULL,NULL,1,'2024-06-24 11:04:21','2024-06-24 11:04:21','bfaf5ef9-c23d-4d16-a105-bb4ea68f83e5'),(2216,2216,1,NULL,NULL,1,'2024-06-24 11:04:21','2024-06-24 11:04:21','d5bf789c-30a1-44a2-803f-3ef8c8eabff1'),(2217,2217,1,NULL,NULL,1,'2024-06-24 11:05:53','2024-06-24 11:05:53','7e98d35a-7649-4b1a-ac1f-dd54f7d60f45'),(2218,2218,1,NULL,NULL,1,'2024-06-24 11:05:55','2024-06-24 11:05:55','9e5e6555-8baa-4cef-9592-eed759b23500'),(2219,2219,1,NULL,NULL,1,'2024-06-24 11:05:58','2024-06-24 11:05:58','7d2d4101-5c42-48a2-8654-1a138dcc9cad'),(2220,2220,1,NULL,NULL,1,'2024-06-24 11:06:01','2024-06-24 11:06:01','b4e33949-060e-4823-b2ab-71d4885701a5'),(2221,2221,1,NULL,NULL,1,'2024-06-24 11:06:12','2024-06-24 11:06:12','664ccd4b-aa48-4f48-90a8-3638b42015f9'),(2222,2222,1,NULL,NULL,1,'2024-06-24 11:06:40','2024-06-24 11:06:40','93fb4523-4548-4286-81bf-62a44ef154c9'),(2223,2223,1,NULL,NULL,1,'2024-06-24 11:08:15','2024-06-24 11:08:15','565daeef-950f-4512-9e90-6a03b58bf9eb'),(2224,2224,1,NULL,NULL,1,'2024-06-24 11:08:18','2024-06-24 11:08:18','969fcaf7-2b6b-4dc0-9464-f297e7251726'),(2225,2225,1,NULL,NULL,1,'2024-06-24 11:08:46','2024-06-24 11:08:46','ab76a7ca-5a85-4ecb-9bc3-6d6817a207ed'),(2226,2226,1,NULL,NULL,1,'2024-06-24 11:09:17','2024-06-24 11:09:17','c4ae759b-d8bb-4ef0-993f-97359d286f53'),(2227,2227,1,NULL,NULL,1,'2024-06-24 11:09:19','2024-06-24 11:09:19','58420c77-ded8-4ef8-9df2-59cdceb1c964'),(2228,2228,1,NULL,NULL,1,'2024-06-24 11:09:21','2024-06-24 11:09:21','061af1f3-0659-4452-a52f-c3f4643f16c2'),(2229,2229,1,NULL,NULL,1,'2024-06-24 11:09:48','2024-06-24 11:09:48','b2d71c32-7c57-4e72-88d0-264387a45c39'),(2230,2230,1,NULL,NULL,1,'2024-06-24 11:09:51','2024-06-24 11:09:51','0789b238-7b5b-41a6-89e2-25cb766eb299'),(2231,2231,1,NULL,NULL,1,'2024-06-24 11:09:53','2024-06-24 11:09:53','0447faf5-83e6-4b02-9e12-e2f503533d82'),(2232,2232,1,NULL,NULL,1,'2024-06-24 11:10:43','2024-06-24 11:10:43','4a19e610-abe6-4adb-8227-427104f28d6c'),(2233,2233,1,NULL,NULL,1,'2024-06-24 11:10:46','2024-06-24 11:10:46','82f39128-2b70-4990-b1bf-5d764abd5f57'),(2234,2234,1,NULL,NULL,1,'2024-06-24 11:10:48','2024-06-24 11:10:48','513d19e1-36b5-4f5f-ac69-6dcd67908d7d'),(2235,2235,1,NULL,NULL,1,'2024-06-24 11:11:12','2024-06-24 11:11:12','1ef9ce1b-03fc-4ce1-9e52-756205f29837'),(2236,2236,1,NULL,NULL,1,'2024-06-24 11:11:15','2024-06-24 11:11:15','c1601c74-45e5-4784-a3f5-e2f09f0a13be'),(2237,2237,1,NULL,NULL,1,'2024-06-24 11:11:40','2024-06-24 11:11:40','2eddee3b-0721-41e4-a88b-47576d3bfdc4'),(2238,2238,1,NULL,NULL,1,'2024-06-24 11:12:11','2024-06-24 11:12:11','4c5a2823-dff3-42c2-8343-4c30cd5fbdde'),(2239,2239,1,NULL,NULL,1,'2024-06-24 11:12:14','2024-06-24 11:12:14','f32a5c45-cb92-4764-a711-6f338bfee9fb'),(2240,2240,1,NULL,NULL,1,'2024-06-24 11:12:16','2024-06-24 11:12:16','1ed1d1c6-3e8b-46f7-91ba-fc32ff3371ab'),(2241,2241,1,NULL,NULL,1,'2024-06-24 11:13:40','2024-06-24 11:13:40','c0e15800-dd52-4bff-b88f-6032ec8f7eac'),(2242,2242,1,NULL,NULL,1,'2024-06-24 11:14:10','2024-06-24 11:14:10','de0c7459-9e84-4f78-9841-785290194e0d'),(2243,2243,1,NULL,NULL,1,'2024-06-24 11:14:10','2024-06-24 11:14:10','84466ba4-a55d-467f-8dff-98786a032add'),(2265,2265,1,NULL,NULL,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','1c693edb-7835-4fd4-b13d-a54b6f0f7fec'),(2266,2266,1,NULL,NULL,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','211b01cf-ee15-486a-add6-f1ad53697176'),(2267,2267,1,NULL,NULL,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','4a86ffa2-8899-4384-8d95-6c5209894bda'),(2268,2268,1,NULL,NULL,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','536f9d61-cd68-40ef-8507-bc063a2a7d7c'),(2269,2269,1,NULL,NULL,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','48c2bb6d-e466-4567-8bee-4e2417100518'),(2270,2270,1,NULL,NULL,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','fc21ddda-4d5f-41c0-9c71-c7396bf15f67'),(2271,2271,1,NULL,NULL,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','5430b8e0-2d23-4b1a-9ce3-808acfd7afe5'),(2272,2272,1,NULL,NULL,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','92dbcb01-6de7-422a-add8-9a245952d756'),(2273,2273,1,NULL,NULL,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','319b434e-0e7a-42b9-919a-9bdd4b16a806'),(2274,2274,1,NULL,NULL,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','40846164-5a5d-44be-9e8d-5b064b2f3fdc'),(2275,2275,1,NULL,NULL,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','e418c8ff-2f77-4aba-ac1b-a93f64b9b337'),(2276,2276,1,NULL,NULL,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','f74abf37-b37d-4754-9950-0d7ed09f06d8'),(2277,2277,1,NULL,NULL,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','2eadf9f6-f1d9-42a5-bbba-5ffd71997891'),(2278,2278,1,NULL,NULL,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','e88b9286-a1c2-4941-8c17-1044009d14de'),(2279,2279,1,NULL,NULL,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','6e76a9c5-0819-4943-8e25-f6cb22b3ccfc'),(2280,2280,1,NULL,NULL,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','759efa4f-37a5-48b6-983c-112a0d0de910'),(2281,2281,1,NULL,NULL,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','7c9d3c05-4d07-447f-bd6c-d1c32a5bfc9f'),(2282,2282,1,NULL,NULL,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','b2196698-a55e-4134-b23f-0240c23ab411'),(2286,2286,1,'contact-us','pages/contact-us',1,'2024-06-24 11:44:29','2024-06-24 11:44:29','59c8c4fb-c955-4727-9538-2a526359497e'),(2287,2287,1,NULL,NULL,1,'2024-06-24 11:44:29','2024-06-24 11:44:29','3f814fa2-c497-4004-be8e-ddb81571e524'),(2288,2288,1,NULL,NULL,1,'2024-06-24 11:44:29','2024-06-24 11:44:29','e7994b9d-2945-40ca-84f8-d501e9b714cb'),(2301,2301,1,'about-us','pages/about-us',1,'2024-06-24 11:47:03','2024-06-24 11:47:03','a87270db-41e8-4ca1-88f4-6d5a3c0b73df'),(2302,2302,1,NULL,NULL,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','06bc7552-96bd-4ab1-b5e8-0c1e0b3791c3'),(2303,2303,1,NULL,NULL,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','d21fe624-dfee-47fb-b59a-88f6fa9cf1aa'),(2304,2304,1,NULL,NULL,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','790e2dc5-c8a0-4ca7-a202-7968644d903b'),(2305,2305,1,NULL,NULL,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','5bc7a163-492b-41fa-ae16-4791b84153bf'),(2306,2306,1,NULL,NULL,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','e7de092b-fcd8-497b-82b2-eaf938d7a17c'),(2307,2307,1,NULL,NULL,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','a368651d-c44c-49ad-8dc7-f91caabc51d3'),(2308,2308,1,NULL,NULL,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','404e95d5-7f51-4931-93e1-1bb5b07dc7b8'),(2309,2309,1,NULL,NULL,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','f555291a-b3a8-4902-82f8-b7d2d395fc4b'),(2310,2310,1,NULL,NULL,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','7db3568a-e630-4443-86a4-4c976b746577'),(2311,2311,1,NULL,NULL,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','67ef9f92-edfb-4938-a271-917b0b2b7063'),(2312,2312,1,NULL,NULL,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','4e5fb926-6a75-42a3-b00e-6cfc148a408b'),(2313,2313,1,NULL,NULL,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','2c13adba-17af-4b46-9e2c-fbd9e661ea56'),(2316,2316,1,NULL,NULL,1,'2024-06-24 11:47:25','2024-06-24 11:47:25','9713e969-8f6c-4fcb-8120-e7ba25b37387'),(2336,2336,1,'work','pages/work',1,'2024-06-24 11:51:02','2024-06-24 11:51:02','4387c3dc-9343-4844-a720-db5d10b8c5d4'),(2337,2337,1,NULL,NULL,1,'2024-06-24 11:51:02','2024-06-24 11:51:02','98d150a7-b835-4815-9319-0c1df42b6099'),(2338,2338,1,NULL,NULL,1,'2024-06-24 11:51:02','2024-06-24 11:51:02','a9d399ba-7155-4a77-9475-ffd5d8a93861'),(2339,2339,1,NULL,NULL,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','3267305b-3ebe-419d-bed2-cbda3ad7e83c'),(2340,2340,1,NULL,NULL,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','5b74b3b4-31c2-41ba-b31f-dc4ab19ce160'),(2341,2341,1,NULL,NULL,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','4de47316-3934-41ed-b6fc-1f1cde1abcf1'),(2342,2342,1,NULL,NULL,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','2a7e2ce0-b095-4a46-afb8-6cc79b09b6f0'),(2343,2343,1,NULL,NULL,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','53d31657-fdc9-4309-bb73-799b1708c503'),(2344,2344,1,NULL,NULL,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','e7dee11b-32c4-4174-b8b2-dc18ca2c0ff1'),(2345,2345,1,NULL,NULL,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','cb2e8080-2fbf-42ca-a437-fbf4be125a18'),(2346,2346,1,NULL,NULL,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','47384d33-19d7-47a6-9f06-6c3a5527e77e'),(2347,2347,1,NULL,NULL,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','1e5051b7-3d03-47c8-b76c-7d5fcbae1cd1'),(2348,2348,1,NULL,NULL,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','b94eef5e-3cb8-4e1d-a1d6-b8c8cde38341'),(2349,2349,1,NULL,NULL,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','ec7139cb-1606-4174-9dda-a63e8c4045b7'),(2350,2350,1,NULL,NULL,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','9b555d29-6477-441d-be32-62332418c553'),(2351,2351,1,NULL,NULL,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','0c7951ed-a684-44fd-b6c9-d5c8c7e8eee2'),(2352,2352,1,NULL,NULL,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','0507d813-5b0d-4326-a2b3-9e9a3c61a2cf'),(2353,2353,1,NULL,NULL,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','bcd613cd-abb2-4dc5-9fd9-e3120d7409c9'),(2354,2354,1,NULL,NULL,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','9745714d-1edb-4acc-8c78-257fd322ea48'),(2355,2355,1,NULL,NULL,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','a7a00ece-7d2c-453f-931d-7515dcc19596'),(2356,2356,1,NULL,NULL,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','c1a3ca47-0394-419b-ae57-3d80497fac87'),(2374,2374,1,'services','pages/services',1,'2024-06-24 11:53:20','2024-06-24 11:53:20','981f5f03-6785-47c6-8912-4b6f912d4d41'),(2375,2375,1,NULL,NULL,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','ae0ff297-ac3e-4e35-99e7-5dd1a709a449'),(2376,2376,1,NULL,NULL,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','8a5e9782-6c5c-47be-a6e8-c2f5ccaf5d12'),(2377,2377,1,NULL,NULL,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','2e4ad623-f608-4b4b-a665-1f0a05d31cf9'),(2378,2378,1,NULL,NULL,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','f0d2b6ec-7003-4bc1-af87-f23aa11ed89f'),(2379,2379,1,NULL,NULL,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','f46eeebb-3811-48e4-9c39-6043a39f2b5f'),(2380,2380,1,NULL,NULL,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','b7b81a71-90a7-4006-8639-201294d52f96'),(2381,2381,1,NULL,NULL,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','ed419bdc-0f44-4df5-a466-1c1fb4393344'),(2382,2382,1,NULL,NULL,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','0b92d695-1f15-42d1-912e-ce61c389a542'),(2383,2383,1,NULL,NULL,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','d6d732e7-1ca3-4bb7-ae26-c317e7bd2e18'),(2384,2384,1,NULL,NULL,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','b8463315-77a4-4c6d-8962-7a8f1382fe3d'),(2385,2385,1,NULL,NULL,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','3a228ec9-3ae9-48f6-bd38-b01d9bcaf8e7'),(2386,2386,1,NULL,NULL,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','e619bd7d-3c9e-4a8d-aa02-436ed9f44fed'),(2387,2387,1,NULL,NULL,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','3283e170-ea94-42ef-a368-aec70c3658b3'),(2388,2388,1,NULL,NULL,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','df6fbfae-00cf-48ec-ba42-b6ccc4c1a209'),(2389,2389,1,NULL,NULL,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','077b3c50-f065-47e1-908f-21da2efcb92f'),(2390,2390,1,NULL,NULL,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','ac6eeb7f-0ca1-4bfa-b9e7-17104c7beddf'),(2392,2392,1,'contact-us','pages/contact-us',1,'2024-06-24 12:11:04','2024-06-24 12:11:04','1d776a9b-9cf6-4491-abe4-5a37e3ef2794'),(2394,2394,1,'about-us','pages/about-us',1,'2024-06-24 12:11:14','2024-06-24 12:11:14','6f0f4086-7387-40a2-920d-1a7c378830dd'),(2399,2399,1,NULL,NULL,1,'2024-06-25 04:29:48','2024-06-25 04:29:48','bb25f517-606b-467e-bacc-b274b045c359'),(2400,2400,1,NULL,NULL,1,'2024-06-25 04:29:48','2024-06-25 04:29:48','608183a3-d378-44e9-8c6e-37e6ec4e09f4'),(2403,2403,1,NULL,NULL,1,'2024-06-25 04:55:47','2024-06-25 04:55:47','a7826f80-2115-4009-815d-9c705816ea04'),(2404,2404,1,NULL,NULL,1,'2024-06-25 05:01:23','2024-06-25 05:01:23','ee54e837-8bee-434a-8488-9a7337a06e0c'),(2406,2406,1,NULL,NULL,1,'2024-06-25 05:05:49','2024-06-25 05:05:49','5c0d28d5-8eb9-4a17-af1c-0527e53f18b2'),(2409,2409,1,NULL,NULL,1,'2024-06-25 05:09:08','2024-06-25 05:09:08','5792de95-6680-4106-977b-e0bec09c8ce1'),(2410,2410,1,NULL,NULL,1,'2024-06-25 05:10:47','2024-06-25 05:10:47','dc2cfab1-6682-41c1-950e-a311c23f41c5'),(2413,2413,1,NULL,NULL,1,'2024-06-25 05:15:34','2024-06-25 05:15:34','646c4c75-ab9a-4f73-9496-73e26cd1a7bc'),(2414,2414,1,NULL,NULL,1,'2024-06-25 05:15:34','2024-06-25 05:15:34','d3928197-c019-443e-bf90-59e979c836d8'),(2415,2415,1,NULL,NULL,1,'2024-06-25 05:15:34','2024-06-25 05:15:34','3067b0b4-c891-4110-b157-190b04b2ca26'),(2416,2416,1,NULL,NULL,1,'2024-06-25 05:15:34','2024-06-25 05:15:34','3ee15bc1-f67b-4d64-aa38-9d2f967f9c8b'),(2417,2417,1,NULL,NULL,1,'2024-06-25 05:15:34','2024-06-25 05:15:34','d3c7b2ce-57d4-4220-a281-2f9228cb4322'),(2418,2418,1,NULL,NULL,1,'2024-06-25 05:24:11','2024-06-25 05:24:11','d2edf2bd-b94b-4114-817b-e6af4d3cf880'),(2419,2419,1,NULL,NULL,1,'2024-06-25 05:30:53','2024-06-25 05:30:53','e7a35e4d-b38d-4e77-9201-dfa0190c0adb'),(2420,2420,1,NULL,NULL,1,'2024-06-25 05:31:01','2024-06-25 05:31:01','41dd4e2e-8c29-4d9b-9fad-1c58c2bc7783'),(2421,2421,1,NULL,NULL,1,'2024-06-25 05:31:15','2024-06-25 05:31:15','0cbb0e5f-2b51-4fd1-8657-698e94d04e73'),(2422,2422,1,NULL,NULL,1,'2024-06-25 05:45:29','2024-06-25 05:45:29','98b1b11f-f0bb-44ed-b986-87bde9a631d2'),(2425,2425,1,'contact-us','pages/contact-us',1,'2024-06-25 05:49:19','2024-06-25 05:49:19','0118042d-70c5-4be8-88f3-6e3ebb50020a'),(2426,2426,1,NULL,NULL,1,'2024-06-25 05:49:19','2024-06-25 05:49:19','6d925d25-487b-469f-ba6c-a1f528c4f4a5'),(2429,2429,1,'contact-us','pages/contact-us',1,'2024-06-25 05:50:42','2024-06-25 05:50:42','8c9dd16a-3d97-4a07-97f1-10845b32b207'),(2430,2430,1,NULL,NULL,1,'2024-06-25 05:50:42','2024-06-25 05:50:42','ac3d3f77-5447-4e15-86df-1ab33e1c527d'),(2431,2431,1,NULL,NULL,1,'2024-06-25 06:01:44','2024-06-25 06:01:44','0c0c6d50-1297-447f-9802-4dc1098864c1'),(2440,2440,1,NULL,NULL,1,'2024-06-25 07:10:13','2024-06-25 07:10:13','531c60a1-fb9f-4850-811c-823a6c86e290'),(2441,2441,1,NULL,NULL,1,'2024-06-25 07:10:14','2024-06-25 07:10:14','d0eeabcc-f1a7-4b50-8c39-02825f392cf6'),(2442,2442,1,NULL,NULL,1,'2024-06-25 07:10:15','2024-06-25 07:10:15','0ccf044d-e752-4b77-81d9-3c7213159f96'),(2443,2443,1,NULL,NULL,1,'2024-06-25 07:11:15','2024-06-25 07:11:15','eeab5e78-2efa-4ab6-94f5-7e67f5e771d3'),(2444,2444,1,NULL,NULL,1,'2024-06-25 07:19:34','2024-06-25 07:19:34','58470573-9c23-47d5-999b-288f135cd67b'),(2445,2445,1,NULL,NULL,1,'2024-06-25 07:24:43','2024-06-25 07:24:43','f42c2c72-7255-4c35-a2ab-5fea1177acc8'),(2446,2446,1,NULL,NULL,1,'2024-06-25 07:25:34','2024-06-25 07:25:34','1e19194e-f5ee-4fc5-b2b2-0889edbaa1d5'),(2449,2449,1,NULL,NULL,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','056e6e02-340e-4eed-adee-756c27c1b927'),(2450,2450,1,NULL,NULL,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','9d436547-bae3-4643-8738-d3042649c672'),(2451,2451,1,NULL,NULL,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','a0ec7cb5-68ec-412c-b5f6-1edb1bf00c27'),(2452,2452,1,NULL,NULL,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','a291bbd3-7088-48c6-9955-79439828d2ea'),(2453,2453,1,NULL,NULL,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','80a8caeb-2d46-4c71-a0c0-15ad360d50ab'),(2454,2454,1,NULL,NULL,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','29250ef7-2924-456f-85cc-34e0e51a872a'),(2455,2455,1,NULL,NULL,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','bd07716b-87d3-4cb1-997d-c20332bea0f5'),(2456,2456,1,NULL,NULL,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','611acf8a-5048-42d2-9fb8-834818ace4a0'),(2457,2457,1,NULL,NULL,1,'2024-06-25 07:31:42','2024-06-25 07:31:42','f01f807b-9576-4bf5-a3f3-a1ba803a2234'),(2462,2462,1,NULL,NULL,1,'2024-06-25 07:32:53','2024-06-25 07:32:53','af911d7d-5dde-4b31-9be1-c9c60947139a'),(2463,2463,1,NULL,NULL,1,'2024-06-25 07:32:53','2024-06-25 07:32:53','ea1d81a8-9024-4156-94cd-7be8509088c5'),(2473,2473,1,NULL,NULL,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','c80fe988-4447-4e02-bb09-26e6c0683ef0'),(2474,2474,1,NULL,NULL,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','7a16113f-be5a-44d8-8c47-e028ae641fd0'),(2475,2475,1,NULL,NULL,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','3da6642f-f8fb-493c-8b54-b7ac5a1d1875'),(2476,2476,1,NULL,NULL,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','a5c96d87-0140-43a6-b122-e1d58832672c'),(2477,2477,1,NULL,NULL,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','01e3a615-d66e-42f8-b705-88160f7b8936'),(2478,2478,1,NULL,NULL,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','541be99c-8a93-42a1-9b60-b3c611c0af45'),(2479,2479,1,NULL,NULL,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','57688061-00d3-427e-95b4-5bb6fd2c646b'),(2482,2482,1,'home','pages/home',1,'2024-06-25 07:40:17','2024-06-25 07:40:17','cd21508f-1114-4ae6-94b4-c20883b81cfe'),(2483,2483,1,NULL,NULL,1,'2024-06-25 07:40:17','2024-06-25 07:40:17','692db72e-2b66-4d27-8ce3-9356bf691c81'),(2484,2484,1,NULL,NULL,1,'2024-06-25 07:49:24','2024-06-25 07:49:24','88205302-66a9-4ea7-a2e6-a48dc9123be6'),(2485,2485,1,NULL,NULL,1,'2024-06-25 07:52:39','2024-06-25 07:52:39','08f482e5-136d-4842-968e-b7a2abab25a8'),(2486,2486,1,NULL,NULL,1,'2024-06-25 08:07:57','2024-06-25 08:07:57','422eb46f-4641-43d4-8605-3961d1d3e0c3'),(2492,2492,1,NULL,NULL,1,'2024-06-25 08:14:26','2024-06-25 08:14:26','a95a4a11-937d-4b26-96b3-05b5e7113af0'),(2493,2493,1,NULL,NULL,1,'2024-06-25 08:14:28','2024-06-25 08:14:28','d780c3ed-1dc8-4b7e-8f7f-27a2a00b55fe'),(2494,2494,1,NULL,NULL,1,'2024-06-25 08:14:30','2024-06-25 08:14:30','89864be5-ca6f-4b66-a813-e0e64b84009a'),(2495,2495,1,NULL,NULL,1,'2024-06-25 08:18:50','2024-06-25 08:18:50','a98c7cbe-acba-4a6f-9ae8-7535a750665d'),(2496,2496,1,NULL,NULL,1,'2024-06-25 08:18:51','2024-06-25 08:18:51','9e052cd5-30ba-483e-9f78-92fe334d2f65'),(2497,2497,1,NULL,NULL,1,'2024-06-25 08:18:53','2024-06-25 08:18:53','b1ebb1ed-c37e-49fb-9f65-a67476ce5e48'),(2498,2498,1,NULL,NULL,1,'2024-06-25 08:18:54','2024-06-25 08:18:54','037e4ae8-3da1-4fb2-9158-3e95723a16f1'),(2499,2499,1,NULL,NULL,1,'2024-06-25 08:18:57','2024-06-25 08:18:57','b7b6adc0-5892-48e1-99cd-e612f593daa7'),(2506,2506,1,'about-us','pages/about-us',1,'2024-06-25 08:21:04','2024-06-25 08:21:04','cab3f826-4058-4fb1-93ef-6deda8dc9134'),(2507,2507,1,NULL,NULL,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','1043211c-9c69-460b-92da-3fc5b567e596'),(2508,2508,1,NULL,NULL,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','41e2432d-a022-49a8-bbd9-c613db6f3bc3'),(2509,2509,1,NULL,NULL,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','0a6af2d5-29f1-407b-85f9-b2efb169a21e'),(2510,2510,1,NULL,NULL,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','ce522965-5237-479d-8245-47a01be2d92e'),(2511,2511,1,NULL,NULL,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','e6c7025c-3bf0-491b-8e83-341724d8cd12'),(2512,2512,1,NULL,NULL,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','dcdbbe6a-f60e-4fa1-896f-e68ede299adc'),(2513,2513,1,NULL,NULL,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','883c1ede-9f14-4c87-b5ba-f9defed1471c'),(2514,2514,1,NULL,NULL,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','29b1a8d9-f3e0-47c7-9ef9-d541098896a4'),(2515,2515,1,NULL,NULL,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','ff2ba525-7316-4bf2-b182-96f6334ce4cb'),(2516,2516,1,NULL,NULL,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','3566fcea-ab3e-4117-83bb-cf63b37bb19c'),(2525,2525,1,'about-us','pages/about-us',1,'2024-06-25 08:26:44','2024-06-25 08:26:44','623741cb-b24a-47eb-9972-acf4739be936'),(2526,2526,1,NULL,NULL,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','2994fb98-cd89-4fce-91bd-c0835aced833'),(2527,2527,1,NULL,NULL,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','68535aa9-abee-4d4c-8f86-12aec4bde32c'),(2528,2528,1,NULL,NULL,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','9c5c5bb8-c604-45fd-bfa5-b3a90e5cde6e'),(2529,2529,1,NULL,NULL,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','fee5a3ef-54de-4900-8872-c5ba93e31671'),(2530,2530,1,NULL,NULL,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','566dbb9b-be3f-402e-adf8-4619af077396'),(2531,2531,1,NULL,NULL,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','3ca9129b-d9be-4987-80b3-e9f633147fbf'),(2532,2532,1,NULL,NULL,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','9e51d666-5605-4269-9dea-659a4e26ce35'),(2535,2535,1,'about-us','pages/about-us',1,'2024-06-25 08:27:15','2024-06-25 08:27:15','0e3fa8c5-0d01-41ae-bc55-ef8e905c8805'),(2536,2536,1,NULL,NULL,1,'2024-06-25 08:27:15','2024-06-25 08:27:15','4cc10116-0788-4f0a-88fe-957f9620b60f'),(2537,2537,1,NULL,NULL,1,'2024-06-25 08:40:04','2024-06-25 08:40:04','8d584632-cb1d-40d4-bfbc-3681cfc0e997'),(2540,2540,1,NULL,NULL,1,'2024-06-25 08:41:55','2024-06-25 08:41:55','69525e09-6abe-4b80-8918-91257fe6ee86'),(2541,2541,1,NULL,NULL,1,'2024-06-25 08:43:26','2024-06-25 08:43:26','0d76f0d0-4863-4cc9-8afd-e6cf0e2dffd5'),(2542,2542,1,NULL,NULL,1,'2024-06-25 08:43:32','2024-06-25 08:43:32','90aac60b-c699-4f8a-a8b6-5ff6d43518dc'),(2556,2556,1,NULL,NULL,1,'2024-06-25 08:49:40','2024-06-25 08:49:40','29cd7708-f70f-4043-ad95-c8a18b241c30'),(2557,2557,1,NULL,NULL,1,'2024-06-25 09:11:38','2024-06-25 09:11:38','a4b2c20b-6d91-46af-adce-12aa0d62d04c'),(2558,2558,1,NULL,NULL,1,'2024-06-25 09:14:07','2024-06-25 09:14:07','f501fbc7-0158-442e-a0f0-4aa777de0d94'),(2559,2559,1,NULL,NULL,1,'2024-06-25 09:14:09','2024-06-25 09:14:09','4777d03a-21f2-46d5-bc6b-febfb0d8a993'),(2560,2560,1,NULL,NULL,1,'2024-06-25 09:14:26','2024-06-25 09:14:26','61480416-11df-4808-ae92-e71cc1e657e8'),(2561,2561,1,NULL,NULL,1,'2024-06-25 09:15:32','2024-06-25 09:15:32','127e5cc7-6a61-4997-b22d-50a5bc61da72'),(2562,2562,1,NULL,NULL,1,'2024-06-25 09:16:11','2024-06-25 09:16:11','9822129e-e817-4a46-b3a0-173ec12739c0'),(2563,2563,1,NULL,NULL,1,'2024-06-25 09:16:34','2024-06-25 09:16:34','64fecf56-0150-4cb9-936e-9110a4789c7c'),(2564,2564,1,'services','pages/services',1,'2024-06-25 09:18:04','2024-06-25 09:18:04','5bff394e-ea81-4a3a-bca6-e45a2e27a60b'),(2565,2565,1,NULL,NULL,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','2710ae79-a61d-4d61-885a-2c2b37f3153e'),(2566,2566,1,NULL,NULL,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','37b62bbe-58b2-4982-be2b-ac0ff8254562'),(2567,2567,1,NULL,NULL,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','fe237131-6bdb-4a02-bc38-d441c9934841'),(2568,2568,1,NULL,NULL,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','9bbed61a-12e4-4cf7-b16d-c0124703e264'),(2569,2569,1,NULL,NULL,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','e5a0deb6-9d10-46a9-b007-266eb351723c'),(2570,2570,1,NULL,NULL,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','8243d703-2901-48f9-9f67-4b59ac2239b9'),(2571,2571,1,NULL,NULL,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','687218d9-6923-4e17-afbe-f489b49bffd7'),(2572,2572,1,NULL,NULL,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','6aeb7ad4-6596-41f8-90c9-1144fb5c3704'),(2573,2573,1,NULL,NULL,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','8ffd2ce6-3f6a-479e-83e1-a796a581c289'),(2574,2574,1,NULL,NULL,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','16ebeeda-97ae-4637-9368-cb08123f3f84'),(2575,2575,1,NULL,NULL,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','56b8617b-4fc8-4ac2-a1d7-bb1639f3ed6d'),(2576,2576,1,NULL,NULL,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','960eb6e8-3c94-4d12-af35-e5327a3d6743'),(2577,2577,1,NULL,NULL,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','6eab5ba9-041b-4d31-8ca0-24a140a8aeca'),(2578,2578,1,NULL,NULL,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','1d29e246-51f3-45c8-bd58-f1e2e8730a7a'),(2586,2586,1,NULL,NULL,1,'2024-06-25 09:19:22','2024-06-25 09:19:22','e583fbc3-5272-42a4-8549-5f2606ee56bf'),(2587,2587,1,NULL,NULL,1,'2024-06-25 09:19:23','2024-06-25 09:19:23','fe38e5fc-2f50-43d7-be57-602bab644520'),(2588,2588,1,NULL,NULL,1,'2024-06-25 09:19:23','2024-06-25 09:19:23','5db5e2d8-891b-427e-bdff-b6c8281116e7'),(2589,2589,1,NULL,NULL,1,'2024-06-25 09:20:07','2024-06-25 09:20:07','dbb8287d-1abb-4952-8226-b069b5f38bd8'),(2590,2590,1,'work','pages/work',1,'2024-06-25 09:20:59','2024-06-25 09:20:59','85240cf9-d76e-4f73-9c64-73d05c1f772f'),(2591,2591,1,NULL,NULL,1,'2024-06-25 09:20:59','2024-06-25 09:20:59','6f51cd00-74ac-401c-a2a6-5273d35a48a3'),(2592,2592,1,NULL,NULL,1,'2024-06-25 09:20:59','2024-06-25 09:20:59','aead90ca-65b6-452e-9ea8-f7a30251a4e7'),(2593,2593,1,NULL,NULL,1,'2024-06-25 09:20:59','2024-06-25 09:20:59','6fc5751f-4adc-4d68-a525-65ea36b26a51'),(2594,2594,1,NULL,NULL,1,'2024-06-25 09:20:59','2024-06-25 09:20:59','d813356d-9ab5-4c61-8774-abc1c87a1bc3'),(2595,2595,1,NULL,NULL,1,'2024-06-25 09:20:59','2024-06-25 09:20:59','165de43a-4f9b-4836-aaba-d985da2e1bfd'),(2596,2596,1,NULL,NULL,1,'2024-06-25 09:20:59','2024-06-25 09:20:59','c40ebd8f-ce0e-4f0b-9d49-83b7d989fe97'),(2601,2601,1,'work','pages/work',1,'2024-06-25 09:22:13','2024-06-25 09:22:13','093c8100-f0b1-4c23-987b-cac40e7cd611'),(2602,2602,1,NULL,NULL,1,'2024-06-25 09:22:13','2024-06-25 09:22:13','11828652-e168-48ce-8e35-12af56b8bc50'),(2603,2603,1,NULL,NULL,1,'2024-06-25 09:22:13','2024-06-25 09:22:13','8f93ed83-7d2d-455b-bc93-37c23a3d66e9'),(2604,2604,1,NULL,NULL,1,'2024-06-25 09:22:13','2024-06-25 09:22:13','89cf0bb2-d3bc-4e81-a278-9509e7ca94a2'),(2605,2605,1,NULL,NULL,1,'2024-06-25 09:40:03','2024-06-25 09:40:03','c7850df7-f3ca-42ae-8410-de3f21587d33'),(2609,2609,1,'services','pages/services',1,'2024-06-25 09:40:25','2024-06-25 09:40:25','80ed6131-ce4c-4bd8-bcc9-13f1e7616959'),(2610,2610,1,NULL,NULL,1,'2024-06-25 09:40:25','2024-06-25 09:40:25','12de0297-4590-4dab-9dbc-2d0f0181af64'),(2611,2611,1,NULL,NULL,1,'2024-06-25 09:40:25','2024-06-25 09:40:25','84c6ccc4-e465-4f46-bd3b-ed774e21247a'),(2612,2612,1,NULL,NULL,1,'2024-06-25 09:45:33','2024-06-25 09:45:33','eaefa5d5-cd36-4889-bdfc-96dd9a3e18f5'),(2613,2613,1,NULL,NULL,1,'2024-06-25 09:45:34','2024-06-25 09:45:34','cd258c28-bb99-4333-b286-032472b31b93'),(2614,2614,1,NULL,NULL,1,'2024-06-25 09:45:36','2024-06-25 09:45:36','b865299b-3dff-4851-abc1-87eca2a910e6'),(2615,2615,1,NULL,NULL,1,'2024-06-25 09:45:37','2024-06-25 09:45:37','9780f9ea-186b-4fd1-81d7-de8334f09490'),(2616,2616,1,NULL,NULL,1,'2024-06-25 09:50:48','2024-06-25 09:50:48','4fbae537-c99d-44f2-b7a4-f69047d7e300'),(2617,2617,1,NULL,NULL,1,'2024-06-25 09:50:57','2024-06-25 09:50:57','6aa8cc88-e67f-480e-b9ff-acd27e5a283a'),(2618,2618,1,NULL,NULL,1,'2024-06-25 09:50:58','2024-06-25 09:50:58','0ed4737e-18e1-4bfb-9462-f5101fa21b83'),(2627,2627,1,NULL,NULL,1,'2024-06-25 09:52:04','2024-06-25 09:52:04','a0c9d06b-c342-44a4-9c20-0d87644e370b'),(2628,2628,1,NULL,NULL,1,'2024-06-25 09:52:11','2024-06-25 09:52:11','86a1fab4-0c42-45bf-9a3a-8222f54caa68'),(2629,2629,1,NULL,NULL,1,'2024-06-25 09:52:14','2024-06-25 09:52:14','3001a4a4-2b7d-4240-99d2-ac291fb93309'),(2630,2630,1,NULL,NULL,1,'2024-06-25 09:52:14','2024-06-25 09:52:14','ca6f3262-a51d-4715-a419-42ac6d33de01'),(2631,2631,1,NULL,NULL,1,'2024-06-25 09:52:21','2024-06-25 09:52:21','31aa7c85-906d-435d-9d73-2cbf73c711c0'),(2632,2632,1,NULL,NULL,1,'2024-06-25 09:52:21','2024-06-25 09:52:21','1a08d3ce-a5df-4206-a157-bc8399e8b4ca'),(2633,2633,1,NULL,NULL,1,'2024-06-25 09:52:27','2024-06-25 09:52:27','f543ee65-e026-4e61-801d-a9c7c203c907'),(2634,2634,1,NULL,NULL,1,'2024-06-25 09:52:27','2024-06-25 09:52:27','4727f1bf-1566-4aa9-bd24-fe59af768ea5'),(2635,2635,1,NULL,NULL,1,'2024-06-25 09:52:27','2024-06-25 09:52:27','01beb0a7-4ab5-4fff-91a6-fa63b0e53896'),(2636,2636,1,NULL,NULL,1,'2024-06-25 09:52:31','2024-06-25 09:52:31','8b0232f6-48dc-46a6-88d0-4942d1f27a98'),(2637,2637,1,NULL,NULL,1,'2024-06-25 09:52:31','2024-06-25 09:52:31','6ff71700-5b4c-434e-b3c3-23a40d68c266'),(2638,2638,1,NULL,NULL,1,'2024-06-25 09:52:31','2024-06-25 09:52:31','ab65c80a-6964-41c1-a07a-9c0a2a336e98'),(2641,2641,1,NULL,NULL,1,'2024-06-25 09:52:43','2024-06-25 09:52:43','f14bb0d3-4924-4b62-adff-721242e4719d'),(2642,2642,1,NULL,NULL,1,'2024-06-25 09:53:00','2024-06-25 09:53:00','f451fb9d-854b-4113-8fbc-305908b7e8b9'),(2643,2643,1,NULL,NULL,1,'2024-06-25 09:53:00','2024-06-25 09:53:00','a75fcf2c-19ce-4734-b3f4-5e78dce13da8'),(2644,2644,1,'work','pages/work',1,'2024-06-25 09:53:01','2024-06-25 09:53:01','5e8810a6-1fb0-44e7-b189-f12378573aaa'),(2645,2645,1,NULL,NULL,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','6406afc6-9085-4fc0-9611-c3e939c75a59'),(2646,2646,1,NULL,NULL,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','038430eb-0a2a-4d3f-ac71-b7d3aeb3406f'),(2647,2647,1,NULL,NULL,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','ecd9ae2a-1b2d-458d-8172-3827a39101d2'),(2648,2648,1,NULL,NULL,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','0ce27426-071e-4df6-9b17-aa6bbab87ce2'),(2649,2649,1,NULL,NULL,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','bd862b0d-9e79-4c83-ba8c-af95624fd36b'),(2650,2650,1,NULL,NULL,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','f8a2f31c-3281-4777-8443-21f19c387fe5'),(2651,2651,1,NULL,NULL,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','dbe311af-a843-4836-9fa1-d83b334aa02f'),(2652,2652,1,NULL,NULL,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','84310db5-34ce-4cd7-a770-794dc8c83072'),(2653,2653,1,NULL,NULL,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','a25ac1ac-9700-48e8-9b0e-b30049eb8b94'),(2655,2655,1,NULL,NULL,1,'2024-06-26 03:03:50','2024-06-26 03:03:50','97de8666-e2f3-4629-9322-9c15a0c06d55'),(2656,2656,1,NULL,NULL,1,'2024-06-26 03:04:09','2024-06-26 03:04:09','a53f0f69-1ec4-42ac-bb70-3df85ac81b55'),(2657,2657,1,NULL,NULL,1,'2024-06-26 03:11:27','2024-06-26 03:11:27','7f8f5941-6770-481a-9a0d-c40da4307753'),(2658,2658,1,NULL,NULL,1,'2024-06-26 03:11:41','2024-06-26 03:11:41','8d49b5a2-b807-41c8-abb9-55782a101c95'),(2659,2659,1,NULL,NULL,1,'2024-06-26 03:11:41','2024-06-26 03:11:41','dcbd65c1-4eae-402e-ad3e-38f3704a98a0'),(2660,2660,1,NULL,NULL,1,'2024-06-26 03:11:57','2024-06-26 03:11:57','6862ac82-e21f-4828-9642-8350e9be711e'),(2661,2661,1,NULL,NULL,1,'2024-06-26 03:11:59','2024-06-26 03:11:59','14d5a20a-7bc0-4735-9a41-d96608f30bc7'),(2662,2662,1,NULL,NULL,1,'2024-06-26 03:11:59','2024-06-26 03:11:59','8a016312-4b79-4fe7-a546-0b5e624adc9f'),(2663,2663,1,NULL,NULL,1,'2024-06-26 03:12:14','2024-06-26 03:12:14','682af7dd-cce6-42fb-8f8f-22c89716b34a'),(2664,2664,1,NULL,NULL,1,'2024-06-26 03:12:14','2024-06-26 03:12:14','82d99f64-5ff0-4841-96b5-7eb242f8b07c'),(2665,2665,1,NULL,NULL,1,'2024-06-26 03:12:17','2024-06-26 03:12:17','499f8147-f472-44b6-8c79-1c0f9876a6e3'),(2666,2666,1,NULL,NULL,1,'2024-06-26 03:12:17','2024-06-26 03:12:17','41dca221-e456-440e-bd65-363fe6edd8ab'),(2667,2667,1,NULL,NULL,1,'2024-06-26 03:12:35','2024-06-26 03:12:35','a7f362cd-8cba-45e2-aed4-b14780643507'),(2668,2668,1,NULL,NULL,1,'2024-06-26 03:12:35','2024-06-26 03:12:35','918de4f7-9328-4a46-974f-96d9575cc58f'),(2669,2669,1,NULL,NULL,1,'2024-06-26 03:12:38','2024-06-26 03:12:38','abc4b6de-22c4-44c4-95e7-03c097ad43f4'),(2670,2670,1,NULL,NULL,1,'2024-06-26 03:12:38','2024-06-26 03:12:38','141f17ea-89cd-41a8-8b5f-d7b3b6c49da7'),(2671,2671,1,NULL,NULL,1,'2024-06-26 03:13:03','2024-06-26 03:13:03','4d3e1379-f553-4f5d-9d55-f0a8a60dcc43'),(2672,2672,1,NULL,NULL,1,'2024-06-26 03:13:03','2024-06-26 03:13:03','d883808d-6a97-4a9d-8940-132a75996c2e'),(2673,2673,1,NULL,NULL,1,'2024-06-26 03:13:04','2024-06-26 03:13:04','e824681f-5c5f-40d8-9f55-9039857e4c8f'),(2674,2674,1,NULL,NULL,1,'2024-06-26 03:13:04','2024-06-26 03:13:04','bef1328c-be9b-464d-a025-3039eec45e34'),(2676,2676,1,NULL,NULL,1,'2024-06-26 03:20:32','2024-06-26 03:20:32','0bd67dfd-31cb-45ea-86b4-9123897a1365'),(2677,2677,1,NULL,NULL,1,'2024-06-26 03:20:39','2024-06-26 03:20:39','3e22a2be-3370-4842-86c7-740a82440343'),(2678,2678,1,NULL,NULL,1,'2024-06-26 03:20:42','2024-06-26 03:20:42','b92bc5cc-4798-4160-b587-23139248b4d2'),(2679,2679,1,NULL,NULL,1,'2024-06-26 03:20:42','2024-06-26 03:20:42','33a64d73-dca8-4857-96b9-2f45350c0071'),(2682,2682,1,NULL,NULL,1,'2024-06-26 03:20:48','2024-06-26 03:20:48','a12a6bdc-d0ab-46cf-8dae-5dac79884aee'),(2683,2683,1,NULL,NULL,1,'2024-06-26 03:20:48','2024-06-26 03:20:48','672bdf73-28aa-4ecb-9ecc-24484a65ebbd'),(2684,2684,1,'home','pages/home',1,'2024-06-26 03:20:48','2024-06-26 03:20:48','ae5ac91b-c7d3-4f21-97cd-48040daca20c'),(2685,2685,1,NULL,NULL,1,'2024-06-26 03:20:48','2024-06-26 03:20:48','fdba3e7a-c6ee-4a4e-bf2c-a65b649efc9d'),(2686,2686,1,NULL,NULL,1,'2024-06-26 03:20:48','2024-06-26 03:20:48','455e5714-f298-4d28-9e77-4f16514953dd'),(2687,2687,1,NULL,NULL,1,'2024-06-26 03:20:48','2024-06-26 03:20:48','8627480a-bc25-4ce9-acf3-45bd437777c7'),(2691,2691,1,'home','pages/home',1,'2024-06-26 03:22:55','2024-06-26 03:22:55','797bc114-6c6b-4259-9c42-849363d88068'),(2692,2692,1,NULL,NULL,1,'2024-06-26 03:22:55','2024-06-26 03:22:55','0dcc996c-2de2-4e4b-a406-1398ce11ea36'),(2693,2693,1,NULL,NULL,1,'2024-06-26 03:22:55','2024-06-26 03:22:55','a982eda9-a99f-4ab1-8879-1ce77c7b7965'),(2694,2694,1,'home','pages/home',1,'2024-06-26 03:26:00','2024-06-26 03:26:00','2d86b863-4863-4ded-8bae-cef5eb32c6ec'),(2695,2695,1,NULL,NULL,1,'2024-06-26 03:26:00','2024-06-26 03:26:00','81e764e8-f0c7-4162-952f-1c1a13fa4081'),(2696,2696,1,NULL,NULL,1,'2024-06-26 03:26:00','2024-06-26 03:26:00','e038dbb7-0d54-4548-b0f8-767e80970e34'),(2697,2697,1,NULL,NULL,1,'2024-06-26 03:26:00','2024-06-26 03:26:00','318c19e5-c805-49ea-83df-c2293a718ef5'),(2698,2698,1,NULL,NULL,1,'2024-06-26 03:26:00','2024-06-26 03:26:00','c12075cb-fa58-49be-b5c2-beba0caee1e0'),(2699,2699,1,NULL,NULL,1,'2024-06-26 03:26:00','2024-06-26 03:26:00','1e46d243-9dae-4c43-85a2-97f59b4160c3'),(2700,2700,1,NULL,NULL,1,'2024-06-26 03:26:00','2024-06-26 03:26:00','c85ba027-4726-4f18-bd0a-1e276b1b03a6'),(2701,2701,1,NULL,NULL,1,'2024-06-26 03:26:00','2024-06-26 03:26:00','f2168da1-a24f-47fd-8b71-1b20851cb5c5'),(2702,2702,1,NULL,NULL,1,'2024-06-26 03:26:00','2024-06-26 03:26:00','a239362e-7127-4329-bf4d-09c05d4fc216'),(2703,2703,1,NULL,NULL,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','144a5f8c-df2a-4652-b51b-131c965bfb6d'),(2704,2704,1,NULL,NULL,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','2726c142-e27b-4fd5-832d-5ba9b5cf8bdf'),(2705,2705,1,NULL,NULL,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','9859bf9b-8a58-49d1-8260-808dd492507a'),(2706,2706,1,NULL,NULL,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','248046ce-3bf9-492e-a91d-a61e4ac31748'),(2707,2707,1,NULL,NULL,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','b063ae43-cb56-4bbd-a958-fc3f442eb22d'),(2708,2708,1,NULL,NULL,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','592a808a-07fd-4abc-b9bf-f76aaef70a27'),(2709,2709,1,NULL,NULL,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','c4eb7cac-41c8-43be-a211-b6f42a520c71'),(2710,2710,1,NULL,NULL,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','01215813-3098-40b2-9a8d-000bbf3cb476'),(2711,2711,1,NULL,NULL,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','5c2f3238-d40a-4c99-9d02-801b11ccf27f'),(2712,2712,1,NULL,NULL,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','3de029c4-9e31-455a-863a-03ab4a23a031'),(2713,2713,1,NULL,NULL,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','ccc472f3-f899-4b7f-93fd-bb4e299cab67'),(2714,2714,1,NULL,NULL,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','85d7e349-fd2f-460d-bf8c-5cd01aaf809f'),(2715,2715,1,NULL,NULL,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','9a640b3c-6c4b-45fe-b8ce-19bd1ebaaef4'),(2716,2716,1,NULL,NULL,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','71d8be5e-aaf3-4dd5-b74b-5cde043a3986'),(2717,2717,1,NULL,NULL,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','39211b48-40f1-4f4f-a349-6887d8e1be29'),(2718,2718,1,NULL,NULL,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','969889f5-e42b-4323-a49d-26185bbdd20a'),(2719,2719,1,NULL,NULL,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','4b8b2ae7-5594-4565-937e-631f31f03284'),(2720,2720,1,NULL,NULL,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','fcbe9ddd-ec63-4dee-a9a4-b788132d0dc1'),(2723,2723,1,'home','pages/home',1,'2024-06-26 03:26:35','2024-06-26 03:26:35','5c14bc16-63d6-4fd4-b572-cc3cca3d5957'),(2724,2724,1,NULL,NULL,1,'2024-06-26 03:26:35','2024-06-26 03:26:35','cb6662dc-8ca5-4795-98ec-cc4e75d74135'),(2727,2727,1,'home','pages/home',1,'2024-06-26 03:28:19','2024-06-26 03:28:19','bb678049-0af1-4052-9340-66606e7047f5'),(2730,2730,1,'home','pages/home',1,'2024-06-26 03:32:12','2024-06-26 03:32:12','71807f31-0af9-4e0f-8312-00f1fce19c6d'),(2731,2731,1,NULL,NULL,1,'2024-06-26 03:32:12','2024-06-26 03:32:12','5f091f06-ed36-463d-b3b3-80ef9b5fb688'),(2734,2734,1,'home','pages/home',1,'2024-06-26 03:57:53','2024-06-26 03:57:53','1664a9d8-44a3-4c7b-a4d8-e54a5be0ed9e'),(2735,2735,1,NULL,NULL,1,'2024-06-26 03:57:53','2024-06-26 03:57:53','a3dfe8d5-a215-4dbe-8c50-5f5d0a9d67e6'),(2738,2738,1,'home','pages/home',1,'2024-06-26 03:58:44','2024-06-26 03:58:44','e7ddbbf8-1468-443b-bf4f-c52ed4e59610'),(2739,2739,1,NULL,NULL,1,'2024-06-26 03:58:44','2024-06-26 03:58:44','61bbee0a-43a3-4562-a6e0-dd57455bcc02'),(2755,2755,1,'home','pages/home',1,'2024-06-26 04:02:08','2024-06-26 04:02:08','4681829b-f4c6-4d5d-9eee-47bbdcce3ad5'),(2756,2756,1,NULL,NULL,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','0e0beb3d-555b-48a8-ab81-79f9f4982856'),(2757,2757,1,NULL,NULL,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','dbde446c-c5d1-4ff8-a29c-411093261f02'),(2758,2758,1,NULL,NULL,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','3d926758-e515-410e-9d7d-ac794b77cebf'),(2759,2759,1,NULL,NULL,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','130b26e2-eddd-49ad-bca6-96a0ecd88b60'),(2760,2760,1,NULL,NULL,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','0fadcf4b-cc7d-4942-a396-524081c691ef'),(2761,2761,1,NULL,NULL,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','245d7706-60ed-473d-a9d7-8554f9b088bb'),(2762,2762,1,NULL,NULL,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','067506ed-bac4-4164-96d9-0525cd16674e'),(2763,2763,1,NULL,NULL,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','332819f0-1cc0-4e2b-a10b-b428e795fa0f'),(2764,2764,1,NULL,NULL,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','b114afe5-a5e0-4a32-a6cf-dcd66b55790b'),(2765,2765,1,NULL,NULL,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','d89922d5-d247-4350-ad90-eb94ff3cd5d8'),(2766,2766,1,NULL,NULL,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','b92ac8b8-f39d-4bf5-a233-f9ff7fd33f44'),(2767,2767,1,NULL,NULL,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','550f53c4-641c-4df4-b820-20b8cc5f3c57'),(2768,2768,1,NULL,NULL,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','ea2f2581-258f-44f0-97fc-6fdee5596513'),(2769,2769,1,NULL,NULL,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','6d6356fd-bbb0-41be-a078-d0e36f06380d'),(2785,2785,1,'home','pages/home',1,'2024-06-26 04:07:12','2024-06-26 04:07:12','8b940e1b-e93e-4654-bd32-82d8618d4019'),(2786,2786,1,NULL,NULL,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','eba037d5-c419-4244-940a-cc30146f9274'),(2787,2787,1,NULL,NULL,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','f6af670e-b63a-4ec1-9e79-4733e4e1020a'),(2788,2788,1,NULL,NULL,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','ed2d8d56-9b80-4f17-acd0-7546c6c15f22'),(2789,2789,1,NULL,NULL,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','8640cbcd-a67e-4655-94a1-3acea5871be1'),(2790,2790,1,NULL,NULL,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','3026a672-1634-4c08-8f61-f7e14c2de561'),(2791,2791,1,NULL,NULL,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','2dd33090-adef-4497-91c2-a1ff78f557bc'),(2792,2792,1,NULL,NULL,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','c2e4ce30-ea38-4815-b034-377829c6c36e'),(2793,2793,1,NULL,NULL,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','e3978dfe-ba8d-40c0-bd93-fc3d45bfc40c'),(2794,2794,1,NULL,NULL,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','58a6b9f9-f529-4395-96cf-04a2e98e9877'),(2795,2795,1,NULL,NULL,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','dbbca88e-fda6-4ba0-8eef-ac199d129fb1'),(2796,2796,1,NULL,NULL,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','9c00b7fd-c741-42a5-b68b-33102a4dbf35'),(2797,2797,1,NULL,NULL,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','bcd49119-4065-4290-a760-4201b00e5a6a'),(2798,2798,1,NULL,NULL,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','382e29fc-3de9-4a7a-86aa-a5a6e0c73261'),(2799,2799,1,NULL,NULL,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','9b310967-bdfa-450b-b33a-8f2429e509f9'),(2800,2800,1,'__temp_yufdrkkiddbekoeqwqhjmtawykeanssynttn','contact/__temp_yufdrkkiddbekoeqwqhjmtawykeanssynttn',1,'2024-06-26 04:44:16','2024-06-26 04:44:16','8a4a9e07-1a5f-417b-86df-df9d75a49703'),(2802,2802,1,'home','pages/home',1,'2024-06-26 05:15:12','2024-06-26 05:15:12','2143081d-4525-4dc1-8156-9ff98977fd7a'),(2804,2804,1,'home','pages/home',1,'2024-06-26 05:15:35','2024-06-26 05:15:35','50528b53-9ab0-4e60-bc00-1c0a04eaa4ec'),(2805,2805,1,NULL,NULL,1,'2024-06-26 07:11:33','2024-06-26 07:11:33','c6d6b4aa-1652-482c-ac00-66986c5b4276'),(2806,2806,1,NULL,NULL,1,'2024-06-26 07:11:36','2024-06-26 07:11:36','2e79c720-f1e8-4d65-be27-03422388df0c'),(2811,2811,1,'work','pages/work',1,'2024-06-26 07:12:57','2024-06-26 07:12:57','d9ebdb19-6238-48ad-837f-d7d3f096323d'),(2812,2812,1,NULL,NULL,1,'2024-06-26 07:12:57','2024-06-26 07:12:57','714e72d7-2d41-4248-a1ab-f166787b5585'),(2813,2813,1,NULL,NULL,1,'2024-06-26 07:12:58','2024-06-26 07:12:58','0e17110e-2c10-4d9f-88ec-5ffa2c9c5760'),(2814,2814,1,NULL,NULL,1,'2024-06-26 07:12:58','2024-06-26 07:12:58','744e0218-bb4d-499f-9184-16c6fa47c618'),(2817,2817,1,'services','pages/services',1,'2024-06-26 07:25:00','2024-06-26 07:25:00','ffb2d82a-3a00-40fd-b903-9a81ec659385'),(2818,2818,1,NULL,NULL,1,'2024-06-26 07:25:00','2024-06-26 07:25:00','07308013-c656-47c8-a40c-a937757fad92'),(2821,2821,1,'services','pages/services',1,'2024-06-26 07:31:58','2024-06-26 07:31:58','4498a8fa-9c58-4c98-98ed-df9915d954ac'),(2822,2822,1,NULL,NULL,1,'2024-06-26 07:31:58','2024-06-26 07:31:58','bba3e058-11ac-4408-a57d-3af4a56eae4e'),(2823,2823,1,'services','pages/services',1,'2024-06-26 07:33:27','2024-06-26 07:33:27','3faabc54-7b95-4659-8225-04236c16fc5c'),(2827,2827,1,'services','pages/services',1,'2024-06-26 07:35:40','2024-06-26 07:35:40','3f2268c3-a5b8-4acf-a5ae-3dec6c0e1465'),(2828,2828,1,NULL,NULL,1,'2024-06-26 07:35:40','2024-06-26 07:35:40','cf3e28af-e887-4523-9daf-8a58bfe8de4f'),(2829,2829,1,NULL,NULL,1,'2024-06-26 07:35:40','2024-06-26 07:35:40','989672b3-4f4f-481f-affd-df64f728c931'),(2834,2834,1,NULL,NULL,1,'2024-06-26 09:02:41','2024-06-26 09:02:41','ce54f49c-f996-465f-beaa-0d7d024e68d4'),(2835,2835,1,NULL,NULL,1,'2024-06-26 09:02:52','2024-06-26 09:02:52','68569a20-143b-44f7-8065-9fd2d08bfa47'),(2836,2836,1,'work','pages/work',1,'2024-06-26 09:03:00','2024-06-26 09:03:00','faaed677-d728-4589-bf65-70fe7519b70e'),(2837,2837,1,NULL,NULL,1,'2024-06-26 09:03:00','2024-06-26 09:03:00','5fbc9c7d-f7c0-479b-b60e-fa87eb7d0127'),(2838,2838,1,NULL,NULL,1,'2024-06-26 09:03:00','2024-06-26 09:03:00','f79630f6-39f4-4cd1-83fa-ff68be7cf84f'),(2839,2839,1,NULL,NULL,1,'2024-06-26 09:03:00','2024-06-26 09:03:00','bccfb560-e4e3-430c-bd25-e8e110364a6e'),(2842,2842,1,'work','pages/work',1,'2024-06-26 09:07:23','2024-06-26 09:07:23','783eb593-f06c-4e96-b7ca-16f1e2e13c61'),(2843,2843,1,NULL,NULL,1,'2024-06-26 09:07:24','2024-06-26 09:07:24','6006d687-eb2a-4ed3-993f-c3d8ca8113c6'),(2844,2844,1,NULL,NULL,1,'2024-06-26 09:11:30','2024-06-26 09:11:30','a4168f39-59d7-4f87-99f9-7e92650a6a74'),(2845,2845,1,NULL,NULL,1,'2024-06-26 09:11:30','2024-06-26 09:11:30','2b9ddcd3-e863-4e58-8bab-4d9cc45ef96a'),(2846,2846,1,NULL,NULL,1,'2024-06-26 09:32:53','2024-06-26 09:32:53','a5651afa-d358-4c2a-8490-560d71ab88a0'),(2850,2850,1,NULL,NULL,1,'2024-06-26 09:46:32','2024-06-26 09:46:32','077f2217-70f7-42bf-a6f0-0ff1c71b433c'),(2851,2851,1,'home','pages/home',1,'2024-06-26 09:47:01','2024-06-26 09:47:01','db49d3dc-5a84-4e47-9431-158e790a22d1'),(2852,2852,1,NULL,NULL,1,'2024-06-26 09:47:01','2024-06-26 09:47:01','ca113240-4a0d-4241-ab19-ccdd936d816a'),(2853,2853,1,NULL,NULL,1,'2024-06-26 09:47:01','2024-06-26 09:47:01','4b45a581-8456-4445-90d0-a8e71f25659b'),(2854,2854,1,'home','pages/home',1,'2024-06-26 09:52:50','2024-06-26 09:52:50','e3aaeae8-79b9-471a-9682-808dbfe287ca'),(2858,2858,1,NULL,NULL,1,'2024-06-26 09:55:22','2024-06-26 09:55:22','cf36556d-3ddc-4f45-8285-6cd5570a56e2'),(2859,2859,1,'home','pages/home',1,'2024-06-26 09:55:48','2024-06-26 09:55:48','76864fd0-d400-4d43-a373-81e0a793d768'),(2860,2860,1,NULL,NULL,1,'2024-06-26 09:55:48','2024-06-26 09:55:48','ecea23ea-a4c9-4515-a2f6-fdb8c5f94766'),(2861,2861,1,NULL,NULL,1,'2024-06-26 09:55:48','2024-06-26 09:55:48','0e3c6fdc-5ea9-4dfe-aac3-f4c6af7cf8d5'),(2864,2864,1,NULL,NULL,1,'2024-06-26 09:57:01','2024-06-26 09:57:01','25a3a54d-1742-470e-a7f9-b7e4136681c6'),(2866,2866,1,'about','pages/about',1,'2024-06-26 09:57:07','2024-06-26 09:57:07','c38b574d-d0e3-461f-bdc6-65ecdfeea2de'),(2868,2868,1,'services','pages/services',1,'2024-06-26 09:58:33','2024-06-26 09:58:33','c34bc7ad-86de-46d0-8623-66775135cc01'),(2870,2870,1,'services','pages/services',1,'2024-06-26 09:58:49','2024-06-26 09:58:49','5a1f2ad7-b337-4e49-9cab-a56816b0b053'),(2871,2871,1,'work','pages/work',1,'2024-06-26 09:59:55','2024-06-26 09:59:55','6bc18e0f-9a32-4e1c-b230-1593ae31fa36'),(2872,2872,1,'about-us','pages/about-us',1,'2024-06-26 09:59:58','2024-06-26 09:59:58','1b3fbd44-6b96-4afc-a1d9-b6b4f651d6b4'),(2881,2881,1,'home','pages/home',1,'2024-06-26 10:29:08','2024-06-26 10:29:08','89d8436d-046d-488b-9a80-24c73beaa538'),(2882,2882,1,NULL,NULL,1,'2024-06-26 10:29:08','2024-06-26 10:29:08','ed8ab2a6-3afc-4388-9125-6346e7686034'),(2883,2883,1,NULL,NULL,1,'2024-06-26 10:29:08','2024-06-26 10:29:08','cbd8548f-5005-4911-84bc-53f5ded434de'),(2884,2884,1,NULL,NULL,1,'2024-06-26 10:29:08','2024-06-26 10:29:08','5608fdf8-5020-4786-a88f-a9d9e0c65735'),(2885,2885,1,NULL,NULL,1,'2024-06-26 10:29:08','2024-06-26 10:29:08','8aed98e5-7f80-4fd0-b29d-7d90f6b083e6'),(2886,2886,1,NULL,NULL,1,'2024-06-26 10:29:08','2024-06-26 10:29:08','8a7c9ffa-9079-4cbf-99bb-4ab206557902'),(2887,2887,1,NULL,NULL,1,'2024-06-26 10:29:08','2024-06-26 10:29:08','c25cb768-7523-46bd-818a-76214f634207'),(2888,2888,1,NULL,NULL,1,'2024-06-26 10:29:08','2024-06-26 10:29:08','ae3abf7b-7c25-49b5-96fa-c01cde97d729'),(2889,2889,1,'services','pages/services',1,'2024-06-26 10:29:28','2024-06-26 10:29:28','2d0944a3-2d50-4975-a126-49db82e532f7'),(2890,2890,1,NULL,NULL,1,'2024-06-26 10:29:28','2024-06-26 10:29:28','89fbf68c-6f65-4813-b8c2-c4958040f0d3'),(2891,2891,1,'services','pages/services',1,'2024-06-26 10:29:55','2024-06-26 10:29:55','e068bf2c-f395-4a24-8be8-0f1369cf0931'),(2896,2896,1,'services','pages/services',1,'2024-06-26 10:30:28','2024-06-26 10:30:28','58f256d2-4825-40e0-ba9f-3ee7c5eb89a4'),(2897,2897,1,NULL,NULL,1,'2024-06-26 10:30:28','2024-06-26 10:30:28','f50a952b-1bb1-43ba-b01b-ce75f9232b28'),(2898,2898,1,NULL,NULL,1,'2024-06-26 10:30:28','2024-06-26 10:30:28','264cef3a-1cf6-4645-aebf-381a462c965d'),(2899,2899,1,NULL,NULL,1,'2024-06-26 10:30:28','2024-06-26 10:30:28','72e5d873-e30c-4b10-9bfa-6452425c9601'),(2903,2903,1,'services','pages/services',1,'2024-06-26 10:31:06','2024-06-26 10:31:06','15cc0c3e-cb91-4d11-a15c-78f83dee04ed'),(2904,2904,1,NULL,NULL,1,'2024-06-26 10:31:06','2024-06-26 10:31:06','98e9d84c-fb6a-4164-a2b0-ed55e76cc29b'),(2905,2905,1,NULL,NULL,1,'2024-06-26 10:31:06','2024-06-26 10:31:06','d2204eac-c49a-4106-b2ad-f8b73cdc2a9f'),(2908,2908,1,'about-us','pages/about-us',1,'2024-06-26 10:36:17','2024-06-26 10:36:17','9fa431f7-5208-4edc-81de-2236880ab93b'),(2909,2909,1,'work','pages/work',1,'2024-06-26 10:38:11','2024-06-26 10:38:11','55c83db5-4e89-4dec-9954-db9a42943d6a'),(2910,2910,1,NULL,NULL,1,'2024-06-26 10:38:11','2024-06-26 10:38:11','70b54d78-c81e-4ecd-9e92-bc23de824054'),(2913,2913,1,'work','pages/work',1,'2024-06-26 10:38:44','2024-06-26 10:38:44','34aabc7e-3416-423f-bcc7-6f17b8463769'),(2914,2914,1,NULL,NULL,1,'2024-06-26 10:38:44','2024-06-26 10:38:44','a88701ac-13b6-4ca5-93e9-fbb072a55e14'),(2919,2919,1,'work','pages/work',1,'2024-06-26 10:57:43','2024-06-26 10:57:43','02154931-67fc-4b1a-ae54-096f70e995e3'),(2920,2920,1,NULL,NULL,1,'2024-06-26 10:57:43','2024-06-26 10:57:43','dd3a96a1-91e5-4a03-ab8c-f0f859c0b0f9'),(2921,2921,1,NULL,NULL,1,'2024-06-26 10:57:43','2024-06-26 10:57:43','a3ec9240-4a59-49c6-8353-2ba1e454728e'),(2922,2922,1,NULL,NULL,1,'2024-06-26 10:57:43','2024-06-26 10:57:43','2b323ed9-cbc2-44f4-9586-22e33e8b5535'),(2924,2924,1,NULL,NULL,1,'2024-06-26 11:02:02','2024-06-26 11:02:02','acbe2939-f90d-41f4-94f8-0d2ba97ad8a3'),(2925,2925,1,NULL,NULL,1,'2024-06-26 11:02:02','2024-06-26 11:02:02','47869f9e-c038-434e-9944-6c614dce8746'),(2926,2926,1,NULL,NULL,1,'2024-06-26 11:02:02','2024-06-26 11:02:02','9275f431-2265-4852-9643-7743e462de41'),(2927,2927,1,NULL,NULL,1,'2024-06-26 11:02:03','2024-06-26 11:02:03','87c55442-604a-42cb-b1c8-8007e4aefe42'),(2928,2928,1,NULL,NULL,1,'2024-06-26 11:02:03','2024-06-26 11:02:03','acdc7948-f8df-4d42-90a8-af02f3ceb49d'),(2929,2929,1,NULL,NULL,1,'2024-06-26 11:02:03','2024-06-26 11:02:03','3557ab6f-b4a0-4164-896d-7276fa6744e9'),(2930,2930,1,NULL,NULL,1,'2024-06-26 11:02:08','2024-06-26 11:02:08','559ad632-1396-4039-88a0-eeecf49a9841'),(2931,2931,1,NULL,NULL,1,'2024-06-26 11:02:08','2024-06-26 11:02:08','91e52ac5-baab-4f09-8e33-4c0af4e41937'),(2932,2932,1,NULL,NULL,1,'2024-06-26 11:02:08','2024-06-26 11:02:08','05af6fab-6703-4338-84fe-5af91345b81a'),(2933,2933,1,NULL,NULL,1,'2024-06-26 11:02:14','2024-06-26 11:02:14','6be5b4ff-d17a-470e-a0ce-d896d8eae4e7'),(2934,2934,1,NULL,NULL,1,'2024-06-26 11:02:14','2024-06-26 11:02:14','2936dcc6-1454-4fca-b039-12710b591a27'),(2935,2935,1,NULL,NULL,1,'2024-06-26 11:02:14','2024-06-26 11:02:14','8725b838-d36a-477b-9644-27017e734de8'),(2936,2936,1,NULL,NULL,1,'2024-06-26 11:02:20','2024-06-26 11:02:20','47bfea5a-88c3-4646-9398-5f3ede3a6097'),(2937,2937,1,NULL,NULL,1,'2024-06-26 11:02:20','2024-06-26 11:02:20','2f1e6901-c04f-4619-af60-7fa1e40f3fee'),(2938,2938,1,NULL,NULL,1,'2024-06-26 11:02:20','2024-06-26 11:02:20','d2107b52-f401-4194-ad10-252403e46193'),(2942,2942,1,NULL,NULL,1,'2024-06-26 11:02:31','2024-06-26 11:02:31','7d18d1c0-440c-4db1-b909-008c68635fdc'),(2943,2943,1,NULL,NULL,1,'2024-06-26 11:02:31','2024-06-26 11:02:31','1e569bf2-6faf-470b-94dd-ddf5bc2eb70b'),(2944,2944,1,NULL,NULL,1,'2024-06-26 11:02:31','2024-06-26 11:02:31','e890e10f-16ad-4039-a4fb-e9f0a76d8887'),(2945,2945,1,'work','pages/work',1,'2024-06-26 11:02:31','2024-06-26 11:02:31','537db34f-9598-4bde-97be-3b0354a5ff6b'),(2946,2946,1,NULL,NULL,1,'2024-06-26 11:02:31','2024-06-26 11:02:31','f9ccbd07-1cfd-431a-a9de-6d01702d4199'),(2947,2947,1,NULL,NULL,1,'2024-06-26 11:02:31','2024-06-26 11:02:31','311ebca3-a2c6-416f-a0a6-3d8582e9866e'),(2948,2948,1,NULL,NULL,1,'2024-06-26 11:02:31','2024-06-26 11:02:31','87e0782f-c737-465e-923c-a460c08487b2'),(2950,2950,1,'work','pages/work',1,'2024-06-26 11:10:49','2024-06-26 11:10:49','355e9070-12d7-4fbe-a9de-ba475adce851'),(2952,2952,1,'work','pages/work',1,'2024-06-26 11:11:00','2024-06-26 11:11:00','f686414f-9935-4406-a677-d269da79b13a'),(2953,2953,1,NULL,NULL,1,'2024-06-26 11:20:44','2024-06-26 11:20:44','6fb87b3d-8563-4fec-b9e9-8a2a774a6b83'),(2957,2957,1,'home','pages/home',1,'2024-06-26 11:23:50','2024-06-26 11:23:50','43e05edd-ddde-4719-9ed3-cad4c93019dc'),(2958,2958,1,NULL,NULL,1,'2024-06-26 11:23:50','2024-06-26 11:23:50','bc1a6e87-dddc-41b7-973a-3827358ba8ca'),(2959,2959,1,NULL,NULL,1,'2024-06-26 11:23:50','2024-06-26 11:23:50','d2900595-8be9-43a0-a686-8e05eeddce65'),(2962,2962,1,NULL,NULL,1,'2024-06-26 11:25:59','2024-06-26 11:25:59','af556777-66bb-41a4-8ae8-9683f63a9863'),(2964,2964,1,NULL,NULL,1,'2024-06-26 11:26:08','2024-06-26 11:26:08','3d7399aa-34c0-4e5f-9587-cb895aa0f3a9'),(2965,2965,1,'services','pages/services',1,'2024-06-26 11:26:08','2024-06-26 11:26:08','09dfbcc7-b32f-4497-9e72-0b2c99a8372a'),(2966,2966,1,NULL,NULL,1,'2024-06-26 11:26:08','2024-06-26 11:26:08','e92e33db-b7ba-4a95-824d-1790fd81b4cd'),(2967,2967,1,NULL,NULL,1,'2024-06-26 11:26:08','2024-06-26 11:26:08','7c283239-e0b0-4dba-822c-a8e889bc5775'),(2968,2968,1,NULL,NULL,1,'2024-06-26 12:02:43','2024-06-26 12:02:43','24bec7e3-a0ed-42a2-9098-a35a736ca31a'),(2969,2969,1,'about','pages/about',1,'2024-06-26 12:20:27','2024-06-26 12:20:27','6b262266-da3d-4639-ad95-186117a151fd'),(2970,2970,1,'contact','pages/contact',1,'2024-06-26 12:20:36','2024-06-26 12:20:36','65f8bb32-9507-4bcd-9b92-3fcf3c0a05b4'),(2972,2972,1,'about-us','pages/about-us',1,'2024-06-26 12:29:35','2024-06-26 12:29:35','a7e409ae-d56a-48b8-92e9-3390abebff2b'),(2973,2973,1,'__temp_glmxlqvphkqigvahaudqtvosjkvczlokmavj','contact/__temp_glmxlqvphkqigvahaudqtvosjkvczlokmavj',1,'2024-06-26 13:25:04','2024-06-26 13:25:04','36bb9297-27e8-4281-9e60-902538cc6bcf'),(2974,2974,1,'__temp_iwvotxomsvmajjleaodcaauqncwvpamytetb','contact/__temp_iwvotxomsvmajjleaodcaauqncwvpamytetb',1,'2024-06-26 13:50:37','2024-06-26 13:50:37','cd047610-d4b3-41e1-9bdf-fb66aa2be78f'),(2975,2975,1,'test','contact/test',1,'2024-06-26 14:08:30','2024-06-26 14:08:56','65c87c85-e938-45fa-b32a-4b478d0059f7'),(2976,2976,1,'test','contact/test',1,'2024-06-26 14:09:00','2024-06-26 14:09:00','95995265-308e-4081-85c9-7f821d86ff3b'),(2977,2977,1,'ssstststs','contact/ssstststs',1,'2024-06-26 14:09:22','2024-06-26 14:09:28','978c009a-44a5-49f4-8aaf-33ab02321210'),(2978,2978,1,'ssstststs','contact/ssstststs',1,'2024-06-26 14:09:28','2024-06-26 14:09:28','3f459c67-b7ad-4b3b-ae01-60d3a4b84f61'),(2979,2979,1,'tessssssss','contact/tessssssss',1,'2024-06-26 14:10:33','2024-06-26 14:10:41','eaf5c7f0-8c06-44c7-b911-7ee29c263a07'),(2980,2980,1,'tessssssss','contact/tessssssss',1,'2024-06-26 14:10:41','2024-06-26 14:10:41','b5cb8238-a5e9-4a99-b7be-9ebe3258f98b'),(2981,2981,1,'test-2','contact/test-2',1,'2024-06-26 14:12:07','2024-06-26 14:13:27','b00db6b5-0668-425e-bf40-392892fe518c'),(2982,2982,1,'test-2','contact/test-2',1,'2024-06-26 14:12:07','2024-06-26 14:12:07','0abb4f4c-82b6-4303-ae48-2c1c556c2791'),(2983,2983,1,'test-3','contact/test-3',1,'2024-06-26 14:12:35','2024-06-26 14:13:27','dcee6721-3496-4f31-8cf3-3d155217b57b'),(2984,2984,1,'test-3','contact/test-3',1,'2024-06-26 14:12:35','2024-06-26 14:12:35','54472889-0f24-4422-872f-60632e79fc3f'),(2985,2985,1,'test-3333','contact/test-3333',1,'2024-06-26 14:13:08','2024-06-26 14:13:27','80cb0ed7-f2be-46bd-a702-4d79f88be0b5'),(2986,2986,1,'test-3333','contact/test-3333',1,'2024-06-26 14:13:08','2024-06-26 14:13:08','b996ebe6-5a1c-4894-8be5-5849b7340f86'),(2987,2987,1,'test-3333-2','contact/test-3333-2',1,'2024-06-26 14:21:43','2024-06-26 14:22:10','f1181d63-1144-408c-99c5-84d2f7f9b3cd'),(2988,2988,1,'test-3333-2','contact/test-3333-2',1,'2024-06-26 14:21:43','2024-06-26 14:21:43','df1e34f1-d698-41ab-9b2e-bf1a5d17d056'),(2989,2989,1,'feel-free-to-reach-us-via-phone-email-or-the-form-we-will-be-in-touch-etc','contact/feel-free-to-reach-us-via-phone-email-or-the-form-we-will-be-in-touch-etc',1,'2024-06-26 14:32:50','2024-06-26 14:35:19','b32820c8-c463-4e1c-971a-999b3b274173'),(2990,2990,1,'feel-free-to-reach-us-via-phone-email-or-the-form-we-will-be-in-touch-etc','contact/feel-free-to-reach-us-via-phone-email-or-the-form-we-will-be-in-touch-etc',1,'2024-06-26 14:32:50','2024-06-26 14:32:50','82651dd6-63fc-4b10-ad6f-db1cb47722ee'),(2991,2991,1,'feel-free-to-reach-us-via-phone-email-or-the-form-we-will-be-in-touch-etc-2','contact/feel-free-to-reach-us-via-phone-email-or-the-form-we-will-be-in-touch-etc-2',1,'2024-06-26 14:40:09','2024-06-26 14:43:33','d2360805-fe2a-4613-8253-c3c520ca6524'),(2992,2992,1,'feel-free-to-reach-us-via-phone-email-or-the-form-we-will-be-in-touch-etc-2','contact/feel-free-to-reach-us-via-phone-email-or-the-form-we-will-be-in-touch-etc-2',1,'2024-06-26 14:40:09','2024-06-26 14:40:09','2e97140d-87f4-4e1d-bfae-74d0b6cdb39e'),(2993,2993,1,'feel-free-to-reach-us-via-phone-email-or-the-form-we-will-be-in-touch-etc-3','contact/feel-free-to-reach-us-via-phone-email-or-the-form-we-will-be-in-touch-etc-3',1,'2024-06-26 14:43:15','2024-06-26 14:43:33','0652a8e3-a240-453c-bde1-2f22ec5d54b1'),(2994,2994,1,'feel-free-to-reach-us-via-phone-email-or-the-form-we-will-be-in-touch-etc-3','contact/feel-free-to-reach-us-via-phone-email-or-the-form-we-will-be-in-touch-etc-3',1,'2024-06-26 14:43:16','2024-06-26 14:43:16','c4c207b4-c7d4-4a39-9d41-4852ebcdafe7'),(2995,2995,1,'apex-contracting-tasmania','contact/apex-contracting-tasmania',1,'2024-06-26 14:45:57','2024-06-26 14:58:53','fc932760-b3ea-404c-b3b2-7a68ed37ca3a'),(2996,2996,1,'apex-contracting-tasmania','contact/apex-contracting-tasmania',1,'2024-06-26 14:45:57','2024-06-26 14:45:57','921c1f88-7236-46f0-ad53-069067930b82'),(2997,2997,1,'29-big-hill-road-leroy-abn-68-316-371-075','contact/29-big-hill-road-leroy-abn-68-316-371-075',1,'2024-06-26 14:46:25','2024-06-26 14:58:53','c9d7214c-ba9f-4be8-82d2-66c368320582'),(2998,2998,1,'29-big-hill-road-leroy-abn-68-316-371-075','contact/29-big-hill-road-leroy-abn-68-316-371-075',1,'2024-06-26 14:46:25','2024-06-26 14:46:25','1d95a85b-814a-44a3-aa0d-da6101892f4a'),(2999,2999,1,'aaaaaaaaaaaaaassssss','contact/aaaaaaaaaaaaaassssss',1,'2024-06-26 14:53:14','2024-06-26 14:58:53','1463b2d3-e505-4560-b5f5-c4acdf61e82c'),(3000,3000,1,'aaaaaaaaaaaaaassssss','contact/aaaaaaaaaaaaaassssss',1,'2024-06-26 14:53:14','2024-06-26 14:53:14','7a8de807-b616-4a38-a501-d6f903e80d86'),(3001,3001,1,'aaaaaasdsdsdsdsdsdsdsd','contact/aaaaaasdsdsdsdsdsdsdsd',1,'2024-06-26 14:53:53','2024-06-26 14:58:53','d32a7ef6-21b8-4f70-bb5f-7bd2e7ac1032'),(3002,3002,1,'aaaaaasdsdsdsdsdsdsdsd','contact/aaaaaasdsdsdsdsdsdsdsd',1,'2024-06-26 14:53:53','2024-06-26 14:53:53','29bbb1ef-18a5-4ae0-945f-3be005a0fbbe'),(3003,3003,1,'apex-contracting-tasmania-2','contact/apex-contracting-tasmania-2',1,'2024-06-26 14:58:44','2024-06-26 14:58:53','a64765de-ed1e-4968-a62c-5978bc4be99d'),(3004,3004,1,'apex-contracting-tasmania-2','contact/apex-contracting-tasmania-2',1,'2024-06-26 14:58:44','2024-06-26 14:58:44','9eb280b5-198d-4fc3-8611-528f19815e87'),(3007,3007,1,NULL,NULL,1,'2024-06-26 16:48:47','2024-06-26 16:48:47','b3cf6f99-2e66-4a77-9f17-5b995a94f6cf'),(3009,3009,1,NULL,NULL,1,'2024-06-26 16:49:12','2024-06-26 16:49:12','bc5680fa-03f7-4a57-a982-7c746e4d7552'),(3010,3010,1,'services','pages/services',1,'2024-06-26 16:49:12','2024-06-26 16:49:12','a7108031-d35d-47b1-8435-234e16748c0b'),(3011,3011,1,NULL,NULL,1,'2024-06-26 16:49:12','2024-06-26 16:49:12','9c0a7630-d5cd-4130-ba48-3555da88feb4'),(3012,3012,1,NULL,NULL,1,'2024-06-26 16:49:12','2024-06-26 16:49:12','1bb57722-f911-4350-93cb-bc1293b7e672'),(3013,3013,1,'message-ne-hehehehehe','contact/message-ne-hehehehehe',1,'2024-06-26 17:31:38','2024-06-26 17:31:54','c2ee7f64-618a-4d30-8190-9bbf2323cd26'),(3014,3014,1,'message-ne-hehehehehe','contact/message-ne-hehehehehe',1,'2024-06-26 17:31:38','2024-06-26 17:31:38','cfa07757-8b6e-4446-b31d-ab49582f5b5c'),(3015,3015,1,'test-đêm','contact/test-đêm',1,'2024-06-26 17:35:17','2024-06-26 17:52:45','31c93f4e-33a6-4a94-b5c9-7bd30a7c662b'),(3016,3016,1,'test-đêm','contact/test-đêm',1,'2024-06-26 17:35:18','2024-06-26 17:35:18','68b49eb2-6f08-4e9a-a84d-a687393c2fe3'),(3019,3019,1,'contact','pages/contact',1,'2024-06-26 17:54:19','2024-06-26 17:54:19','ec21da2f-c149-4281-b1ee-94ad0cb9b04e'),(3020,3020,1,NULL,NULL,1,'2024-06-26 17:54:19','2024-06-26 17:54:19','24baff3f-0440-4124-a671-a0ec4f99b7e7'),(3021,3021,1,'about','pages/about',1,'2024-06-26 18:27:30','2024-06-26 18:27:30','3d1904a2-c85b-4e7f-af5d-4f6b0de445e3'),(3022,3022,1,'messageeeeeeeeeeeeee','contact/messageeeeeeeeeeeeee',1,'2024-06-26 18:51:36','2024-06-26 19:02:27','258cce3d-8244-4605-a29e-a127253111f2'),(3023,3023,1,'messageeeeeeeeeeeeee','contact/messageeeeeeeeeeeeee',1,'2024-06-26 18:51:36','2024-06-26 18:51:36','1e109f32-a3fd-4c81-89fb-73d957970588'),(3024,3024,1,'about','pages/about',1,'2024-06-26 19:02:40','2024-06-26 19:02:40','0bc71e12-f533-46e8-bcc0-0af628f66c75'),(3027,3027,1,NULL,NULL,1,'2024-06-26 19:26:03','2024-06-26 19:26:03','2879dea8-7888-4c31-ad25-d35270d6a55c'),(3028,3028,1,NULL,NULL,1,'2024-06-26 19:26:13','2024-06-26 19:26:13','ef9edd08-6658-4f49-8c28-9459f4b3a3cd'),(3029,3029,1,NULL,NULL,1,'2024-06-26 19:26:16','2024-06-26 19:26:16','b34c7d75-5231-48b4-a518-8bcc6f284f68'),(3031,3031,1,NULL,NULL,1,'2024-06-26 19:26:16','2024-06-26 19:26:16','9432323c-1501-4a21-94c0-ea1501ceb87b'),(3032,3032,1,'about','pages/about',1,'2024-06-26 19:26:16','2024-06-26 19:26:16','bbbd8091-3886-4e43-bebf-63d7fcf3caf3'),(3033,3033,1,NULL,NULL,1,'2024-06-26 19:26:16','2024-06-26 19:26:16','403bc7d1-8248-4f37-9023-00ba1becb168'),(3034,3034,1,NULL,NULL,1,'2024-06-26 19:26:16','2024-06-26 19:26:16','df5c7ec7-c328-461c-a23f-f6e601cb5066'),(3036,3036,1,'work','pages/work',1,'2024-06-26 19:35:14','2024-06-26 19:35:14','1e3da9d7-0335-4c1f-be21-c324b5102b5c'),(3039,3039,1,'contact','pages/contact',1,'2024-06-26 20:37:41','2024-06-26 20:37:41','5976faaa-06a9-4f62-a9c9-e3f8e685476e'),(3040,3040,1,NULL,NULL,1,'2024-06-26 20:37:41','2024-06-26 20:37:41','90467aca-5d24-43c6-a885-f5de7ab332e6'),(3043,3043,1,'about','pages/about',1,'2024-06-26 20:39:57','2024-06-26 20:39:57','d5be5133-c6bc-44e7-9b80-71e9e10da8a2'),(3044,3044,1,NULL,NULL,1,'2024-06-26 20:39:57','2024-06-26 20:39:57','1e61f7ac-4450-4397-8d35-80b20eee95a3'),(3046,3046,1,'contact','pages/contact',1,'2024-06-26 21:08:34','2024-06-26 21:08:34','de324103-3d9b-4a05-b342-8c62e60cc928'),(3048,3048,1,'contact','pages/contact',1,'2024-06-26 21:16:11','2024-06-26 21:16:11','135a86cf-889d-48ac-bc88-57caa043baed'),(3050,3050,1,'contact','pages/contact',1,'2024-06-26 21:16:22','2024-06-26 21:16:22','dc5dbcce-db31-4aa5-9705-4c59ac7953d5'),(3052,3052,1,'contact','pages/contact',1,'2024-06-26 21:17:50','2024-06-26 21:17:50','3118512e-a78a-40cf-99ae-1bc9949050d3'),(3059,3059,1,'services','pages/services',1,'2024-06-27 02:51:15','2024-06-27 02:51:15','c564a20b-5192-4ab4-83f3-b16191e8abac'),(3060,3060,1,NULL,NULL,1,'2024-06-27 02:51:15','2024-06-27 02:51:15','b7d1b06e-fb56-4d54-85aa-668199ed81dc'),(3063,3063,1,'about','pages/about',1,'2024-06-27 03:56:12','2024-06-27 03:56:12','7ff3e3d7-a0e4-4657-bba5-0d99b20fe77b'),(3064,3064,1,NULL,NULL,1,'2024-06-27 03:56:12','2024-06-27 03:56:12','96fe865b-dcbf-40d5-8be1-c4ec9a1cf64b'),(3065,3065,1,'contact','pages/contact',1,'2024-06-27 04:53:17','2024-06-27 04:53:17','f56116e1-ce1b-4815-b1ed-bbf1b3a63dbc'),(3067,3067,1,'contact','pages/contact',1,'2024-06-27 04:54:14','2024-06-27 04:54:14','7168e7bb-197d-4a6d-bca7-974fdc4cdcb5'),(3069,3069,1,'contact','pages/contact',1,'2024-06-27 04:54:31','2024-06-27 04:54:31','01784eed-738c-4a63-971d-517f98fe5037'),(3071,3071,1,'contact','pages/contact',1,'2024-06-27 04:56:20','2024-06-27 04:56:20','61484988-149e-40d7-8d16-0a3a05de32f9'),(3073,3073,1,'contact','pages/contact',1,'2024-06-27 04:58:53','2024-06-27 04:58:53','56bbc46f-7791-4f06-b765-45c1faf61f32'),(3075,3075,1,'contact','pages/contact',1,'2024-06-27 04:59:24','2024-06-27 04:59:24','7e8fe065-440a-4d40-b115-d03bafbb3306'),(3077,3077,1,'contact','pages/contact',1,'2024-06-27 05:00:45','2024-06-27 05:00:45','4d9016c9-6d6c-4572-833b-cb618f31c290'),(3080,3080,1,NULL,NULL,1,'2024-06-27 05:36:55','2024-06-27 05:36:55','7c75c437-31bc-4091-b3df-f79e724b4e32'),(3081,3081,1,'about','pages/about',1,'2024-06-27 05:37:09','2024-06-27 05:37:09','c46803a7-1ee3-4912-9abd-6ab5da6a6a2a'),(3082,3082,1,NULL,NULL,1,'2024-06-27 05:37:09','2024-06-27 05:37:09','05b18783-b0a6-421b-a443-d0f036b72b02'),(3083,3083,1,'about','pages/about',1,'2024-06-27 05:51:10','2024-06-27 05:51:10','e38a4304-27dd-4e80-a34d-9762313e18a9'),(3086,3086,1,'services','pages/services',1,'2024-06-27 05:51:42','2024-06-27 05:51:42','22464f21-f529-487b-9318-755e2097b530'),(3087,3087,1,NULL,NULL,1,'2024-06-27 05:51:42','2024-06-27 05:51:42','11475c24-44b6-4bba-b6ab-34af269043d3'),(3088,3088,1,'services','pages/services',1,'2024-06-27 06:03:55','2024-06-27 06:03:55','21b24c46-8992-4dae-9f62-2ad6fdaad112'),(3091,3091,1,'services','pages/services',1,'2024-06-27 06:04:19','2024-06-27 06:04:19','190efe9a-2dd0-4fbb-8ee8-3744a39e0568'),(3092,3092,1,NULL,NULL,1,'2024-06-27 06:04:19','2024-06-27 06:04:19','dccd1c5d-0812-49c8-9f11-5bf29b90b885'),(3093,3093,1,'vb-hhhujjjjjjjjjjjjhhh','contact/vb-hhhujjjjjjjjjjjjhhh',1,'2024-06-27 07:59:34','2024-06-27 08:09:58','90f0524f-3e80-4270-9c1f-1b568a134f00'),(3094,3094,1,'vb-hhhujjjjjjjjjjjjhhh','contact/vb-hhhujjjjjjjjjjjjhhh',1,'2024-06-27 07:59:34','2024-06-27 07:59:34','021e048e-83ec-4744-b895-38b63f2a8da1'),(3097,3097,1,'home','pages/home',1,'2024-06-27 08:14:07','2024-06-27 08:14:07','dbf3fc27-f81b-4409-81ca-cd9695b64a1d'),(3098,3098,1,NULL,NULL,1,'2024-06-27 08:14:07','2024-06-27 08:14:07','40e2e54f-69bb-454b-a20b-302fc431cd18'),(3099,3099,1,NULL,NULL,1,'2024-06-27 08:14:07','2024-06-27 08:14:07','e2d8e78a-dfd6-4274-9b60-dbb13cd8d8cf'),(3100,3100,1,NULL,NULL,1,'2024-06-27 08:14:07','2024-06-27 08:14:07','9fc03cbe-c4a3-47e2-af97-8d085474020c'),(3101,3101,1,NULL,NULL,1,'2024-06-27 08:14:07','2024-06-27 08:14:07','a2d46563-7e92-475e-b2ae-4a97aa918f01'),(3104,3104,1,'home','pages/home',1,'2024-06-27 08:15:05','2024-06-27 08:15:05','4bba5016-f9e4-44a8-ad62-6aa7c134c780'),(3105,3105,1,NULL,NULL,1,'2024-06-27 08:15:05','2024-06-27 08:15:05','02158fe2-bc30-4899-95d4-ad4d1e35b535'),(3107,3107,1,NULL,NULL,1,'2024-06-27 08:15:56','2024-06-27 08:15:56','f8342073-b464-4358-bc49-127b0333b43b'),(3108,3108,1,NULL,NULL,1,'2024-06-27 08:15:56','2024-06-27 08:15:56','fc16cada-e69d-4d8b-a3fb-52f221f9b449'),(3109,3109,1,NULL,NULL,1,'2024-06-27 08:15:56','2024-06-27 08:15:56','f1e33e22-b390-4270-94f3-e96e2609577f'),(3110,3110,1,NULL,NULL,1,'2024-06-27 08:15:59','2024-06-27 08:15:59','20c7deb7-0173-493b-bdf9-1df2b9a46213'),(3111,3111,1,NULL,NULL,1,'2024-06-27 08:15:59','2024-06-27 08:15:59','201a2002-9c5d-4c4f-8495-9ce6ec6a87a3'),(3112,3112,1,NULL,NULL,1,'2024-06-27 08:15:59','2024-06-27 08:15:59','a3e3e043-e6d8-46f2-b1ad-d54f1f67adc9'),(3113,3113,1,NULL,NULL,1,'2024-06-27 08:16:04','2024-06-27 08:16:04','41f66e28-0ce6-42c5-8abe-b3a37bc43f19'),(3114,3114,1,NULL,NULL,1,'2024-06-27 08:16:04','2024-06-27 08:16:04','bfa7eda9-45bc-4400-82f4-de6fe21f001a'),(3115,3115,1,NULL,NULL,1,'2024-06-27 08:16:04','2024-06-27 08:16:04','b6940133-6c5c-4574-9f0f-449093eecb86'),(3116,3116,1,NULL,NULL,1,'2024-06-27 08:16:10','2024-06-27 08:16:10','40871afc-17ac-429f-9042-8412fbc16ae2'),(3117,3117,1,NULL,NULL,1,'2024-06-27 08:16:10','2024-06-27 08:16:10','e35912b0-ca57-429b-8f93-dc7d513767c5'),(3118,3118,1,NULL,NULL,1,'2024-06-27 08:16:10','2024-06-27 08:16:10','2dd6945f-f246-4dbc-a442-9e4f749a2c27'),(3119,3119,1,NULL,NULL,1,'2024-06-27 08:16:15','2024-06-27 08:16:15','d1e7a378-d1c8-4b3b-9403-bb3ee94dbd70'),(3120,3120,1,NULL,NULL,1,'2024-06-27 08:16:15','2024-06-27 08:16:15','8dd5450b-bb49-4415-aca4-c113953d0da8'),(3121,3121,1,NULL,NULL,1,'2024-06-27 08:16:15','2024-06-27 08:16:15','d29854fe-403f-4188-acd5-29452aae7e44'),(3125,3125,1,NULL,NULL,1,'2024-06-27 08:16:15','2024-06-27 08:16:15','c94fad51-a83f-461c-9666-2877210b8832'),(3126,3126,1,NULL,NULL,1,'2024-06-27 08:16:15','2024-06-27 08:16:15','b3f4fa40-e1f5-4bcb-910e-3752fa266757'),(3127,3127,1,NULL,NULL,1,'2024-06-27 08:16:15','2024-06-27 08:16:15','58ec0398-b77d-4a11-88cd-266bb1fee90c'),(3128,3128,1,'work','pages/work',1,'2024-06-27 08:16:15','2024-06-27 08:16:15','e02923c2-c9e5-41c0-ba6a-d608a449a30f'),(3129,3129,1,NULL,NULL,1,'2024-06-27 08:16:16','2024-06-27 08:16:16','22956734-2767-420e-a97f-7346a52b14f0'),(3130,3130,1,NULL,NULL,1,'2024-06-27 08:16:16','2024-06-27 08:16:16','6e114fc3-f666-4719-bad4-33f83df49f81'),(3131,3131,1,NULL,NULL,1,'2024-06-27 08:16:16','2024-06-27 08:16:16','a1c495a7-fbfa-4f37-89c6-944068bd695c'),(3135,3135,1,NULL,NULL,1,'2024-06-27 08:30:45','2024-06-27 08:30:45','8a213d8f-8268-47f0-80d1-6c11dbf07812'),(3136,3136,1,'home','pages/home',1,'2024-06-27 08:31:00','2024-06-27 08:31:00','96fa8702-d086-44ff-b48e-3b6747893ea5'),(3137,3137,1,NULL,NULL,1,'2024-06-27 08:31:00','2024-06-27 08:31:00','86f49c95-f40b-4852-9dff-8dca0c0fad95'),(3138,3138,1,NULL,NULL,1,'2024-06-27 08:31:00','2024-06-27 08:31:00','4b922840-0a65-4c39-8b03-9887859c9bdb'),(3142,3142,1,NULL,NULL,1,'2024-06-27 08:33:59','2024-06-27 08:33:59','7bec49e6-0f75-4e9f-9fb8-ddf421bb5bbc'),(3143,3143,1,'home','pages/home',1,'2024-06-27 08:34:06','2024-06-27 08:34:06','c7b648c0-66b2-4e1a-89da-fffeb9f05259'),(3144,3144,1,NULL,NULL,1,'2024-06-27 08:34:06','2024-06-27 08:34:06','9ce62272-4569-4d77-99a5-b151a79dfc9e'),(3145,3145,1,NULL,NULL,1,'2024-06-27 08:34:06','2024-06-27 08:34:06','f8b33a05-4aa6-456e-b491-fa83459c4125'),(3147,3147,1,'about','pages/about',1,'2024-06-27 08:39:28','2024-06-27 08:39:28','6e2225b2-199e-4636-be0c-f72c77f520d6'),(3152,3152,1,'home','pages/home',1,'2024-06-27 08:46:46','2024-06-27 08:46:46','9eab11ea-1129-429c-ad47-8f49c4ef7410'),(3153,3153,1,NULL,NULL,1,'2024-06-27 08:46:47','2024-06-27 08:46:47','40debd28-7ce4-40d7-850d-69de49b829f9'),(3154,3154,1,NULL,NULL,1,'2024-06-27 08:46:47','2024-06-27 08:46:47','7e2229da-6bef-4578-b8a3-f69e64e06420'),(3158,3158,1,'home','pages/home',1,'2024-06-27 08:49:19','2024-06-27 08:49:19','c127f49c-6e2b-4bb9-8452-d6cc0a8635f5'),(3159,3159,1,NULL,NULL,1,'2024-06-27 08:49:19','2024-06-27 08:49:19','12671720-f9ac-4647-bec8-60d0c65568dc'),(3160,3160,1,NULL,NULL,1,'2024-06-27 08:49:20','2024-06-27 08:49:20','24e9ba71-09a4-48f2-8313-d0f86848d86f'),(3162,3162,1,'work','pages/work',1,'2024-06-27 08:49:25','2024-06-27 08:49:25','24f72996-b72d-48c3-986f-5f49725ab8de'),(3163,3163,1,'home','pages/home',1,'2024-06-27 08:49:40','2024-06-27 08:49:40','2ddc45d1-fd54-4900-ac65-1cfce74ea584'),(3167,3167,1,'home','pages/home',1,'2024-06-27 08:54:51','2024-06-27 08:54:51','f10ca862-6256-469e-86cf-e81f60f97401'),(3168,3168,1,NULL,NULL,1,'2024-06-27 08:54:51','2024-06-27 08:54:51','7649d7db-2469-4325-880f-5d288c4ade67'),(3169,3169,1,NULL,NULL,1,'2024-06-27 08:54:51','2024-06-27 08:54:51','04335fe2-1fa3-4d57-ba22-7fbfd25d2098'),(3170,3170,1,'home','pages/home',1,'2024-06-27 08:55:35','2024-06-27 08:55:35','0aa4583e-04fe-4371-96e4-5ce4de09f40e'),(3174,3174,1,'home','pages/home',1,'2024-06-27 10:59:28','2024-06-27 10:59:28','1eaa5aa9-767c-4528-94df-076197910169'),(3175,3175,1,NULL,NULL,1,'2024-06-27 10:59:28','2024-06-27 10:59:28','40c22b24-c7e1-49cf-92dd-042e6f7c106f'),(3176,3176,1,NULL,NULL,1,'2024-06-27 10:59:28','2024-06-27 10:59:28','ea0ecc13-b6fb-4f56-b45c-ad658927e2a0'),(3180,3180,1,'home','pages/home',1,'2024-06-27 11:02:04','2024-06-27 11:02:04','b4a65b72-a0be-4d89-b1c6-5e7d58a88c6e'),(3181,3181,1,NULL,NULL,1,'2024-06-27 11:02:04','2024-06-27 11:02:04','e9156c93-4273-48ca-96f5-f792e49670a9'),(3182,3182,1,NULL,NULL,1,'2024-06-27 11:02:04','2024-06-27 11:02:04','f74f8b5c-fc42-4cbe-ba24-4dbe1a44f49e'),(3186,3186,1,'home','pages/home',1,'2024-06-27 11:43:29','2024-06-27 11:43:29','a9c990c7-1fa4-4165-8a08-0b1b9f67e559'),(3187,3187,1,NULL,NULL,1,'2024-06-27 11:43:29','2024-06-27 11:43:29','b2922c6c-35cd-4a06-90c9-d54d988c121e'),(3188,3188,1,NULL,NULL,1,'2024-06-27 11:43:29','2024-06-27 11:43:29','010e5447-e35f-40cb-8e27-43b7c1786ec6'),(3191,3191,1,NULL,NULL,1,'2024-06-27 11:44:01','2024-06-27 11:44:01','afa4cc63-bb93-44f5-bd3a-815fb5064780'),(3192,3192,1,NULL,NULL,1,'2024-06-27 11:44:04','2024-06-27 11:44:04','b4d5ff98-67c6-4e2b-b7a5-7c813ac8da51'),(3193,3193,1,NULL,NULL,1,'2024-06-27 11:44:05','2024-06-27 11:44:05','7759b2e3-8514-41f4-bf30-ca72aa321846'),(3194,3194,1,NULL,NULL,1,'2024-06-27 11:44:06','2024-06-27 11:44:06','a1c40dbd-fb0f-4f73-bc70-5e3b64f0a873'),(3195,3195,1,NULL,NULL,1,'2024-06-27 11:44:06','2024-06-27 11:44:06','b0abc4e6-9982-4bdd-aa1f-116f77d22c45'),(3196,3196,1,NULL,NULL,1,'2024-06-27 11:44:10','2024-06-27 11:44:10','b19c09b7-3a9a-47b7-9bcb-1b02122b6b37'),(3197,3197,1,NULL,NULL,1,'2024-06-27 11:44:10','2024-06-27 11:44:10','edf6d2ef-7ded-4ec6-a35b-2e8af08c1a8e'),(3198,3198,1,NULL,NULL,1,'2024-06-27 11:44:10','2024-06-27 11:44:10','d694d703-09ad-4542-bd62-141aeabfa800'),(3199,3199,1,NULL,NULL,1,'2024-06-27 11:44:10','2024-06-27 11:44:10','769d10a6-49ee-4704-abdd-2b9515e3611b'),(3200,3200,1,NULL,NULL,1,'2024-06-27 11:44:15','2024-06-27 11:44:15','291ebdc1-d08f-4796-b5c5-292c16785ce2'),(3201,3201,1,NULL,NULL,1,'2024-06-27 11:44:15','2024-06-27 11:44:15','d5fda479-30ff-4178-8d74-5a8bb9c7c435'),(3204,3204,1,NULL,NULL,1,'2024-06-27 11:44:18','2024-06-27 11:44:18','cb181ab0-fc8c-485f-b123-eaae92527135'),(3205,3205,1,NULL,NULL,1,'2024-06-27 11:44:18','2024-06-27 11:44:18','e5a2af16-075c-4bf8-b7cc-bbafd22953ef'),(3206,3206,1,'home','pages/home',1,'2024-06-27 11:44:18','2024-06-27 11:44:18','13d1f1a6-c6b5-4ed5-8e97-6a9bfd1397cd'),(3207,3207,1,NULL,NULL,1,'2024-06-27 11:44:18','2024-06-27 11:44:18','97c71f8f-f1b1-445f-805c-9fdf5bac7cfa'),(3208,3208,1,NULL,NULL,1,'2024-06-27 11:44:18','2024-06-27 11:44:18','f3927712-c4e1-4f36-be36-e0b6a4b89ada'),(3209,3209,1,NULL,NULL,1,'2024-06-27 11:44:18','2024-06-27 11:44:18','3919a787-e83b-462f-861d-43140d98c6f3'),(3214,3214,1,NULL,NULL,1,'2024-06-27 11:51:35','2024-06-27 11:51:35','bd0270db-f2c8-4aaf-a0c8-792dfc3ca3ca'),(3216,3216,1,NULL,NULL,1,'2024-06-27 11:51:46','2024-06-27 11:51:46','d2af7e14-812a-4816-ba9b-1398f315eb04'),(3217,3217,1,'home','pages/home',1,'2024-06-27 11:51:46','2024-06-27 11:51:46','af118c5f-a54a-4ae3-b905-eda78d089356'),(3218,3218,1,NULL,NULL,1,'2024-06-27 11:51:46','2024-06-27 11:51:46','2c59d180-e618-4a04-be7e-4686d3d76303'),(3219,3219,1,NULL,NULL,1,'2024-06-27 11:51:46','2024-06-27 11:51:46','b1149c89-2ddc-4a3c-861e-243e34c24d50'),(3220,3220,1,NULL,NULL,1,'2024-06-27 11:51:46','2024-06-27 11:51:46','23364a0f-0661-47f0-8e68-29419083c5ff'),(3221,3221,1,NULL,NULL,1,'2024-06-27 11:51:46','2024-06-27 11:51:46','62ee5fa8-2131-4666-9726-576ce2a117ac'),(3222,3222,1,NULL,NULL,1,'2024-06-28 04:03:28','2024-06-28 04:03:28','56f335ef-3187-4336-be4b-905ef613fed8'),(3223,3223,1,NULL,NULL,1,'2024-06-28 04:03:31','2024-06-28 04:03:31','309d9c13-3c4e-440a-b221-f3e03975499f'),(3228,3228,1,'work','pages/work',1,'2024-06-28 04:04:03','2024-06-28 04:04:03','72de175c-3d9f-4693-b015-8ec74354fe61'),(3229,3229,1,NULL,NULL,1,'2024-06-28 04:04:03','2024-06-28 04:04:03','a940a1fb-7fa6-4b6a-b5d1-231a85b91e11'),(3230,3230,1,NULL,NULL,1,'2024-06-28 04:04:03','2024-06-28 04:04:03','b97cde9d-d1a7-4e65-aaba-64d74255f6bc'),(3231,3231,1,NULL,NULL,1,'2024-06-28 04:04:03','2024-06-28 04:04:03','d57e9bdc-2145-4a79-9bca-f18923959a59'),(3235,3235,1,'services','pages/services',1,'2024-06-28 06:52:00','2024-06-28 06:52:00','f0d2dcb1-d39f-4724-a9ad-8ad3aae68164'),(3236,3236,1,NULL,NULL,1,'2024-06-28 06:52:00','2024-06-28 06:52:00','918623d4-7682-4dfd-9101-5788e8ff60f9'),(3237,3237,1,NULL,NULL,1,'2024-06-28 06:52:01','2024-06-28 06:52:01','7ad56cd1-8c2c-4d55-81c5-f6c41f7220db'),(3240,3240,1,'home','pages/home',1,'2024-06-28 07:16:23','2024-06-28 07:16:23','be59ba0e-cd11-46b4-b853-4bf456a297bc'),(3241,3241,1,NULL,NULL,1,'2024-06-28 07:16:23','2024-06-28 07:16:23','31f5fab8-0b86-493e-974c-4c398e3e565d'),(3243,3243,1,'test-contact-us-form','contact/test-contact-us-form',1,'2024-07-09 05:20:58','2024-07-09 05:28:04','a80ae5a6-7493-428c-ba94-b96e78afdfc4'),(3244,3244,1,'test-contact-us-form','contact/test-contact-us-form',1,'2024-07-09 05:20:59','2024-07-09 05:20:59','261e3a3b-2381-4ab0-9c5f-8adf3558723f'),(3247,3247,1,'about','pages/about',1,'2024-07-29 02:04:46','2024-07-29 02:04:46','55ee8206-aec0-4941-8adb-6fc47ce16782'),(3248,3248,1,NULL,NULL,1,'2024-07-29 02:04:46','2024-07-29 02:04:46','f6549eda-4488-4f3a-b892-716a5eda4396'),(3249,3249,1,NULL,NULL,1,'2024-07-29 02:04:46','2024-07-29 02:04:46','4cac3b2c-53e2-4807-9d63-f6a78898d100'),(3251,3251,1,'about','pages/about',1,'2024-07-29 02:05:36','2024-07-29 02:05:36','72e122a1-c868-4a33-ab84-8029f0ac0432'),(3253,3253,1,'about','pages/about',1,'2024-07-29 02:05:44','2024-07-29 02:05:44','9e623730-8464-4712-8f33-3c946fe008da'),(3254,3254,1,'about','pages/about',1,'2024-07-29 02:06:04','2024-07-29 02:06:04','aca16cfb-7313-426b-8cca-c1fc9df400f9'),(3256,3256,1,'about','pages/about',1,'2024-07-29 02:07:18','2024-07-29 02:07:18','639384e5-9452-4c62-aecd-768b220f7595'),(3258,3258,1,'about','pages/about',1,'2024-07-29 02:08:43','2024-07-29 02:08:43','28bea4c9-a863-4052-a6ac-1bd4fb10f118'),(3260,3260,1,'about','pages/about',1,'2024-07-29 02:09:41','2024-07-29 02:09:41','54815c91-5a7b-42a0-a543-bbf0fa50aa80'),(3263,3263,1,NULL,NULL,1,'2024-07-29 02:11:08','2024-07-29 02:11:08','309759b7-cf9f-4264-bb26-3408196a2954'),(3264,3264,1,NULL,NULL,1,'2024-07-29 02:11:19','2024-07-29 02:11:19','caeb0c83-8e1a-41bb-b104-f5d69172a69f'),(3265,3265,1,NULL,NULL,1,'2024-07-29 02:11:41','2024-07-29 02:11:41','40edcc4f-1df8-46f6-b4b2-4312c58c33f6'),(3266,3266,1,NULL,NULL,1,'2024-07-29 02:11:45','2024-07-29 02:11:45','d348b49b-1261-4758-a214-e6e057f4e535'),(3267,3267,1,NULL,NULL,1,'2024-07-29 02:11:48','2024-07-29 02:11:48','65d0e93c-b79f-43ea-898e-97651218b961'),(3268,3268,1,'services','pages/services',1,'2024-07-29 02:12:00','2024-07-29 02:12:00','c73265e8-d408-4aee-895e-d0cefd626d78'),(3269,3269,1,NULL,NULL,1,'2024-07-29 02:12:00','2024-07-29 02:12:00','5c9aca26-48cb-434e-90da-20753cfc4ae9'),(3272,3272,1,'services','pages/services',1,'2024-07-29 02:17:14','2024-07-29 02:17:14','6546770b-2374-4524-b497-92ba8b8c1724'),(3273,3273,1,NULL,NULL,1,'2024-07-29 02:17:14','2024-07-29 02:17:14','0ae60baa-1884-4c93-92a2-faebb2625a60'),(3276,3276,1,'work','pages/work',1,'2024-07-29 02:23:59','2024-07-29 02:23:59','587e77f3-e5be-4400-aa30-4878cdf9ba18'),(3277,3277,1,NULL,NULL,1,'2024-07-29 02:23:59','2024-07-29 02:23:59','0829243c-aeb7-4c72-a66c-34ec2da6d627'),(3282,3282,1,'work','pages/work',1,'2024-07-29 02:25:06','2024-07-29 02:25:06','27a79737-4dcf-4816-ad2b-871fd0c5526a'),(3283,3283,1,NULL,NULL,1,'2024-07-29 02:25:06','2024-07-29 02:25:06','f88b2d76-54bb-487d-9cc9-b22011716c41'),(3284,3284,1,NULL,NULL,1,'2024-07-29 02:25:06','2024-07-29 02:25:06','6c260fdb-7f58-4824-bdc4-0f3433dbc05e'),(3285,3285,1,NULL,NULL,1,'2024-07-29 02:25:06','2024-07-29 02:25:06','a09d5ad8-139a-40fb-b275-6f01d41bf044'),(3286,3286,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','81221775-436f-40b0-a0e1-895240d43835'),(3287,3287,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','c9573b7d-7a8a-4219-9bc9-b4f412c115c1'),(3288,3288,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','1a7fd2e9-bdbb-4952-8538-28372e65377b'),(3289,3289,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','06c8b218-2577-4424-a0e6-aa0fed58bc35'),(3290,3290,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','263cc399-6527-4acc-b0e2-ed27dca94b3a'),(3291,3291,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','c49025fd-54d2-47d1-bc8c-bd7420656499'),(3292,3292,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','8f4ff9f3-189e-4b9b-9cea-f1b7e91e304f'),(3293,3293,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','3c5d8a96-fbae-4a87-80cb-37651d123a61'),(3294,3294,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','ff08b943-0b90-4308-b387-fc18aefb3d85'),(3295,3295,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','b2a1c740-a9f6-4773-ade4-5fd20509023d'),(3296,3296,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','b700654e-9808-4a7e-bb5f-aa0fbf2d338a'),(3297,3297,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','7b3e076c-414f-4693-be29-bb92972863ca'),(3298,3298,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','42a64ebe-e411-40ef-9209-c3af35d77c8a'),(3299,3299,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','c6a0fce7-66da-4d5e-8c7e-0a38a40561ab'),(3300,3300,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','ad7cf0da-45f5-49c0-ad80-3880af5f3898'),(3301,3301,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','9b7accf3-346a-4201-8981-03ea68359da6'),(3302,3302,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','05480319-13ca-461d-8e93-f8e953520caf'),(3303,3303,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','1c53368d-edf6-43c4-b43b-afae72d6a866'),(3304,3304,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','ac024a5d-3782-47e3-8fad-e84554f09abe'),(3305,3305,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','b2038af0-d2cb-4551-9fec-f10f9824ded2'),(3306,3306,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','695f5c52-9808-4276-88c1-13d57c5789a6'),(3307,3307,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','9e028c13-5c78-4635-aeff-827c43423a47'),(3308,3308,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','8670f922-a1b6-4aa9-b24d-6dd469d7de63'),(3309,3309,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','a4f264b1-ff9d-4db2-9e13-0d592423be05'),(3310,3310,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','5764a6c0-8e7e-4821-94d1-9b4df66a6a76'),(3311,3311,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','1ea4746a-d913-4d93-b214-9a2e1319e36d'),(3312,3312,1,NULL,NULL,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','18a31b9b-1fa9-4771-a725-7e954abc632c'),(3317,3317,1,'about','pages/about',1,'2024-07-29 02:27:16','2024-07-29 02:27:16','ff552a1f-ce70-496f-bd92-f0950f9a9190'),(3318,3318,1,NULL,NULL,1,'2024-07-29 02:27:16','2024-07-29 02:27:16','13b2f51d-aa28-4c5d-bb65-0c39affa44a0'),(3319,3319,1,NULL,NULL,1,'2024-07-29 02:27:16','2024-07-29 02:27:16','376a51b3-77e8-42b9-b694-da9cbb5ba77d'),(3322,3322,1,'about','pages/about',1,'2024-07-29 02:29:10','2024-07-29 02:29:10','539a85a2-cd97-4f25-a9c1-cf6aaaa871cb'),(3323,3323,1,NULL,NULL,1,'2024-07-29 02:29:10','2024-07-29 02:29:10','1b4be48e-b9b8-4288-9e5a-e0c745f21847'),(3326,3326,1,'about','pages/about',1,'2024-07-29 03:25:33','2024-07-29 03:25:33','f5a80f32-7942-4106-b143-2e4a871ca35d'),(3327,3327,1,NULL,NULL,1,'2024-07-29 03:25:33','2024-07-29 03:25:33','fa09189b-bf8c-439e-bca1-5469adc3dddb'),(3331,3331,1,'about','pages/about',1,'2024-07-29 03:25:55','2024-07-29 03:25:55','bdc8f51b-d4cd-4720-a979-7fcc4225a7f5'),(3332,3332,1,NULL,NULL,1,'2024-07-29 03:25:55','2024-07-29 03:25:55','54522e5a-7e2b-497b-8a58-b94c88a98b06'),(3333,3333,1,NULL,NULL,1,'2024-07-29 03:25:55','2024-07-29 03:25:55','a6d331ca-9b1b-4f83-9d1c-367e157c6bff'),(3335,3335,1,'home','pages/home',1,'2024-07-29 03:26:28','2024-07-29 03:26:28','f2fd7782-0242-4ada-8836-0f928209f74f'),(3336,3336,1,NULL,NULL,1,'2024-07-29 03:26:28','2024-07-29 03:26:28','740f683a-c1a0-43bf-9084-f7c2dfd48130'),(3338,3338,1,NULL,NULL,1,'2024-07-29 03:27:25','2024-07-29 03:27:25','178bf093-71e8-4f77-8d4c-2667081d7d1c'),(3339,3339,1,NULL,NULL,1,'2024-07-29 03:27:25','2024-07-29 03:27:25','2dea2f85-a42f-49cd-b204-932f56b73cfe'),(3340,3340,1,NULL,NULL,1,'2024-07-29 03:27:25','2024-07-29 03:27:25','98617ef0-368a-4c58-af18-d33d929253af'),(3341,3341,1,'work','pages/work',1,'2024-07-29 03:27:25','2024-07-29 03:27:25','c91d4f66-ecfb-4a93-ade9-19eaafc2c9c6'),(3342,3342,1,NULL,NULL,1,'2024-07-29 03:27:25','2024-07-29 03:27:25','881ce951-461c-470a-b0cc-049a9ed9a56c'),(3343,3343,1,NULL,NULL,1,'2024-07-29 03:27:25','2024-07-29 03:27:25','296e0dcd-d9be-406c-900e-2e685acb63cb'),(3344,3344,1,NULL,NULL,1,'2024-07-29 03:27:25','2024-07-29 03:27:25','1ffea2b2-b62d-4e5d-80c1-6765aaef1868'),(3345,3345,1,NULL,NULL,1,'2024-07-29 03:27:25','2024-07-29 03:27:25','03e3271d-ae0e-4d71-91f1-e3bfc2154135'),(3346,3346,1,NULL,NULL,1,'2024-07-29 03:27:25','2024-07-29 03:27:25','faac1b35-8f50-4813-9c1e-27a29dde6ecf'),(3349,3349,1,NULL,NULL,1,'2024-07-29 03:30:43','2024-07-29 03:30:43','bf39260e-6bd6-4291-8197-3a122f6e8921'),(3352,3352,1,'home','pages/home',1,'2024-07-29 07:36:38','2024-07-29 07:36:38','f62a45bf-3246-4c15-acfb-bfec29f7f4c2'),(3353,3353,1,NULL,NULL,1,'2024-07-29 07:36:38','2024-07-29 07:36:38','8daa1280-c86a-48d4-935b-06a84217b536'),(3356,3356,1,'home','pages/home',1,'2024-07-29 07:54:47','2024-07-29 07:54:47','8a85918c-f2db-4772-b107-ba87752943d4'),(3357,3357,1,NULL,NULL,1,'2024-07-29 07:54:47','2024-07-29 07:54:47','e417125c-8993-448a-a5ab-e9f9969779d1'),(3360,3360,1,'home','pages/home',1,'2024-07-29 07:57:56','2024-07-29 07:57:56','2545649d-2fb3-424f-af83-2a5ff782635c'),(3361,3361,1,NULL,NULL,1,'2024-07-29 07:57:56','2024-07-29 07:57:56','ca96564d-91a2-4136-8b2f-0fbdc8830c52'),(3364,3364,1,'about','pages/about',1,'2024-07-29 08:10:41','2024-07-29 08:10:41','10f78ceb-3e5a-4449-b0c2-cb05af57318e'),(3365,3365,1,NULL,NULL,1,'2024-07-29 08:10:41','2024-07-29 08:10:41','db7a2122-b2dd-427d-b1e6-374d41885ffe'),(3366,3366,1,'about','pages/about',1,'2024-07-29 08:13:04','2024-07-29 08:13:04','23402dfb-24c2-4aa6-920d-5f5bd17e09f0'),(3367,3367,1,NULL,NULL,1,'2024-07-29 08:13:04','2024-07-29 08:13:04','be25ac98-fc80-4889-94ee-80ec8258ae33'),(3368,3368,1,NULL,NULL,1,'2024-07-29 08:20:44','2024-07-29 08:20:44','c175946a-dae9-4b32-9421-4bb40479d63a'),(3369,3369,1,NULL,NULL,1,'2024-07-29 08:20:44','2024-07-29 08:20:44','5de5f97a-58fc-45d0-b57c-cd39d90fb68a'),(3370,3370,1,NULL,NULL,1,'2024-07-29 08:20:44','2024-07-29 08:20:44','a321cca9-89d0-409c-a5d6-29c3b5e726fc'),(3371,3371,1,'home','pages/home',1,'2024-08-14 08:23:23','2024-08-14 08:23:23','28012fc3-5963-4274-9cd1-797e6bcd92b4'),(3372,3372,1,NULL,NULL,1,'2024-08-14 08:23:23','2024-08-14 08:23:23','9c56cf51-65ac-4f25-b9ab-419edb65ad4b'),(3373,3373,1,NULL,NULL,1,'2024-08-14 08:23:23','2024-08-14 08:23:23','69103751-151e-42b0-8c65-c3fbbd7f274a'),(3377,3377,1,'home','pages/home',1,'2024-08-14 08:23:41','2024-08-14 08:23:41','179700b2-592a-4276-a50a-26b90964a46c'),(3378,3378,1,NULL,NULL,1,'2024-08-14 08:23:41','2024-08-14 08:23:41','f8b3d51f-d8d4-4822-9041-71e30f5637e3'),(3379,3379,1,NULL,NULL,1,'2024-08-14 08:23:41','2024-08-14 08:23:41','fb4ee593-7a96-4a91-8714-4a9ad7654b7d'),(3382,3382,1,'home','pages/home',1,'2024-08-14 08:27:18','2024-08-14 08:27:18','fb3b5cc6-9f95-445c-9d34-c0646bd9a925'),(3383,3383,1,NULL,NULL,1,'2024-08-14 08:27:18','2024-08-14 08:27:18','2e16aeb6-8ebd-4b63-8a10-78426700e7e9'),(3386,3386,1,'about','pages/about',1,'2024-08-14 08:29:38','2024-08-14 08:29:38','61800c26-e984-4e5c-9b39-69ff1bf0a0c0'),(3387,3387,1,NULL,NULL,1,'2024-08-14 08:29:38','2024-08-14 08:29:38','d9147838-79ca-4022-ab8c-132a1f5f4a64'),(3390,3390,1,'services','pages/services',1,'2024-08-14 08:36:22','2024-08-14 08:36:22','0fc7a02f-47ce-42af-ad54-6763bf294191'),(3391,3391,1,NULL,NULL,1,'2024-08-14 08:36:22','2024-08-14 08:36:22','6a90a9b1-4265-48ba-91f4-873d98c2ee89'),(3392,3392,1,'home','pages/home',1,'2024-08-14 08:47:13','2024-08-14 08:47:13','d6b84c10-ad33-4dcd-ad45-3144f992cd2d'),(3393,3393,1,NULL,NULL,1,'2024-08-14 08:47:13','2024-08-14 08:47:13','552b37ed-cabe-433d-9290-e26becbbbd5e'),(3394,3394,1,NULL,NULL,1,'2024-08-14 08:47:13','2024-08-14 08:47:13','a503bcf2-969b-451c-a8ef-314a6b52e8f0'),(3398,3398,1,'home','pages/home',1,'2024-08-14 08:47:29','2024-08-14 08:47:29','51b24f9e-e4b0-4f54-b75e-347cad186fbf'),(3399,3399,1,NULL,NULL,1,'2024-08-14 08:47:29','2024-08-14 08:47:29','fcbf8133-0b45-427b-97f9-5d05ac104c1f'),(3400,3400,1,NULL,NULL,1,'2024-08-14 08:47:29','2024-08-14 08:47:29','556fa982-79ee-460b-938c-ad5171059431'),(3403,3403,1,'home','pages/home',1,'2024-08-14 08:49:12','2024-08-14 08:49:12','5672c540-d8fd-421f-80ff-b6f1eab47a34'),(3404,3404,1,NULL,NULL,1,'2024-08-14 08:49:12','2024-08-14 08:49:12','1c2c7dc5-d849-4233-9f67-c9f3a60dec98'),(3405,3405,1,NULL,NULL,1,'2024-08-14 08:49:12','2024-08-14 08:49:12','ed75b547-381d-4422-8adc-f951bc049843'),(3409,3409,1,'home','pages/home',1,'2024-08-14 09:22:10','2024-08-14 09:22:10','b1d8f82e-bc54-4a52-9b67-4187cb84ce13'),(3410,3410,1,NULL,NULL,1,'2024-08-14 09:22:10','2024-08-14 09:22:10','50b7b330-4358-4d9a-9268-e0c248bc54b3'),(3411,3411,1,NULL,NULL,1,'2024-08-14 09:22:10','2024-08-14 09:22:10','8a8eff48-c58f-4e99-8b95-a88d7aaa54aa'),(3414,3414,1,'home','pages/home',1,'2024-08-14 09:39:29','2024-08-14 09:39:29','bdcc3d2a-7ada-4755-ac38-d929b1ad6cac'),(3415,3415,1,NULL,NULL,1,'2024-08-14 09:39:29','2024-08-14 09:39:29','edf7a9e3-ba62-4102-9a75-79814c3a6eec'),(3416,3416,1,'home','pages/home',1,'2024-08-14 09:47:09','2024-08-14 09:47:09','ddb74a8b-41e8-4ee7-b6ac-2ed37562bc49'),(3417,3417,1,NULL,NULL,1,'2024-08-14 09:47:09','2024-08-14 09:47:09','d9ed6ff0-2d75-4656-8cd7-518df5c52716'),(3418,3418,1,NULL,NULL,1,'2024-08-14 09:47:09','2024-08-14 09:47:09','7c0746b1-5163-4574-ad5d-1b952c51e1b3'),(3419,3419,1,'work','pages/work',1,'2024-08-14 09:48:51','2024-08-14 09:48:51','794d623d-ff1c-4e03-b857-66d6cc5422aa'),(3420,3420,1,NULL,NULL,1,'2024-08-14 09:48:51','2024-08-14 09:48:51','da4e2abf-9492-4cb5-967e-fa33cd61beed'),(3421,3421,1,NULL,NULL,1,'2024-08-14 09:48:51','2024-08-14 09:48:51','51ed7d3c-ee77-4eb5-9e6f-ed632a593bd2'),(3422,3422,1,NULL,NULL,1,'2024-08-14 09:48:51','2024-08-14 09:48:51','4810b0ee-0fc3-48da-a2f4-1a64cd94031d'),(3425,3425,1,'home','pages/home',1,'2024-08-14 09:59:58','2024-08-14 09:59:58','d5136f9c-a131-4ae0-9813-c63b88d9bb4f'),(3426,3426,1,NULL,NULL,1,'2024-08-14 09:59:58','2024-08-14 09:59:58','e36912fd-1d10-4999-81b6-19a3a04184a2'),(3429,3429,1,'about','pages/about',1,'2024-08-14 10:00:25','2024-08-14 10:00:25','29402e0f-2089-46e4-adc9-94fcf3f842cc'),(3430,3430,1,NULL,NULL,1,'2024-08-14 10:00:25','2024-08-14 10:00:25','512c3912-0eda-4dba-a317-a3db06822848'),(3433,3433,1,'services','pages/services',1,'2024-08-14 10:02:01','2024-08-14 10:02:01','c8c9f68f-41fe-440c-a7f0-234eccf28d5c'),(3434,3434,1,NULL,NULL,1,'2024-08-14 10:02:01','2024-08-14 10:02:01','6589aaa4-be4f-43c7-a41c-92e89048e6e6'),(3437,3437,1,'home','pages/home',1,'2024-08-14 10:17:29','2024-08-14 10:17:29','99f9714d-d733-41d0-8c80-09adbf8c47dd'),(3438,3438,1,NULL,NULL,1,'2024-08-14 10:17:29','2024-08-14 10:17:29','fbf0b6e0-17e1-4173-a2f2-947a5827dc91'),(3441,3441,1,'about','pages/about',1,'2024-08-14 10:17:40','2024-08-14 10:17:40','d733d3d2-cd88-4541-8027-a9335cd546b7'),(3442,3442,1,NULL,NULL,1,'2024-08-14 10:17:40','2024-08-14 10:17:40','99c73a37-7a81-4019-b763-9d406842564d'),(3445,3445,1,'services','pages/services',1,'2024-08-14 10:17:55','2024-08-14 10:17:55','be06eff2-edef-4dcd-a2f8-0366ebfe94bc'),(3446,3446,1,NULL,NULL,1,'2024-08-14 10:17:55','2024-08-14 10:17:55','a6265d9d-6ccd-4f59-8f6b-882d23f46d34'),(3447,3447,1,'work','pages/work',1,'2024-08-14 10:18:03','2024-08-14 10:18:03','2d9d4e72-c0b4-45f4-93f5-2e12632b8234'),(3450,3450,1,'work','pages/work',1,'2024-08-14 22:58:04','2024-08-14 22:58:04','8c77a20a-440f-4ff4-9e87-553267cbe7c4'),(3451,3451,1,NULL,NULL,1,'2024-08-14 22:58:04','2024-08-14 22:58:04','93871fda-584f-4bbb-87c4-15c2d9b81c9b'),(3452,3452,1,'work','pages/work',1,'2024-08-14 22:58:30','2024-08-14 22:58:30','77c589cb-1614-4293-b008-ee43c5a483c1'),(3453,3453,1,'work','pages/work',1,'2024-08-14 22:59:22','2024-08-14 22:59:22','f9cdea90-c720-451a-aeea-b41c55d8120e'),(3456,3456,1,'work','pages/work',1,'2024-08-14 22:59:54','2024-08-14 22:59:54','fefbf7d8-7aa6-413d-ba7a-d5ba7bed4143'),(3457,3457,1,NULL,NULL,1,'2024-08-14 22:59:54','2024-08-14 22:59:54','9b4c664b-d9e4-43b4-8f15-1ed31494d863'),(3461,3461,1,NULL,NULL,1,'2024-08-22 05:56:57','2024-08-22 05:56:57','699c0cdd-e172-4e20-9a8f-21bd3d580d82'),(3462,3462,1,NULL,NULL,1,'2024-08-22 05:57:04','2024-08-22 05:57:04','514d7ccd-341e-4e89-84a7-275ca60ea20d'),(3463,3463,1,NULL,NULL,1,'2024-08-22 05:57:04','2024-08-22 05:57:04','9e7d24c3-edf9-45dc-943d-05266713ad5b'),(3464,3464,1,NULL,NULL,1,'2024-08-22 05:57:05','2024-08-22 05:57:05','d3540d79-da61-477f-af40-c0442d5a8c98'),(3465,3465,1,NULL,NULL,1,'2024-08-22 05:57:19','2024-08-22 05:57:19','4b12d2f1-5778-4d43-addc-ef68ddc39d74'),(3466,3466,1,NULL,NULL,1,'2024-08-22 05:57:19','2024-08-22 05:57:19','c41721e4-e0c0-498e-b228-d624f13f8cc3'),(3470,3470,1,NULL,NULL,1,'2024-08-22 05:57:30','2024-08-22 05:57:30','20e8465f-9283-4b54-a457-c83377be3e92'),(3472,3472,1,NULL,NULL,1,'2024-08-22 05:57:43','2024-08-22 05:57:43','ac323d33-51fa-4f59-876a-8dd104550d72'),(3473,3473,1,NULL,NULL,1,'2024-08-22 05:57:43','2024-08-22 05:57:43','d44558f9-7f06-473d-a88a-462fd5fd3b93'),(3474,3474,1,NULL,NULL,1,'2024-08-22 05:57:43','2024-08-22 05:57:43','ae9ae73d-da1a-407a-aaf5-36d104b755ee'),(3475,3475,1,'services','pages/services',1,'2024-08-22 05:57:43','2024-08-22 05:57:43','e358c703-7bf6-4d41-871b-5160ed7a1789'),(3476,3476,1,NULL,NULL,1,'2024-08-22 05:57:43','2024-08-22 05:57:43','cfbf3a7c-66da-4ae2-9dc6-c1d520d4f6d6'),(3477,3477,1,NULL,NULL,1,'2024-08-22 05:57:43','2024-08-22 05:57:43','e1269cdf-2e97-4c2c-9676-890c8c11c6ab'),(3478,3478,1,NULL,NULL,1,'2024-08-22 05:57:43','2024-08-22 05:57:43','1c5b4a5c-43df-4fec-b8c0-7f2ff3b373f4'),(3479,3479,1,NULL,NULL,1,'2024-08-22 05:57:43','2024-08-22 05:57:43','93bf7c0e-f3bc-4b20-a159-cfd3058875a3'),(3480,3480,1,NULL,NULL,1,'2024-08-22 05:57:43','2024-08-22 05:57:43','5bce2f54-533e-4c60-b141-e6f9a8dd5c42'),(3481,3481,1,NULL,NULL,1,'2024-08-22 05:57:43','2024-08-22 05:57:43','d309a42f-759c-464e-b4a1-68b1bd9633be'),(3484,3484,1,'services','pages/services',1,'2024-08-22 06:06:52','2024-08-22 06:06:52','660cb44b-377b-4c4d-8b82-89da2932d9af'),(3485,3485,1,NULL,NULL,1,'2024-08-22 06:06:52','2024-08-22 06:06:52','3d664e0b-be17-42d3-a519-338093015b42'),(3488,3488,1,NULL,NULL,1,'2024-08-22 06:07:39','2024-08-22 06:07:39','1fb4cd15-5577-4808-b012-5baba332bc24'),(3490,3490,1,NULL,NULL,1,'2024-08-22 06:07:49','2024-08-22 06:07:49','64ad67a4-e374-49a0-98ec-6acead6f9209'),(3493,3493,1,NULL,NULL,1,'2024-08-22 06:07:54','2024-08-22 06:07:54','196fdc04-8c58-42d5-b888-0818f00dda36'),(3494,3494,1,NULL,NULL,1,'2024-08-22 06:07:58','2024-08-22 06:07:58','1bc8e18b-4213-49c6-8370-157f656a5452'),(3495,3495,1,'services','pages/services',1,'2024-08-22 06:07:58','2024-08-22 06:07:58','08a87efa-58b5-46ad-bcf1-ef8b04423d82'),(3496,3496,1,NULL,NULL,1,'2024-08-22 06:07:58','2024-08-22 06:07:58','2f5cb78b-3bc9-4da7-9147-1b014cd875e1'),(3497,3497,1,NULL,NULL,1,'2024-08-22 06:07:58','2024-08-22 06:07:58','1cb4eb83-79bd-4f7c-8263-4217508ba684'),(3498,3498,1,NULL,NULL,1,'2024-08-22 06:07:58','2024-08-22 06:07:58','7c326453-7aa0-4fed-ab68-51426d898d41'),(3499,3499,1,NULL,NULL,1,'2024-08-22 06:07:58','2024-08-22 06:07:58','e7f7a7ed-2552-4baa-9ede-8733da1a5752'),(3500,3500,1,'services','pages/services',1,'2024-08-22 06:10:24','2024-08-22 06:10:24','5e3f487d-fb10-4a5d-919c-4863bc422c49'),(3501,3501,1,'services','pages/services',1,'2024-08-22 06:30:47','2024-08-22 06:30:47','d999e0c6-7bb9-478a-9abb-0b00be14d933'),(3504,3504,1,'work','pages/work',1,'2024-08-22 06:32:54','2024-08-22 06:32:54','050454b8-a62b-41dc-815d-1a6bb8d97320'),(3505,3505,1,NULL,NULL,1,'2024-08-22 06:32:54','2024-08-22 06:32:54','0bf79f42-6eef-469e-8e11-9f405ba13330'),(3508,3508,1,NULL,NULL,1,'2024-08-22 06:35:13','2024-08-22 06:35:13','8d4ab890-623c-48fa-8f34-f2d27c5b2d90'),(3509,3509,1,NULL,NULL,1,'2024-08-22 06:35:13','2024-08-22 06:35:13','e1466081-27cc-4b25-9515-4b92e033ad1a'),(3510,3510,1,NULL,NULL,1,'2024-08-22 06:35:13','2024-08-22 06:35:13','435fe0ea-78ea-4d01-b8d1-ce46d52f9c46'),(3513,3513,1,NULL,NULL,1,'2024-08-22 06:50:19','2024-08-22 06:50:19','bb45a5c7-96f4-49be-bf6b-30dc0b4c5174'),(3515,3515,1,NULL,NULL,1,'2024-08-22 06:50:37','2024-08-22 06:50:37','b24c4ad3-c243-4e17-a1a7-81ece96e598f'),(3516,3516,1,'work','pages/work',1,'2024-08-22 06:51:14','2024-08-22 06:51:14','34d2aad4-bee9-4afb-9a53-35bce58c869e'),(3517,3517,1,NULL,NULL,1,'2024-08-22 06:51:14','2024-08-22 06:51:14','586fe3e8-63ad-413b-aad3-2243ca337141'),(3518,3518,1,NULL,NULL,1,'2024-08-22 06:51:14','2024-08-22 06:51:14','acd4d64a-7739-4264-bad2-bd3da8a866c4'),(3519,3519,1,NULL,NULL,1,'2024-08-22 06:51:14','2024-08-22 06:51:14','acd76f64-97a3-4b97-9214-1073326d7d31'),(3520,3520,1,NULL,NULL,1,'2024-08-22 06:51:14','2024-08-22 06:51:14','ef104970-8611-4fce-9005-29fb65dfab91'),(3527,3527,1,NULL,NULL,1,'2024-08-22 07:23:23','2024-08-22 07:23:23','ca7fa3b9-c177-48cd-b83c-18bcc89feff1'),(3528,3528,1,NULL,NULL,1,'2024-08-22 07:23:29','2024-08-22 07:23:29','a60170e8-2e33-425e-b17b-3e3215a11600'),(3529,3529,1,NULL,NULL,1,'2024-08-22 07:23:33','2024-08-22 07:23:33','037deaf6-1508-4a82-b98c-b95f86e9143c'),(3540,3540,1,NULL,NULL,1,'2024-08-22 07:34:26','2024-08-22 07:34:26','1bdad81d-d611-4346-91ea-4c5c14e3a6d6'),(3541,3541,1,NULL,NULL,1,'2024-08-22 07:34:35','2024-08-22 07:34:35','e98ceb59-273f-4d1f-9c4b-cd57028192c9'),(3542,3542,1,NULL,NULL,1,'2024-08-22 07:34:39','2024-08-22 07:34:39','7da71108-1b11-4885-8c83-9f78f18acbbe'),(3543,3543,1,NULL,NULL,1,'2024-08-22 07:37:37','2024-08-22 07:37:37','717e434a-162f-42a2-9484-a53497565b42'),(3544,3544,1,NULL,NULL,1,'2024-08-22 07:37:41','2024-08-22 07:37:41','2e8d1ca6-312e-4a3c-aa11-35ff5a5125c4'),(3545,3545,1,NULL,NULL,1,'2024-08-22 07:37:44','2024-08-22 07:37:44','7d8059db-4bd0-4992-af4f-303dbcefe7bf'),(3546,3546,1,NULL,NULL,1,'2024-08-22 07:37:48','2024-08-22 07:37:48','b519981e-29de-4b6f-8ada-b279e5e0d683'),(3547,3547,1,NULL,NULL,1,'2024-08-22 07:37:51','2024-08-22 07:37:51','a1e37c4b-151f-4717-b5c3-133c80d3c6ba'),(3548,3548,1,NULL,NULL,1,'2024-08-22 07:37:53','2024-08-22 07:37:53','465e02cd-6998-4209-a3c7-ba3fdeea0fb4'),(3549,3549,1,NULL,NULL,1,'2024-08-22 07:37:57','2024-08-22 07:37:57','486c844f-9280-4e15-aa53-eef82b337d80'),(3550,3550,1,NULL,NULL,1,'2024-08-22 07:38:25','2024-08-22 07:38:25','ad029921-1f2c-46bb-866c-788b73e548e6'),(3551,3551,1,NULL,NULL,1,'2024-08-22 07:38:27','2024-08-22 07:38:27','c02101c7-d4b8-4919-9225-5f09dcd29da1'),(3552,3552,1,NULL,NULL,1,'2024-08-22 07:38:27','2024-08-22 07:38:27','cedf28ad-a91e-44ad-858a-8d6ba387445e'),(3553,3553,1,NULL,NULL,1,'2024-08-22 07:38:33','2024-08-22 07:38:33','f3dba619-8b2a-4334-a51f-226ee8ce95da'),(3554,3554,1,NULL,NULL,1,'2024-08-22 07:38:33','2024-08-22 07:38:33','6a0fe4d8-3457-4e85-ae19-980020f0c210'),(3555,3555,1,NULL,NULL,1,'2024-08-22 07:38:38','2024-08-22 07:38:38','5a0ed813-b26d-4d4d-aa2f-2201a32a478b'),(3556,3556,1,NULL,NULL,1,'2024-08-22 07:38:38','2024-08-22 07:38:38','ed855e41-5ffd-4aba-a679-44de25474af1'),(3559,3559,1,NULL,NULL,1,'2024-08-22 07:40:28','2024-08-22 07:40:28','1fcd6e33-01b8-478f-afe0-f39576f8e05e'),(3560,3560,1,NULL,NULL,1,'2024-08-22 07:40:28','2024-08-22 07:40:28','1199eeba-757d-4607-b06d-183f32503259'),(3561,3561,1,NULL,NULL,1,'2024-08-22 07:40:28','2024-08-22 07:40:28','9f899114-bb40-4730-bcbc-69767f2d64f1'),(3562,3562,1,'work','pages/work',1,'2024-08-22 07:40:28','2024-08-22 07:40:28','b64992f0-4796-4761-b94c-00894845e8ef'),(3563,3563,1,NULL,NULL,1,'2024-08-22 07:40:28','2024-08-22 07:40:28','2b42b8d1-77eb-426d-b333-c742ad1c39d2'),(3564,3564,1,NULL,NULL,1,'2024-08-22 07:40:28','2024-08-22 07:40:28','f59a43d1-617b-4d35-863c-a519875dcac8'),(3565,3565,1,NULL,NULL,1,'2024-08-22 07:40:28','2024-08-22 07:40:28','102b5a53-2a11-4716-937d-f703938422b9'),(3566,3566,1,NULL,NULL,1,'2024-08-22 07:40:28','2024-08-22 07:40:28','9e23ad94-d130-43ce-8381-19e765ca2e48'),(3567,3567,1,NULL,NULL,1,'2024-08-22 07:40:28','2024-08-22 07:40:28','9decb3f1-545e-4398-a4f7-d2575db14cb4'),(3568,3568,1,NULL,NULL,1,'2024-08-22 07:40:28','2024-08-22 07:40:28','5e61848b-c7f8-4dcb-8c75-72bc64fda66c'),(3569,3569,1,NULL,NULL,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','fc6a028c-229b-4aa1-b474-bcba68e370c3'),(3570,3570,1,NULL,NULL,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','cd9a378b-6f36-4efe-adc1-d64504bc4449'),(3571,3571,1,NULL,NULL,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','42b86d20-a07d-45be-921b-1fb9a19e3838'),(3572,3572,1,NULL,NULL,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','dd05ddc3-0d8e-43aa-b70d-378645f25668'),(3573,3573,1,NULL,NULL,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','7018f880-78dd-4492-bc0e-f27899bb24fe'),(3574,3574,1,NULL,NULL,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','16eea2b1-d8fd-438a-abf2-01204cb0dc8c'),(3575,3575,1,NULL,NULL,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','8e2860ba-8959-4d9d-bba7-cd19a359e31b'),(3576,3576,1,NULL,NULL,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','b8c7e7eb-d612-425f-ade9-1fc4dade3cb6'),(3577,3577,1,NULL,NULL,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','d3d6c58d-4075-4c81-8a35-6a0a43b9b666'),(3578,3578,1,NULL,NULL,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','926273d1-627e-4001-85ff-185eb5d5cb3b'),(3579,3579,1,NULL,NULL,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','548a67df-0d55-4f70-8171-a4f82e9cdbae'),(3582,3582,1,'services','pages/services',1,'2024-08-22 23:11:18','2024-08-22 23:11:18','93d06e7d-06aa-42bf-9669-8a5b62ce1a76'),(3583,3583,1,NULL,NULL,1,'2024-08-22 23:11:18','2024-08-22 23:11:18','785bb564-3308-48f4-acbc-4bff73668024'),(3584,3584,1,'services','pages/services',1,'2024-08-22 23:11:25','2024-08-22 23:11:25','7040d4f6-f392-451b-a8b4-277f003e32a9'),(3585,3585,1,NULL,NULL,1,'2024-08-22 23:11:25','2024-08-22 23:11:25','668c05c0-f1a5-48d0-9813-ba9dadf6b42b'),(3586,3586,1,'services','pages/services',1,'2024-08-22 23:14:31','2024-08-22 23:14:31','c552697b-192f-4fec-bce8-db7fbaac05b8'),(3587,3587,1,'about','pages/about',1,'2024-08-22 23:15:28','2024-08-22 23:15:28','21748cf8-d70c-4b58-ab52-9e9001a872d9'),(3590,3590,1,'about','pages/about',1,'2024-08-22 23:16:11','2024-08-22 23:16:11','2f0368e0-b4f1-482e-b34d-0799a603daa3'),(3591,3591,1,NULL,NULL,1,'2024-08-22 23:16:11','2024-08-22 23:16:11','2360a972-0fae-497c-89fd-c93cd5bc2d53'),(3594,3594,1,'work','pages/work',1,'2024-08-22 23:16:25','2024-08-22 23:16:25','f79d29e3-8d20-4608-aecc-ca3af4be8cfb'),(3595,3595,1,NULL,NULL,1,'2024-08-22 23:16:25','2024-08-22 23:16:25','75188b29-ffc4-4cd2-bc12-c22b47117419'),(3598,3598,1,'contact','pages/contact',1,'2024-08-22 23:16:43','2024-08-22 23:16:43','9afa4ad2-183b-4b3c-9d04-eb2dc78014cd'),(3599,3599,1,NULL,NULL,1,'2024-08-22 23:16:43','2024-08-22 23:16:43','fc84be7d-a175-4b83-b54d-050e9de11b3d'),(3602,3602,1,'about','pages/about',1,'2024-08-22 23:20:40','2024-08-22 23:20:40','d97291e5-6fbc-4572-9ef2-48876584464e'),(3603,3603,1,NULL,NULL,1,'2024-08-22 23:20:40','2024-08-22 23:20:40','c0ea855b-f3af-440e-b9d1-a230cd6fa0ff'),(3607,3607,1,NULL,NULL,1,'2024-08-22 23:25:07','2024-08-22 23:25:07','03029561-a710-4b28-b49b-77007d46d739'),(3608,3608,1,'about','pages/about',1,'2024-08-22 23:25:15','2024-08-22 23:25:15','da51e8a4-9726-49b7-b37f-e68a672e0bcd'),(3609,3609,1,NULL,NULL,1,'2024-08-22 23:25:15','2024-08-22 23:25:15','305e7446-2941-4442-860b-cd0e04b46fbc'),(3610,3610,1,NULL,NULL,1,'2024-08-22 23:25:15','2024-08-22 23:25:15','af42e3b3-5fd2-4daa-83e4-254d7d5affab'),(3613,3613,1,'work','pages/work',1,'2024-08-22 23:27:31','2024-08-22 23:27:31','7c059102-7c50-4b75-a917-1225c45a06ff'),(3614,3614,1,NULL,NULL,1,'2024-08-22 23:27:31','2024-08-22 23:27:31','21767d6b-6383-4d20-9c77-38d3f42f7446'),(3615,3615,1,'work','pages/work',1,'2024-08-22 23:57:50','2024-08-22 23:57:50','64e789af-71af-41cf-a649-5404ee9242e2'),(3617,3617,1,NULL,NULL,1,'2024-08-23 03:01:11','2024-08-23 03:01:11','bcac81ca-074c-44a5-b546-4a41d45367da'),(3618,3618,1,NULL,NULL,1,'2024-08-23 03:01:15','2024-08-23 03:01:15','0c4181dd-739b-4707-be11-12fc050f1015'),(3619,3619,1,NULL,NULL,1,'2024-08-23 03:01:18','2024-08-23 03:01:18','9187344f-ef76-4cc7-8f56-624a3ac4d8b3'),(3620,3620,1,NULL,NULL,1,'2024-08-23 03:01:18','2024-08-23 03:01:18','a515e018-3b94-429d-bb92-549930ae3afc'),(3623,3623,1,NULL,NULL,1,'2024-08-23 03:01:28','2024-08-23 03:01:28','c56c25ac-f1df-4baf-87be-24dfd5e6c5a9'),(3624,3624,1,NULL,NULL,1,'2024-08-23 03:01:28','2024-08-23 03:01:28','9e08ea2b-2a6e-4778-879b-55ebf37f95b9'),(3625,3625,1,'home','pages/home',1,'2024-08-23 03:01:28','2024-08-23 03:01:28','f8d6ec09-3b16-4a0f-be10-e60104d1aaad'),(3626,3626,1,NULL,NULL,1,'2024-08-23 03:01:28','2024-08-23 03:01:28','f4f4be02-560c-4d20-8171-57ea678967fc'),(3627,3627,1,NULL,NULL,1,'2024-08-23 03:01:28','2024-08-23 03:01:28','553678a6-03d6-4278-a2f7-ddf413216141'),(3630,3630,1,'home','pages/home',1,'2024-08-23 03:02:19','2024-08-23 03:02:19','0c593bfd-6dca-4f61-8e92-c7f249dd2659'),(3631,3631,1,NULL,NULL,1,'2024-08-23 03:02:19','2024-08-23 03:02:19','8492cad4-95f7-4215-905e-83e300d46957'),(3632,3632,1,'work','pages/work',1,'2024-08-23 07:42:48','2024-08-23 07:42:48','0ad7a04d-0dec-45a3-b1ed-baafa1a1c8fe'),(3633,3633,1,NULL,NULL,1,'2024-08-23 07:42:48','2024-08-23 07:42:48','3ded4869-4c1f-4bf5-810d-c9b7fa666f80'),(3634,3634,1,NULL,NULL,1,'2024-08-23 07:42:48','2024-08-23 07:42:48','c7ce8b7a-51a6-41ca-9bed-31494c8cb673'),(3635,3635,1,NULL,NULL,1,'2024-08-23 07:42:48','2024-08-23 07:42:48','674335b1-86ec-4fb1-8c2e-471e88636f13'),(3636,3636,1,NULL,NULL,1,'2024-08-23 07:43:04','2024-08-23 07:43:04','ea76b3d2-c73c-48ed-af41-d00f301bc15e'),(3637,3637,1,NULL,NULL,1,'2024-08-23 07:43:05','2024-08-23 07:43:05','6871aa1a-2f1c-4899-8de4-49af4d1d04b0'),(3638,3638,1,NULL,NULL,1,'2024-08-23 07:55:17','2024-08-23 07:55:17','0dbb468a-9748-48a6-91e0-9d9d2ed9b243'),(3639,3639,1,NULL,NULL,1,'2024-08-23 07:55:17','2024-08-23 07:55:17','2c156c67-5955-484e-a226-9330c3c52e56'),(3640,3640,1,NULL,NULL,1,'2024-08-23 07:55:17','2024-08-23 07:55:17','fc45feed-af13-4a38-ae8d-b5cc665d6eb6'),(3641,3641,1,NULL,NULL,1,'2024-08-23 07:59:41','2024-08-23 07:59:41','daea2d9b-159b-4006-bb71-821db0598c0f'),(3643,3643,1,'services','pages/services',1,'2024-08-23 08:40:33','2024-08-23 08:40:33','980534d4-4a88-4b17-9374-f5d52e6ed8ad'),(3646,3646,1,'services','pages/services',1,'2024-08-23 08:41:11','2024-08-23 08:41:11','c79d5ea3-8a61-4545-b1f2-d08febed0326'),(3647,3647,1,NULL,NULL,1,'2024-08-23 08:41:11','2024-08-23 08:41:11','8c32b1d3-9f61-4c6f-8577-534a823192dd'),(3648,3648,1,'services','pages/services',1,'2024-08-23 08:41:43','2024-08-23 08:41:43','6d69c974-fe3d-42cc-b249-95fef52e46f3'),(3651,3651,1,'services','pages/services',1,'2024-08-23 08:42:16','2024-08-23 08:42:16','ea6cb379-5e94-496c-a1fb-517f8e9b7745'),(3652,3652,1,NULL,NULL,1,'2024-08-23 08:42:16','2024-08-23 08:42:16','1a07e42a-d652-4541-bd9e-a72237cbddff'),(3653,3653,1,'about','pages/about',1,'2024-08-26 03:40:16','2024-08-26 03:40:16','8617b18c-856c-497c-b6f8-2510b638a151'),(3654,3654,1,NULL,NULL,1,'2024-08-26 03:40:16','2024-08-26 03:40:16','ba4a0f8b-3a89-423b-848e-2c0bb892faf8'),(3655,3655,1,NULL,NULL,1,'2024-08-26 03:40:16','2024-08-26 03:40:16','f025e05f-0fc0-469a-99e4-6a6675b95f14'),(3656,3656,1,NULL,NULL,1,'2024-08-26 03:40:22','2024-08-26 03:40:22','ae49c144-72a8-4de9-952e-8e51df6dd562'),(3657,3657,1,NULL,NULL,1,'2024-08-26 03:40:23','2024-08-26 03:40:23','9562a381-c135-4042-b977-f5c08c746921'),(3658,3658,1,NULL,NULL,1,'2024-08-26 03:40:23','2024-08-26 03:40:23','a0f2b469-7663-468d-9f0f-8b008c14d7bb');
/*!40000 ALTER TABLE `elements_sites` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `entries`
--

LOCK TABLES `entries` WRITE;
/*!40000 ALTER TABLE `entries` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `entries` VALUES (16,1,NULL,2,1,'2024-06-17 05:58:00',NULL,0,'2024-06-17 05:58:24','2024-06-17 05:58:51'),(17,1,NULL,2,1,'2024-06-17 05:58:00',NULL,NULL,'2024-06-17 05:58:51','2024-06-17 05:58:51'),(132,1,NULL,2,1,'2024-06-17 05:58:00',NULL,NULL,'2024-06-17 06:55:03','2024-06-17 06:55:03'),(352,1,NULL,2,1,'2024-06-17 05:58:00',NULL,NULL,'2024-06-17 07:43:25','2024-06-17 07:43:25'),(368,1,NULL,2,1,'2024-06-17 05:58:00',NULL,NULL,'2024-06-17 07:52:19','2024-06-17 07:52:19'),(374,1,NULL,2,1,'2024-06-17 05:58:00',NULL,NULL,'2024-06-17 07:53:32','2024-06-17 07:53:32'),(383,1,NULL,2,1,'2024-06-17 05:58:00',NULL,NULL,'2024-06-17 08:10:09','2024-06-17 08:10:09'),(389,1,NULL,2,1,'2024-06-17 05:58:00',NULL,NULL,'2024-06-17 08:11:01','2024-06-17 08:11:01'),(432,1,NULL,2,1,'2024-06-17 05:58:00',NULL,NULL,'2024-06-17 08:13:49','2024-06-17 08:13:49'),(440,1,NULL,2,1,'2024-06-17 08:24:00',NULL,0,'2024-06-17 08:23:51','2024-06-17 08:24:00'),(441,1,NULL,2,1,'2024-06-17 08:24:00',NULL,NULL,'2024-06-17 08:24:00','2024-06-17 08:24:00'),(442,1,NULL,2,1,'2024-06-17 08:24:00',NULL,0,'2024-06-17 08:24:23','2024-06-17 08:24:28'),(443,1,NULL,2,1,'2024-06-17 08:24:00',NULL,NULL,'2024-06-17 08:24:28','2024-06-17 08:24:28'),(444,1,NULL,2,1,'2024-06-17 08:24:00',NULL,0,'2024-06-17 08:24:31','2024-06-17 08:24:44'),(445,1,NULL,2,1,'2024-06-17 08:24:00',NULL,NULL,'2024-06-17 08:24:44','2024-06-17 08:24:44'),(446,1,NULL,2,1,'2024-06-17 08:24:00',NULL,0,'2024-06-17 08:24:47','2024-06-17 08:24:55'),(447,1,NULL,2,1,'2024-06-17 08:24:00',NULL,NULL,'2024-06-17 08:24:55','2024-06-17 08:24:55'),(451,1,NULL,2,1,'2024-06-17 08:24:00',NULL,NULL,'2024-06-18 07:28:35','2024-06-18 07:28:35'),(453,1,NULL,2,1,'2024-06-17 08:24:00',NULL,NULL,'2024-06-18 09:28:50','2024-06-18 09:28:50'),(454,1,NULL,2,1,'2024-06-17 08:24:00',NULL,NULL,'2024-06-18 09:42:35','2024-06-18 09:42:35'),(483,1,NULL,2,1,'2024-06-17 05:58:00',NULL,NULL,'2024-06-19 05:07:22','2024-06-19 05:07:22'),(558,1,NULL,2,1,'2024-06-17 08:24:00',NULL,NULL,'2024-06-19 05:20:45','2024-06-19 05:20:45'),(567,1,NULL,2,1,'2024-06-17 05:58:00',NULL,NULL,'2024-06-19 08:31:04','2024-06-19 08:31:04'),(568,2,NULL,3,1,'2024-06-20 04:01:00',NULL,0,'2024-06-20 04:01:19','2024-06-20 04:01:32'),(569,2,NULL,3,1,'2024-06-20 04:01:00',NULL,NULL,'2024-06-20 04:01:32','2024-06-20 04:01:32'),(586,2,NULL,3,1,'2024-06-20 04:01:00',NULL,NULL,'2024-06-20 04:06:21','2024-06-20 04:06:21'),(592,2,NULL,3,1,'2024-06-20 04:01:00',NULL,NULL,'2024-06-20 04:06:54','2024-06-20 04:06:54'),(611,2,NULL,3,1,'2024-06-20 04:01:00',NULL,NULL,'2024-06-20 04:10:46','2024-06-20 04:10:46'),(614,2,NULL,3,1,'2024-06-20 04:13:00',NULL,0,'2024-06-20 04:13:37','2024-06-20 04:13:47'),(615,2,NULL,3,1,'2024-06-20 04:13:00',NULL,NULL,'2024-06-20 04:13:48','2024-06-20 04:13:48'),(616,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-20 04:14:31','2024-06-20 04:14:48'),(647,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-20 04:24:49','2024-06-20 04:26:12'),(662,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-20 04:26:12','2024-06-20 04:26:12'),(670,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-20 04:26:31','2024-06-20 04:33:00'),(679,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-20 04:33:00','2024-06-20 04:33:00'),(681,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-20 04:33:11','2024-06-20 04:34:14'),(687,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-20 04:34:14','2024-06-20 04:34:14'),(689,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-20 04:34:20','2024-06-20 04:35:22'),(696,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-20 04:35:22','2024-06-20 04:35:22'),(750,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-20 04:40:49','2024-06-20 04:40:49'),(1019,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1374,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1391,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-20 04:56:39','2024-06-20 04:56:39'),(1393,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-20 04:57:49','2024-06-20 04:57:49'),(1424,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-20 05:18:25','2024-06-20 05:18:25'),(1447,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-20 05:19:43','2024-06-20 05:19:43'),(1464,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-20 05:20:52','2024-06-20 05:20:52'),(1768,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1862,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-20 05:37:50','2024-06-20 05:37:50'),(1963,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-20 05:58:57','2024-06-20 05:58:57'),(2018,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-20 07:43:50','2024-06-20 07:43:50'),(2058,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-20 07:47:26','2024-06-20 07:47:26'),(2115,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-20 08:36:06','2024-06-20 08:36:06'),(2131,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-20 08:36:40','2024-06-20 08:36:40'),(2145,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-20 08:37:21','2024-06-20 08:37:21'),(2165,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-20 08:46:29','2024-06-20 08:46:29'),(2167,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-20 09:02:43','2024-06-20 09:02:43'),(2168,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-20 09:07:25','2024-06-20 09:07:25'),(2169,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-20 09:11:41','2024-06-20 09:11:41'),(2170,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-20 09:12:45','2024-06-20 09:12:45'),(2186,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-21 06:48:56','2024-06-21 06:48:56'),(2192,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-21 06:49:35','2024-06-21 06:49:35'),(2195,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-21 07:13:37','2024-06-21 07:13:37'),(2197,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-21 07:50:17','2024-06-21 07:50:17'),(2199,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-21 08:20:45','2024-06-21 08:20:45'),(2286,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-24 11:44:29','2024-06-24 11:44:29'),(2301,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-24 11:47:03','2024-06-24 11:47:03'),(2336,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-24 11:51:02','2024-06-24 11:51:02'),(2374,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-24 11:53:20','2024-06-24 11:53:20'),(2392,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-24 12:11:04','2024-06-24 12:11:04'),(2394,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-24 12:11:14','2024-06-24 12:11:14'),(2425,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-25 05:49:19','2024-06-25 05:49:19'),(2429,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-25 05:50:42','2024-06-25 05:50:42'),(2482,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-25 07:40:17','2024-06-25 07:40:17'),(2506,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-25 08:21:04','2024-06-25 08:21:04'),(2525,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-25 08:26:44','2024-06-25 08:26:44'),(2535,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-25 08:27:15','2024-06-25 08:27:15'),(2564,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-25 09:18:04','2024-06-25 09:18:04'),(2590,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-25 09:20:59','2024-06-25 09:20:59'),(2601,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-25 09:22:13','2024-06-25 09:22:13'),(2609,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-25 09:40:25','2024-06-25 09:40:25'),(2644,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-25 09:53:01','2024-06-25 09:53:01'),(2684,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-26 03:20:48','2024-06-26 03:20:48'),(2691,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-26 03:22:55','2024-06-26 03:22:55'),(2694,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-26 03:26:00','2024-06-26 03:26:00'),(2723,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-26 03:26:35','2024-06-26 03:26:35'),(2727,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-26 03:28:19','2024-06-26 03:28:19'),(2730,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-26 03:32:12','2024-06-26 03:32:12'),(2734,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-26 03:57:53','2024-06-26 03:57:53'),(2738,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-26 03:58:44','2024-06-26 03:58:44'),(2755,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-26 04:02:08','2024-06-26 04:02:08'),(2785,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-26 04:07:12','2024-06-26 04:07:12'),(2800,3,NULL,9,1,'2024-06-26 04:44:16',NULL,NULL,'2024-06-26 04:44:16','2024-06-26 04:44:16'),(2802,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-26 05:15:12','2024-06-26 05:15:12'),(2804,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-26 05:15:35','2024-06-26 05:15:35'),(2811,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-26 07:12:57','2024-06-26 07:12:57'),(2817,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-26 07:25:00','2024-06-26 07:25:00'),(2821,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-26 07:31:58','2024-06-26 07:31:58'),(2823,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-26 07:33:27','2024-06-26 07:33:27'),(2827,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-26 07:35:40','2024-06-26 07:35:40'),(2836,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-26 09:03:00','2024-06-26 09:03:00'),(2842,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-26 09:07:23','2024-06-26 09:07:23'),(2851,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-26 09:47:01','2024-06-26 09:47:01'),(2854,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-26 09:52:50','2024-06-26 09:52:50'),(2859,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-26 09:55:48','2024-06-26 09:55:48'),(2866,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-26 09:57:07','2024-06-26 09:57:07'),(2868,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-26 09:58:33','2024-06-26 09:58:33'),(2870,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-26 09:58:49','2024-06-26 09:58:49'),(2871,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-26 09:59:55','2024-06-26 09:59:55'),(2872,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-26 09:59:58','2024-06-26 09:59:58'),(2881,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-26 10:29:08','2024-06-26 10:29:08'),(2889,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-26 10:29:28','2024-06-26 10:29:28'),(2891,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-26 10:29:55','2024-06-26 10:29:55'),(2896,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-26 10:30:28','2024-06-26 10:30:28'),(2903,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-26 10:31:06','2024-06-26 10:31:06'),(2908,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-26 10:36:17','2024-06-26 10:36:17'),(2909,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-26 10:38:11','2024-06-26 10:38:11'),(2913,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-26 10:38:44','2024-06-26 10:38:44'),(2919,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-26 10:57:43','2024-06-26 10:57:43'),(2945,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-26 11:02:31','2024-06-26 11:02:31'),(2950,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-26 11:10:49','2024-06-26 11:10:49'),(2952,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-26 11:11:00','2024-06-26 11:11:00'),(2957,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-26 11:23:50','2024-06-26 11:23:50'),(2965,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-26 11:26:08','2024-06-26 11:26:08'),(2969,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-26 12:20:27','2024-06-26 12:20:27'),(2970,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-26 12:20:36','2024-06-26 12:20:36'),(2972,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-26 12:29:35','2024-06-26 12:29:35'),(2973,3,NULL,9,1,'2024-06-26 13:25:04',NULL,NULL,'2024-06-26 13:25:04','2024-06-26 13:25:04'),(2974,3,NULL,9,1,'2024-06-26 13:50:37',NULL,NULL,'2024-06-26 13:50:37','2024-06-26 13:50:37'),(2975,3,NULL,9,1,'2024-06-26 14:09:00',NULL,0,'2024-06-26 14:08:30','2024-06-26 14:09:00'),(2976,3,NULL,9,1,'2024-06-26 14:09:00',NULL,NULL,'2024-06-26 14:09:00','2024-06-26 14:09:00'),(2977,3,NULL,9,1,'2024-06-26 14:09:00',NULL,0,'2024-06-26 14:09:22','2024-06-26 14:09:28'),(2978,3,NULL,9,1,'2024-06-26 14:09:00',NULL,NULL,'2024-06-26 14:09:28','2024-06-26 14:09:28'),(2979,3,NULL,9,1,'2024-06-26 14:10:00',NULL,0,'2024-06-26 14:10:33','2024-06-26 14:10:41'),(2980,3,NULL,9,1,'2024-06-26 14:10:00',NULL,NULL,'2024-06-26 14:10:41','2024-06-26 14:10:41'),(2981,3,NULL,9,1,'2024-06-26 14:12:00',NULL,0,'2024-06-26 14:12:07','2024-06-26 14:12:07'),(2982,3,NULL,9,1,'2024-06-26 14:12:00',NULL,NULL,'2024-06-26 14:12:07','2024-06-26 14:12:07'),(2983,3,NULL,9,1,'2024-06-26 14:12:00',NULL,0,'2024-06-26 14:12:35','2024-06-26 14:12:35'),(2984,3,NULL,9,1,'2024-06-26 14:12:00',NULL,NULL,'2024-06-26 14:12:35','2024-06-26 14:12:35'),(2985,3,NULL,9,1,'2024-06-26 14:13:00',NULL,0,'2024-06-26 14:13:08','2024-06-26 14:13:08'),(2986,3,NULL,9,1,'2024-06-26 14:13:00',NULL,NULL,'2024-06-26 14:13:08','2024-06-26 14:13:08'),(2987,3,NULL,9,1,'2024-06-26 14:21:00',NULL,0,'2024-06-26 14:21:43','2024-06-26 14:21:43'),(2988,3,NULL,9,1,'2024-06-26 14:21:00',NULL,NULL,'2024-06-26 14:21:43','2024-06-26 14:21:43'),(2989,3,NULL,9,1,'2024-06-26 14:32:00',NULL,NULL,'2024-06-26 14:32:50','2024-06-26 14:32:50'),(2990,3,NULL,9,1,'2024-06-26 14:32:00',NULL,NULL,'2024-06-26 14:32:50','2024-06-26 14:32:50'),(2991,3,NULL,9,1,'2024-06-26 14:40:00',NULL,NULL,'2024-06-26 14:40:09','2024-06-26 14:40:09'),(2992,3,NULL,9,1,'2024-06-26 14:40:00',NULL,NULL,'2024-06-26 14:40:09','2024-06-26 14:40:09'),(2993,3,NULL,9,1,'2024-06-26 14:43:00',NULL,NULL,'2024-06-26 14:43:15','2024-06-26 14:43:15'),(2994,3,NULL,9,1,'2024-06-26 14:43:00',NULL,NULL,'2024-06-26 14:43:16','2024-06-26 14:43:16'),(2995,3,NULL,9,1,'2024-06-26 14:45:00',NULL,NULL,'2024-06-26 14:45:57','2024-06-26 14:45:57'),(2996,3,NULL,9,1,'2024-06-26 14:45:00',NULL,NULL,'2024-06-26 14:45:57','2024-06-26 14:45:57'),(2997,3,NULL,9,1,'2024-06-26 14:46:00',NULL,NULL,'2024-06-26 14:46:25','2024-06-26 14:46:25'),(2998,3,NULL,9,1,'2024-06-26 14:46:00',NULL,NULL,'2024-06-26 14:46:25','2024-06-26 14:46:25'),(2999,3,NULL,9,1,'2024-06-26 14:53:00',NULL,0,'2024-06-26 14:53:14','2024-06-26 14:53:14'),(3000,3,NULL,9,1,'2024-06-26 14:53:00',NULL,NULL,'2024-06-26 14:53:14','2024-06-26 14:53:14'),(3001,3,NULL,9,1,'2024-06-26 14:53:00',NULL,0,'2024-06-26 14:53:53','2024-06-26 14:53:53'),(3002,3,NULL,9,1,'2024-06-26 14:53:00',NULL,NULL,'2024-06-26 14:53:53','2024-06-26 14:53:53'),(3003,3,NULL,9,1,'2024-06-26 14:58:00',NULL,NULL,'2024-06-26 14:58:44','2024-06-26 14:58:44'),(3004,3,NULL,9,1,'2024-06-26 14:58:00',NULL,NULL,'2024-06-26 14:58:44','2024-06-26 14:58:44'),(3010,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-26 16:49:12','2024-06-26 16:49:12'),(3013,3,NULL,9,1,'2024-06-26 17:31:00',NULL,NULL,'2024-06-26 17:31:38','2024-06-26 17:31:38'),(3014,3,NULL,9,1,'2024-06-26 17:31:00',NULL,NULL,'2024-06-26 17:31:38','2024-06-26 17:31:38'),(3015,3,NULL,9,1,'2024-06-26 17:35:00',NULL,0,'2024-06-26 17:35:17','2024-06-26 17:35:17'),(3016,3,NULL,9,1,'2024-06-26 17:35:00',NULL,NULL,'2024-06-26 17:35:18','2024-06-26 17:35:18'),(3019,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-26 17:54:19','2024-06-26 17:54:19'),(3021,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-26 18:27:30','2024-06-26 18:27:30'),(3022,3,NULL,9,1,'2024-06-26 18:51:00',NULL,0,'2024-06-26 18:51:36','2024-06-26 18:51:36'),(3023,3,NULL,9,1,'2024-06-26 18:51:00',NULL,NULL,'2024-06-26 18:51:36','2024-06-26 18:51:36'),(3024,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-26 19:02:40','2024-06-26 19:02:40'),(3032,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-26 19:26:16','2024-06-26 19:26:16'),(3036,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-26 19:35:14','2024-06-26 19:35:14'),(3039,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-26 20:37:41','2024-06-26 20:37:41'),(3043,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-26 20:39:57','2024-06-26 20:39:57'),(3046,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-26 21:08:34','2024-06-26 21:08:34'),(3048,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-26 21:16:11','2024-06-26 21:16:11'),(3050,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-26 21:16:22','2024-06-26 21:16:22'),(3052,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-26 21:17:50','2024-06-26 21:17:50'),(3059,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-27 02:51:15','2024-06-27 02:51:15'),(3063,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-27 03:56:12','2024-06-27 03:56:12'),(3065,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-27 04:53:17','2024-06-27 04:53:17'),(3067,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-27 04:54:14','2024-06-27 04:54:14'),(3069,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-27 04:54:31','2024-06-27 04:54:31'),(3071,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-27 04:56:20','2024-06-27 04:56:20'),(3073,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-27 04:58:53','2024-06-27 04:58:53'),(3075,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-27 04:59:24','2024-06-27 04:59:24'),(3077,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-06-27 05:00:45','2024-06-27 05:00:45'),(3081,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-27 05:37:09','2024-06-27 05:37:09'),(3083,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-27 05:51:10','2024-06-27 05:51:10'),(3086,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-27 05:51:42','2024-06-27 05:51:42'),(3088,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-27 06:03:55','2024-06-27 06:03:55'),(3091,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-27 06:04:19','2024-06-27 06:04:19'),(3093,3,NULL,9,1,'2024-06-27 07:59:00',NULL,0,'2024-06-27 07:59:34','2024-06-27 07:59:34'),(3094,3,NULL,9,1,'2024-06-27 07:59:00',NULL,NULL,'2024-06-27 07:59:34','2024-06-27 07:59:34'),(3097,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-27 08:14:07','2024-06-27 08:14:07'),(3104,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-27 08:15:05','2024-06-27 08:15:05'),(3128,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-27 08:16:15','2024-06-27 08:16:15'),(3136,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-27 08:31:00','2024-06-27 08:31:00'),(3143,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-27 08:34:06','2024-06-27 08:34:06'),(3147,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-06-27 08:39:28','2024-06-27 08:39:28'),(3152,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-27 08:46:46','2024-06-27 08:46:46'),(3158,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-27 08:49:19','2024-06-27 08:49:19'),(3162,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-27 08:49:25','2024-06-27 08:49:25'),(3163,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-27 08:49:40','2024-06-27 08:49:40'),(3167,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-27 08:54:51','2024-06-27 08:54:51'),(3170,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-27 08:55:35','2024-06-27 08:55:35'),(3174,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-27 10:59:28','2024-06-27 10:59:28'),(3180,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-27 11:02:04','2024-06-27 11:02:04'),(3186,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-27 11:43:29','2024-06-27 11:43:29'),(3206,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-27 11:44:18','2024-06-27 11:44:18'),(3217,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-27 11:51:46','2024-06-27 11:51:46'),(3228,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-06-28 04:04:03','2024-06-28 04:04:03'),(3235,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-06-28 06:52:00','2024-06-28 06:52:00'),(3240,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-06-28 07:16:23','2024-06-28 07:16:23'),(3243,3,NULL,9,1,'2024-07-09 05:20:00',NULL,NULL,'2024-07-09 05:20:58','2024-07-09 05:20:58'),(3244,3,NULL,9,1,'2024-07-09 05:20:00',NULL,NULL,'2024-07-09 05:20:59','2024-07-09 05:20:59'),(3247,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-07-29 02:04:46','2024-07-29 02:04:46'),(3251,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-07-29 02:05:36','2024-07-29 02:05:36'),(3253,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-07-29 02:05:44','2024-07-29 02:05:44'),(3254,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-07-29 02:06:04','2024-07-29 02:06:04'),(3256,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-07-29 02:07:18','2024-07-29 02:07:18'),(3258,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-07-29 02:08:43','2024-07-29 02:08:43'),(3260,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-07-29 02:09:41','2024-07-29 02:09:41'),(3268,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-07-29 02:12:00','2024-07-29 02:12:00'),(3272,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-07-29 02:17:14','2024-07-29 02:17:14'),(3276,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-07-29 02:23:59','2024-07-29 02:23:59'),(3282,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-07-29 02:25:06','2024-07-29 02:25:06'),(3317,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-07-29 02:27:16','2024-07-29 02:27:16'),(3322,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-07-29 02:29:10','2024-07-29 02:29:10'),(3326,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-07-29 03:25:33','2024-07-29 03:25:33'),(3331,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-07-29 03:25:55','2024-07-29 03:25:55'),(3335,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-07-29 03:26:28','2024-07-29 03:26:28'),(3341,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-07-29 03:27:25','2024-07-29 03:27:25'),(3352,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-07-29 07:36:38','2024-07-29 07:36:38'),(3356,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-07-29 07:54:47','2024-07-29 07:54:47'),(3360,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-07-29 07:57:56','2024-07-29 07:57:56'),(3364,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-07-29 08:10:41','2024-07-29 08:10:41'),(3366,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-07-29 08:13:04','2024-07-29 08:13:04'),(3371,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-08-14 08:23:23','2024-08-14 08:23:23'),(3377,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-08-14 08:23:41','2024-08-14 08:23:41'),(3382,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-08-14 08:27:18','2024-08-14 08:27:18'),(3386,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-08-14 08:29:38','2024-08-14 08:29:38'),(3390,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-08-14 08:36:22','2024-08-14 08:36:22'),(3392,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-08-14 08:47:13','2024-08-14 08:47:13'),(3398,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-08-14 08:47:29','2024-08-14 08:47:29'),(3403,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-08-14 08:49:12','2024-08-14 08:49:12'),(3409,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-08-14 09:22:10','2024-08-14 09:22:10'),(3414,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-08-14 09:39:29','2024-08-14 09:39:29'),(3416,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-08-14 09:47:09','2024-08-14 09:47:09'),(3419,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-08-14 09:48:51','2024-08-14 09:48:51'),(3425,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-08-14 09:59:58','2024-08-14 09:59:58'),(3429,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-08-14 10:00:25','2024-08-14 10:00:25'),(3433,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-08-14 10:02:01','2024-08-14 10:02:01'),(3437,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-08-14 10:17:29','2024-08-14 10:17:29'),(3441,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-08-14 10:17:40','2024-08-14 10:17:40'),(3445,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-08-14 10:17:55','2024-08-14 10:17:55'),(3447,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-08-14 10:18:03','2024-08-14 10:18:03'),(3450,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-08-14 22:58:04','2024-08-14 22:58:04'),(3452,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-08-14 22:58:30','2024-08-14 22:58:30'),(3453,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-08-14 22:59:22','2024-08-14 22:59:22'),(3456,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-08-14 22:59:54','2024-08-14 22:59:54'),(3475,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-08-22 05:57:43','2024-08-22 05:57:43'),(3484,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-08-22 06:06:52','2024-08-22 06:06:52'),(3495,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-08-22 06:07:58','2024-08-22 06:07:58'),(3500,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-08-22 06:10:24','2024-08-22 06:10:24'),(3501,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-08-22 06:30:47','2024-08-22 06:30:47'),(3504,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-08-22 06:32:54','2024-08-22 06:32:54'),(3516,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-08-22 06:51:14','2024-08-22 06:51:14'),(3562,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-08-22 07:40:28','2024-08-22 07:40:28'),(3582,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-08-22 23:11:18','2024-08-22 23:11:18'),(3584,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-08-22 23:11:25','2024-08-22 23:11:25'),(3586,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-08-22 23:14:31','2024-08-22 23:14:31'),(3587,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-08-22 23:15:28','2024-08-22 23:15:28'),(3590,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-08-22 23:16:11','2024-08-22 23:16:11'),(3594,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-08-22 23:16:25','2024-08-22 23:16:25'),(3598,1,NULL,6,1,'2024-06-20 04:26:00',NULL,NULL,'2024-08-22 23:16:43','2024-08-22 23:16:43'),(3602,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-08-22 23:20:40','2024-08-22 23:20:40'),(3608,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-08-22 23:25:15','2024-08-22 23:25:15'),(3613,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-08-22 23:27:31','2024-08-22 23:27:31'),(3615,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-08-22 23:57:50','2024-08-22 23:57:50'),(3625,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-08-23 03:01:28','2024-08-23 03:01:28'),(3630,1,NULL,4,1,'2024-06-20 04:14:00',NULL,NULL,'2024-08-23 03:02:19','2024-08-23 03:02:19'),(3632,1,NULL,8,1,'2024-06-20 04:34:00',NULL,NULL,'2024-08-23 07:42:48','2024-08-23 07:42:48'),(3643,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-08-23 08:40:33','2024-08-23 08:40:33'),(3646,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-08-23 08:41:11','2024-08-23 08:41:11'),(3648,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-08-23 08:41:43','2024-08-23 08:41:43'),(3651,1,NULL,7,1,'2024-06-20 04:35:00',NULL,NULL,'2024-08-23 08:42:16','2024-08-23 08:42:16'),(3653,1,NULL,5,1,'2024-06-20 04:33:00',NULL,NULL,'2024-08-26 03:40:16','2024-08-26 03:40:16');
/*!40000 ALTER TABLE `entries` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `entrytypes`
--

LOCK TABLES `entrytypes` WRITE;
/*!40000 ALTER TABLE `entrytypes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `entrytypes` VALUES (1,1,6,'Default','default',1,'site',NULL,NULL,'site',NULL,1,1,'2024-06-17 05:55:45','2024-06-17 05:55:45','2024-06-17 08:09:56','156edb24-01d6-49e7-b6bd-1eb665d9046f'),(2,1,7,'Page Template','pageTemplate',1,'site',NULL,NULL,'site',NULL,1,2,'2024-06-17 05:58:18','2024-06-17 05:58:18','2024-06-20 04:36:08','8756abd2-5c3e-47db-b08a-fb26f0028392'),(3,2,24,'Default','default',1,'site',NULL,NULL,'site',NULL,1,1,'2024-06-20 03:58:33','2024-06-20 03:58:33','2024-06-20 04:16:36','66ac0fe7-38ef-4cef-9575-3cc3677ee8f9'),(4,1,25,'Home Template','homeTemplate',1,'site',NULL,NULL,'site',NULL,1,3,'2024-06-20 04:13:25','2024-06-20 04:17:44',NULL,'f0eb8287-feaf-4b3f-874f-1075208ea5b9'),(5,1,26,'About Us Template','aboutUsTemplate',1,'site',NULL,NULL,'site',NULL,1,4,'2024-06-20 04:17:28','2024-06-20 04:17:28',NULL,'3668231b-cc21-472b-af74-81af103d6d13'),(6,1,27,'Contact Us Template','contactUsTemplate',1,'site',NULL,NULL,'site',NULL,1,5,'2024-06-20 04:23:10','2024-06-20 04:23:10',NULL,'03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf'),(7,1,28,'Services Template','servicesTemplate',1,'site',NULL,NULL,'site',NULL,1,6,'2024-06-20 04:23:55','2024-06-20 04:23:55',NULL,'b40820cf-0c09-4cf2-ba1b-f042921dc63e'),(8,1,29,'Work Template','workTemplate',1,'site',NULL,NULL,'site',NULL,1,7,'2024-06-20 04:24:42','2024-06-20 04:24:42',NULL,'f5ad0952-d571-46e6-8fca-e83b8b9be5d0'),(9,3,48,'Default','default',1,'site',NULL,NULL,'site',NULL,1,1,'2024-06-26 04:38:57','2024-06-26 04:38:57',NULL,'694ac612-a9f4-4d0c-938c-a28e167e50b3');
/*!40000 ALTER TABLE `entrytypes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `feedme_feeds`
--

LOCK TABLES `feedme_feeds` WRITE;
/*!40000 ALTER TABLE `feedme_feeds` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `feedme_feeds` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `fieldgroups`
--

LOCK TABLES `fieldgroups` WRITE;
/*!40000 ALTER TABLE `fieldgroups` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `fieldgroups` VALUES (1,'Common','2024-06-17 04:29:19','2024-06-17 04:29:19',NULL,'7c3ae252-cbcc-4645-a240-33c7f29665ef'),(2,'Global','2024-06-17 05:10:53','2024-06-17 05:10:53',NULL,'d97e251a-3c89-48cc-abe8-465e5e63dabb'),(3,'SEO','2024-06-17 05:17:42','2024-06-17 05:17:42',NULL,'57ecfdff-d609-4373-ba7c-950502568289'),(4,'Matrix','2024-06-17 05:18:47','2024-06-17 05:18:47',NULL,'6a327351-840c-4951-b0ba-5ea9f715fde0');
/*!40000 ALTER TABLE `fieldgroups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `fieldlayoutfields`
--

LOCK TABLES `fieldlayoutfields` WRITE;
/*!40000 ALTER TABLE `fieldlayoutfields` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `fieldlayoutfields` VALUES (42,7,12,9,0,0,'2024-06-17 05:58:18','2024-06-17 05:58:18','7bde3260-8add-43fb-ab25-9a078a8ff967'),(545,24,186,50,0,0,'2024-06-20 04:00:01','2024-06-20 04:00:01','999c2d0c-5e15-458d-8bbf-6d19a39d205b'),(546,24,187,59,0,1,'2024-06-20 04:00:01','2024-06-20 04:00:01','b43da7c4-88a4-4bf8-b13f-6dc9a9caee88'),(547,24,188,9,0,0,'2024-06-20 04:00:01','2024-06-20 04:00:01','c8adc175-7c9b-4eb7-8d6c-ddf061dde933'),(620,30,227,70,0,0,'2024-06-20 04:44:17','2024-06-20 04:44:17','ae8d6d94-66c1-45ae-833b-6c67d86f6b72'),(740,37,297,89,1,0,'2024-06-20 07:39:21','2024-06-20 07:39:21','73f10422-3007-49c6-a4d3-97741ea55b86'),(741,38,298,91,0,0,'2024-06-20 07:39:21','2024-06-20 07:39:21','dc595da6-f06c-4f0f-823b-9739b53c72f7'),(742,38,298,90,0,1,'2024-06-20 07:39:21','2024-06-20 07:39:21','07567c67-cedb-4f56-ba3f-d0d7fdba2142'),(743,38,298,88,0,2,'2024-06-20 07:39:21','2024-06-20 07:39:21','a396e013-3a87-442b-8dad-8adf877b34f7'),(756,35,303,84,1,0,'2024-06-20 07:40:30','2024-06-20 07:40:30','27a3860d-fb03-408c-b38d-241402c4e02b'),(757,35,303,83,0,1,'2024-06-20 07:40:30','2024-06-20 07:40:30','204e0dd2-5310-48ec-aeac-f1f60d1a0df6'),(758,36,304,86,0,0,'2024-06-20 07:40:31','2024-06-20 07:40:31','3faf7b04-1168-423e-8135-823a8133029a'),(759,36,304,85,0,1,'2024-06-20 07:40:31','2024-06-20 07:40:31','521543c9-6d21-47e2-990e-7991878f3b52'),(760,36,304,82,0,2,'2024-06-20 07:40:31','2024-06-20 07:40:31','2d7ea632-720c-4c6b-aea3-35b865461e29'),(761,20,305,62,1,0,'2024-06-20 07:40:44','2024-06-20 07:40:44','f7e4eba1-4246-448b-bbf1-44f11293f2d9'),(762,20,305,63,1,1,'2024-06-20 07:40:44','2024-06-20 07:40:44','d43c89fb-faf4-4004-b096-0ec83f331e81'),(763,21,306,64,0,0,'2024-06-20 07:40:44','2024-06-20 07:40:44','7e3bd0f7-f90c-4645-8e05-ec427f7db9cd'),(764,21,306,60,0,1,'2024-06-20 07:40:44','2024-06-20 07:40:44','9f125bbe-0e8f-42ad-ba3f-c8e87157e836'),(765,21,306,61,0,2,'2024-06-20 07:40:44','2024-06-20 07:40:44','b2850937-1665-4ef6-81e9-e3f92f0242ed'),(766,31,307,69,0,0,'2024-06-20 07:41:05','2024-06-20 07:41:05','33be3723-d6d3-47aa-96f2-5b9191bd2e0c'),(767,23,308,66,0,0,'2024-06-20 07:41:05','2024-06-20 07:41:05','fc030a2c-96b6-48c2-916b-16874d2985b2'),(768,23,308,71,0,1,'2024-06-20 07:41:05','2024-06-20 07:41:05','de940993-bf38-47f4-8009-2216431c284b'),(769,23,308,67,0,2,'2024-06-20 07:41:05','2024-06-20 07:41:05','39648088-9921-42bd-9ba7-1502087b17eb'),(778,39,313,94,1,0,'2024-06-20 07:46:47','2024-06-20 07:46:47','582d39bd-fbf6-4a5e-9064-ace44c8c0d1b'),(779,40,314,95,0,0,'2024-06-20 07:46:47','2024-06-20 07:46:47','28723997-2a63-438a-9427-7cbd1cbb34e5'),(780,40,314,93,0,1,'2024-06-20 07:46:47','2024-06-20 07:46:47','5db06063-9771-485d-92cb-1309f5f966bf'),(781,40,314,96,0,2,'2024-06-20 07:46:47','2024-06-20 07:46:47','cd715a23-0174-4cd8-a418-326aafe7f230'),(790,19,317,56,1,0,'2024-06-20 08:21:35','2024-06-20 08:21:35','6dd22a7a-22d9-487c-a9dc-a9ae196f0b4e'),(791,19,317,57,1,1,'2024-06-20 08:21:35','2024-06-20 08:21:35','b4e66bdb-7311-48f7-9000-637857d5c25f'),(792,19,317,55,1,2,'2024-06-20 08:21:35','2024-06-20 08:21:35','56dbff42-4c8b-4ab9-aa35-e01a7b065204'),(793,18,318,51,0,0,'2024-06-20 08:21:35','2024-06-20 08:21:35','9cd6d545-3f22-4d40-a753-d854c70f38ba'),(794,18,318,52,1,1,'2024-06-20 08:21:35','2024-06-20 08:21:35','6f5f7742-e90f-4e38-b380-86ca8b59db78'),(795,18,318,58,0,2,'2024-06-20 08:21:35','2024-06-20 08:21:35','619e3618-547f-401f-b8d9-ddf1a4997e64'),(796,18,318,53,0,3,'2024-06-20 08:21:35','2024-06-20 08:21:35','d4407bba-0507-4a0a-b5c8-2cbe99e54234'),(797,18,318,54,0,4,'2024-06-20 08:21:35','2024-06-20 08:21:35','a131d055-983f-47a9-b827-841cc68f84c4'),(812,44,325,106,0,0,'2024-06-20 08:26:22','2024-06-20 08:26:22','fbc28415-0d3d-4c21-9dd9-ef3b2d05113a'),(854,25,345,50,0,1,'2024-06-20 08:33:45','2024-06-20 08:33:45','d9dd294e-f29b-4eed-be59-2f25552c0d24'),(855,25,345,73,0,2,'2024-06-20 08:33:45','2024-06-20 08:33:45','e38bed53-0780-4947-b31a-6a75217974c2'),(856,25,345,59,0,3,'2024-06-20 08:33:45','2024-06-20 08:33:45','742ddef3-42eb-4bc5-95af-34c5aacea778'),(857,25,345,81,0,4,'2024-06-20 08:33:45','2024-06-20 08:33:45','5e1994b1-7b48-4915-902e-fae1d28f1129'),(858,25,345,87,0,5,'2024-06-20 08:33:45','2024-06-20 08:33:45','4649ae3c-1976-40a6-b0f9-b62d5dd4284c'),(859,25,345,102,0,6,'2024-06-20 08:33:45','2024-06-20 08:33:45','0f335c40-e7e7-4bee-908b-efd2e675bb89'),(860,25,345,97,0,7,'2024-06-20 08:33:45','2024-06-20 08:33:45','07744326-6a1b-489e-ba95-f8a19634238d'),(861,25,346,9,0,0,'2024-06-20 08:33:45','2024-06-20 08:33:45','5b8282cd-cab6-46a2-b8e6-2de32943dae2'),(870,28,350,50,0,1,'2024-06-20 08:34:02','2024-06-20 08:34:02','89775239-5975-47cb-8934-15e9acc6104c'),(871,28,350,73,0,2,'2024-06-20 08:34:02','2024-06-20 08:34:02','bc40fec3-bdda-45e0-9ac4-7ea06076e7f9'),(872,28,350,65,0,3,'2024-06-20 08:34:02','2024-06-20 08:34:02','194ab634-b889-419f-a2f0-e7db638ae82a'),(873,28,350,72,0,4,'2024-06-20 08:34:02','2024-06-20 08:34:02','acf7fd84-63f5-454a-9a25-435092d4c8bf'),(874,28,350,81,0,5,'2024-06-20 08:34:02','2024-06-20 08:34:02','1292ca26-016b-42d8-ab48-d7bd620b817b'),(875,28,350,97,0,6,'2024-06-20 08:34:02','2024-06-20 08:34:02','45734aca-4eea-4ce9-803b-2f152ca0082b'),(876,28,351,9,0,0,'2024-06-20 08:34:02','2024-06-20 08:34:02','aa6753a3-fde4-4170-b115-07098f59739c'),(877,29,352,50,0,1,'2024-06-20 08:34:10','2024-06-20 08:34:10','2653224b-6670-43c5-8ac0-734741964f13'),(878,29,352,73,0,2,'2024-06-20 08:34:10','2024-06-20 08:34:10','ab62a4e2-7b59-4fc9-9e8a-e366d6609cd4'),(879,29,352,65,0,3,'2024-06-20 08:34:10','2024-06-20 08:34:10','7c6f9120-71ec-4826-92ca-48a57a9ab04c'),(880,29,352,87,0,4,'2024-06-20 08:34:10','2024-06-20 08:34:10','ccded448-62b3-43e2-87d2-bd74d9b85bcc'),(881,29,352,92,0,5,'2024-06-20 08:34:10','2024-06-20 08:34:10','816f95ce-6265-4ba1-854c-b85a158f9dba'),(882,29,352,97,0,6,'2024-06-20 08:34:10','2024-06-20 08:34:10','e7741a6d-8903-452d-baca-2303154317b8'),(883,29,354,9,0,0,'2024-06-20 08:34:10','2024-06-20 08:34:10','b54e1341-4d44-4ae8-b532-5864ecebd4b3'),(884,26,355,50,0,1,'2024-06-20 08:34:17','2024-06-20 08:34:17','0652af3f-2c18-4b83-bd5b-80919950d6bb'),(885,26,355,73,0,2,'2024-06-20 08:34:17','2024-06-20 08:34:17','8f8dbf28-9c4d-4533-b4ba-aa63c43f4a64'),(886,26,355,72,0,3,'2024-06-20 08:34:17','2024-06-20 08:34:17','a5998506-154c-442c-80e1-abf4c90b05ec'),(887,26,355,81,0,4,'2024-06-20 08:34:17','2024-06-20 08:34:17','31c91f31-9b22-4d13-a455-9bad9f5551e6'),(888,26,355,105,0,5,'2024-06-20 08:34:17','2024-06-20 08:34:17','060fe19b-8794-4d62-9c90-41b3bbabf6b3'),(889,26,355,102,0,6,'2024-06-20 08:34:17','2024-06-20 08:34:17','ff8b549f-9be1-4b18-895b-3971612e6c77'),(890,26,355,97,0,7,'2024-06-20 08:34:17','2024-06-20 08:34:17','c596f92b-70d3-4146-b77d-d237ad4b1314'),(891,26,356,9,0,0,'2024-06-20 08:34:17','2024-06-20 08:34:17','e5d4a8f6-0f8d-46bd-b6f0-035d799b319c'),(895,45,358,108,0,0,'2024-06-20 08:44:02','2024-06-20 08:44:02','14bbd978-1faf-42ab-bbb9-611130f80190'),(896,45,358,110,0,1,'2024-06-20 08:44:02','2024-06-20 08:44:02','00ebfa67-9b61-4c87-bbc8-34c3b5e87dcc'),(897,45,358,109,0,2,'2024-06-20 08:44:02','2024-06-20 08:44:02','4dfda770-1a5e-4930-a29e-5ab286b9a57a'),(898,45,358,111,1,3,'2024-06-20 08:44:02','2024-06-20 08:44:02','3a8db808-03f0-4ad2-8aa9-bc4c8360e16a'),(909,32,364,76,0,0,'2024-06-23 12:50:22','2024-06-23 12:50:22','b8f9cbe4-eb9f-4880-91bb-0c83b873f622'),(910,32,364,80,0,1,'2024-06-23 12:50:22','2024-06-23 12:50:22','72a469f6-313b-47d3-8966-a6f40af635a8'),(911,32,364,79,0,2,'2024-06-23 12:50:22','2024-06-23 12:50:22','898ae1b4-cbe0-427c-94aa-42eb8abeaa84'),(912,32,364,112,1,3,'2024-06-23 12:50:22','2024-06-23 12:50:22','5c340838-b916-4310-9bfc-11ba70482935'),(913,32,364,113,0,4,'2024-06-23 12:50:22','2024-06-23 12:50:22','0fafcfc6-2039-41d7-8006-7509cfce4fba'),(914,33,365,78,0,0,'2024-06-23 12:50:22','2024-06-23 12:50:22','24241a80-4aaf-4eec-b3c4-f20caa2e5c97'),(915,34,366,77,0,0,'2024-06-23 12:50:22','2024-06-23 12:50:22','e0e7a791-0b75-453c-9dba-75c6a9d9eeff'),(916,34,366,74,0,1,'2024-06-23 12:50:22','2024-06-23 12:50:22','e77d0a29-1718-4ad9-9716-4b3053b09e2e'),(922,47,370,116,0,0,'2024-06-26 03:22:05','2024-06-26 03:22:05','05907004-deed-4faf-a533-a96a25e7e613'),(923,43,371,104,0,0,'2024-06-26 03:22:05','2024-06-26 03:22:05','c1c0bd3a-ecd7-46c6-af4e-17a03ba11617'),(924,43,371,115,0,1,'2024-06-26 03:22:05','2024-06-26 03:22:05','0f6fb266-681c-4e0a-a664-ed2ab13789ba'),(925,48,373,117,0,1,'2024-06-26 04:44:05','2024-06-26 04:44:05','4f5606b9-4aec-439a-ab96-1f085d2ad9cd'),(926,48,373,118,0,2,'2024-06-26 04:44:05','2024-06-26 04:44:05','c36f8de0-aa8b-4198-a176-be1c49b73aa7'),(927,48,373,119,0,3,'2024-06-26 04:44:05','2024-06-26 04:44:05','d9b176be-d62b-48d0-9be0-8ad2f1cbb832'),(928,48,373,7,0,4,'2024-06-26 04:44:05','2024-06-26 04:44:05','a1dd43d4-828b-4a44-9649-bb579ae57fe9'),(929,48,373,8,0,5,'2024-06-26 04:44:05','2024-06-26 04:44:05','14eddf6c-3ab7-47cf-a6cc-3cc7151eef32'),(930,48,373,120,0,6,'2024-06-26 04:44:05','2024-06-26 04:44:05','a94868cd-771d-4640-bed3-9bcd7d46fd60'),(931,5,374,4,0,0,'2024-06-26 09:10:25','2024-06-26 09:10:25','ccd46624-8b68-4636-bfc5-be43c70d29d8'),(932,5,374,2,0,1,'2024-06-26 09:10:25','2024-06-26 09:10:25','f6559070-7b69-4808-b446-1529a2aaa419'),(933,5,374,3,0,2,'2024-06-26 09:10:25','2024-06-26 09:10:25','e711d427-2985-46d3-bd73-3bd4b9eb03d0'),(934,5,374,8,0,3,'2024-06-26 09:10:25','2024-06-26 09:10:25','ef2f3d51-7100-4a4e-9e4c-1bb111a166c2'),(935,5,374,7,0,4,'2024-06-26 09:10:25','2024-06-26 09:10:25','3e41ee3d-db1e-47c8-9656-d850dca5b9ef'),(936,5,374,6,0,5,'2024-06-26 09:10:25','2024-06-26 09:10:25','3c4e75ee-5fba-4777-9c17-7de982bdb748'),(937,5,374,22,0,6,'2024-06-26 09:10:25','2024-06-26 09:10:25','3bc8ae9f-ad29-48ec-af6f-d4921ac0e887'),(938,5,374,5,0,7,'2024-06-26 09:10:25','2024-06-26 09:10:25','a00230a4-fe09-4504-a690-c1bf74373e10'),(939,5,374,21,0,8,'2024-06-26 09:10:25','2024-06-26 09:10:25','741f0769-d26a-47ed-b788-007c7eb4d0b5'),(940,5,374,24,0,9,'2024-06-26 09:10:25','2024-06-26 09:10:25','ff1f5570-e5ce-4de6-b1f8-4bac1b094d82'),(941,5,374,97,0,10,'2024-06-26 09:10:25','2024-06-26 09:10:25','51af9d4f-b3d1-495f-95fd-efaa1d19c435'),(942,5,374,1,0,11,'2024-06-26 09:10:25','2024-06-26 09:10:25','be527320-42b4-48f3-9961-ee6309b07622'),(945,8,376,26,0,0,'2024-06-26 11:30:04','2024-06-26 11:30:04','8dc45d79-fe4a-4e97-a5de-8d684b80c1b2'),(946,8,376,25,0,1,'2024-06-26 11:30:04','2024-06-26 11:30:04','82579eb2-6fdc-48d6-b7a4-623695bd02ae'),(947,27,377,50,0,1,'2024-06-26 21:06:13','2024-06-26 21:06:13','cc3f5aa3-a201-4136-b523-59aef1f65aaa'),(948,27,377,107,0,2,'2024-06-26 21:06:13','2024-06-26 21:06:13','588ff71d-6ff3-49fa-a5c4-bbd814fb9297'),(949,27,377,121,0,3,'2024-06-26 21:06:13','2024-06-26 21:06:13','0ae0f5ba-d87e-4346-a72c-3762076ca1b3'),(950,27,378,9,0,0,'2024-06-26 21:06:13','2024-06-26 21:06:13','dc39411d-bdb4-4f94-940d-9887483daf90'),(955,41,381,99,0,0,'2024-08-14 08:46:59','2024-08-14 08:46:59','dfef5943-f195-48e3-b051-3006bad3f99e'),(956,41,381,100,0,1,'2024-08-14 08:46:59','2024-08-14 08:46:59','66eaf353-e9f7-454f-bb1a-f2aa9f870bd9'),(957,42,382,101,0,0,'2024-08-14 08:46:59','2024-08-14 08:46:59','f9d38bf4-c2ea-40e9-8b7d-652cc8e76a11'),(958,42,382,98,0,1,'2024-08-14 08:46:59','2024-08-14 08:46:59','50323d75-2a83-49e0-9af5-043a41662146');
/*!40000 ALTER TABLE `fieldlayoutfields` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `fieldlayouts`
--

LOCK TABLES `fieldlayouts` WRITE;
/*!40000 ALTER TABLE `fieldlayouts` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `fieldlayouts` VALUES (1,'craft\\elements\\Asset','2024-06-17 04:42:10','2024-06-17 04:42:10',NULL,'ed714953-f233-40bb-a760-54dea69ad3d2'),(2,'craft\\elements\\MatrixBlock','2024-06-17 05:26:03','2024-06-17 05:26:03','2024-06-20 08:28:32','c016b1d7-61ea-4325-a714-532c0dcb4b69'),(3,'verbb\\supertable\\elements\\SuperTableBlockElement','2024-06-17 05:38:09','2024-06-17 05:38:09','2024-06-20 08:28:32','94e3d4bf-37d6-44a7-aaff-fb117422b287'),(4,'craft\\elements\\MatrixBlock','2024-06-17 05:38:09','2024-06-17 05:38:09','2024-06-20 08:28:32','1b517456-8a39-4332-9ca2-34bafd577649'),(5,'craft\\elements\\GlobalSet','2024-06-17 05:41:22','2024-06-17 05:41:22',NULL,'3e618e4c-d9f3-4992-8448-cf9d9f212563'),(6,'craft\\elements\\Entry','2024-06-17 05:55:45','2024-06-17 05:55:45','2024-06-17 08:09:56','e05efb23-971c-4d45-b387-f8c59f416498'),(7,'craft\\elements\\Entry','2024-06-17 05:58:18','2024-06-17 05:58:18','2024-06-20 04:36:08','c3d6d710-35d6-40c6-b887-30f476eb3432'),(8,'craft\\elements\\MatrixBlock','2024-06-17 07:08:52','2024-06-17 07:08:52',NULL,'c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7'),(9,'craft\\elements\\MatrixBlock','2024-06-17 07:34:30','2024-06-17 07:34:30','2024-06-20 08:28:32','e617b05f-debb-4f7a-ad44-544846532e7b'),(10,'verbb\\supertable\\elements\\SuperTableBlockElement','2024-06-17 07:34:30','2024-06-17 07:34:30','2024-06-20 08:28:32','7c180ee6-2be9-49dc-8405-19e04f71f65a'),(11,'verbb\\supertable\\elements\\SuperTableBlockElement','2024-06-17 07:34:30','2024-06-17 07:34:30','2024-06-20 08:28:32','e61ed53e-83b7-467f-ae9e-9d0f88cdab5e'),(12,'craft\\elements\\MatrixBlock','2024-06-17 07:34:30','2024-06-17 07:34:30','2024-06-20 08:28:32','dda63eba-8fa1-4920-a864-d099b0c5f638'),(13,'craft\\elements\\MatrixBlock','2024-06-17 07:47:29','2024-06-17 07:47:29','2024-06-20 08:28:32','5f595be5-22dc-4c3e-8ec7-43781ac9ebd2'),(14,'craft\\elements\\MatrixBlock','2024-06-17 07:56:31','2024-06-17 07:56:31','2024-06-20 08:28:32','b3b43fbb-4d35-4035-b79b-3b76938ee343'),(15,'verbb\\supertable\\elements\\SuperTableBlockElement','2024-06-17 07:56:31','2024-06-17 07:56:31','2024-06-20 08:28:32','027d1ff0-4b0d-4e2b-b184-65260c85efb4'),(16,'verbb\\supertable\\elements\\SuperTableBlockElement','2024-06-19 05:04:31','2024-06-19 05:04:31','2024-06-20 08:28:32','d1b32a89-5508-4baf-8da9-f1e6cfd1e647'),(17,'craft\\elements\\MatrixBlock','2024-06-19 05:04:31','2024-06-19 05:04:31','2024-06-20 08:28:32','126fb90e-a958-4045-a926-d5018ae4b7cf'),(18,'craft\\elements\\MatrixBlock','2024-06-20 03:23:42','2024-06-20 03:23:42',NULL,'d77bc59e-f299-4fef-81d6-8eac9ed17840'),(19,'verbb\\supertable\\elements\\SuperTableBlockElement','2024-06-20 03:30:02','2024-06-20 03:30:02',NULL,'be37c358-d3cc-4da2-92dd-ebbf9a94bcb7'),(20,'verbb\\supertable\\elements\\SuperTableBlockElement','2024-06-20 03:48:20','2024-06-20 03:48:20',NULL,'3e52ac6d-291a-4992-ad2d-bdba7c8e82cf'),(21,'craft\\elements\\MatrixBlock','2024-06-20 03:48:20','2024-06-20 03:48:20',NULL,'0fd8bc1b-738c-4578-9b95-3c82168bcbce'),(22,'verbb\\supertable\\elements\\SuperTableBlockElement','2024-06-20 03:57:09','2024-06-20 03:57:09','2024-06-20 04:44:17','384d78ce-9de2-4c6b-88e4-148420f2f93a'),(23,'craft\\elements\\MatrixBlock','2024-06-20 03:57:10','2024-06-20 03:57:10',NULL,'e9380337-e6a1-4ffb-96e9-22751f0cd313'),(24,'craft\\elements\\Entry','2024-06-20 03:58:33','2024-06-20 03:58:33','2024-06-20 04:16:36','2953be41-74b2-405b-aed7-ffde5826f52d'),(25,'craft\\elements\\Entry','2024-06-20 04:13:25','2024-06-20 04:13:25',NULL,'ea41ead0-d37b-4835-82a3-6bfd315d0e58'),(26,'craft\\elements\\Entry','2024-06-20 04:17:28','2024-06-20 04:17:28',NULL,'cbb5c008-4f86-4257-9134-6f7023dbdb20'),(27,'craft\\elements\\Entry','2024-06-20 04:23:10','2024-06-20 04:23:10',NULL,'28126bc2-d1bb-4eb6-b537-54026503ebcb'),(28,'craft\\elements\\Entry','2024-06-20 04:23:55','2024-06-20 04:23:55',NULL,'3400648f-3bcb-4ee1-9551-a1acb574cad4'),(29,'craft\\elements\\Entry','2024-06-20 04:24:42','2024-06-20 04:24:42',NULL,'f80fcb76-912d-46ca-a99c-94d4afa7cb2f'),(30,'craft\\elements\\MatrixBlock','2024-06-20 04:44:17','2024-06-20 04:44:17',NULL,'a249bcc9-ffad-4e94-8c92-2d2d0692dafa'),(31,'verbb\\supertable\\elements\\SuperTableBlockElement','2024-06-20 04:44:17','2024-06-20 04:44:17',NULL,'0c9fcf29-12b7-4677-84d6-fb3acb99cf8c'),(32,'verbb\\supertable\\elements\\SuperTableBlockElement','2024-06-20 05:09:39','2024-06-20 05:09:39',NULL,'523012ec-2cd5-451c-93bd-7c44fb974eba'),(33,'verbb\\supertable\\elements\\SuperTableBlockElement','2024-06-20 05:09:39','2024-06-20 05:09:39',NULL,'dc0a5c20-41cb-427c-8aa1-bcac98aca6e8'),(34,'craft\\elements\\MatrixBlock','2024-06-20 05:09:39','2024-06-20 05:09:39',NULL,'db755784-7ed9-49e4-8393-15acf0f14aaf'),(35,'verbb\\supertable\\elements\\SuperTableBlockElement','2024-06-20 05:31:37','2024-06-20 05:31:37',NULL,'a1d9e8fc-b794-42fd-a3ed-afaa3060253a'),(36,'craft\\elements\\MatrixBlock','2024-06-20 05:31:37','2024-06-20 05:31:37',NULL,'441030e1-9b1a-476f-a096-9d9c7bf59370'),(37,'verbb\\supertable\\elements\\SuperTableBlockElement','2024-06-20 05:47:33','2024-06-20 05:47:33',NULL,'07746269-92c5-45b4-b016-48dc270f70bd'),(38,'craft\\elements\\MatrixBlock','2024-06-20 05:47:33','2024-06-20 05:47:33',NULL,'8184d630-a616-4a1b-bfc4-12da5d08296b'),(39,'verbb\\supertable\\elements\\SuperTableBlockElement','2024-06-20 07:36:43','2024-06-20 07:36:43',NULL,'42700e76-f383-427c-b01a-49b3b876107e'),(40,'craft\\elements\\MatrixBlock','2024-06-20 07:36:43','2024-06-20 07:36:43',NULL,'f571e239-3136-4121-ac88-e69035c8aeab'),(41,'verbb\\supertable\\elements\\SuperTableBlockElement','2024-06-20 08:21:38','2024-06-20 08:21:38',NULL,'2f095a4b-66be-46e0-a864-c66d18af1279'),(42,'craft\\elements\\MatrixBlock','2024-06-20 08:21:38','2024-06-20 08:21:38',NULL,'49bb00a1-7910-4fb3-a88a-889c3b684ee7'),(43,'craft\\elements\\MatrixBlock','2024-06-20 08:23:40','2024-06-20 08:23:40',NULL,'1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf'),(44,'craft\\elements\\MatrixBlock','2024-06-20 08:26:22','2024-06-20 08:26:22',NULL,'624c6a4b-0c0a-4d73-9e0c-9968c968ab1f'),(45,'craft\\elements\\MatrixBlock','2024-06-20 08:43:00','2024-06-20 08:43:00',NULL,'2e47142e-9d22-4e59-a8c9-fd4b1ddd758b'),(46,'craft\\elements\\MatrixBlock','2024-06-26 03:11:04','2024-06-26 03:11:04','2024-06-26 03:22:04','0a4efe6f-03b7-40ba-9271-0a2dee26d0b5'),(47,'verbb\\supertable\\elements\\SuperTableBlockElement','2024-06-26 03:20:15','2024-06-26 03:20:15',NULL,'8d5a3939-44ef-476c-9666-d99b107df6e8'),(48,'craft\\elements\\Entry','2024-06-26 04:38:57','2024-06-26 04:38:57',NULL,'f93973b9-d65e-4fe6-881b-abbad365e463');
/*!40000 ALTER TABLE `fieldlayouts` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `fieldlayouttabs`
--

LOCK TABLES `fieldlayouttabs` WRITE;
/*!40000 ALTER TABLE `fieldlayouttabs` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `fieldlayouttabs` VALUES (2,1,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\assets\\\\AssetTitleField\",\"inputType\":null,\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"363d131a-0805-4582-9807-759005c887f3\",\"userCondition\":null,\"elementCondition\":null}]',1,'2024-06-17 04:43:56','2024-06-17 04:43:56','baff02e3-fd75-4f0c-b8df-3539a355cad7'),(10,6,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"inputType\":null,\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"c7412d3a-a2c0-4846-a6e2-c52af6b71425\",\"userCondition\":null,\"elementCondition\":null}]',1,'2024-06-17 05:55:45','2024-06-17 05:55:45','4fc91845-153e-4938-98f1-22d5eff03a38'),(11,7,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"inputType\":null,\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"2e0536b9-6a8f-4601-88d4-5f766351223e\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"7e4ea2b4-eac1-43c9-80f5-72568045daf5\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"3ec43f4c-3eb4-4046-9856-37055ccf5531\"}]',1,'2024-06-17 05:58:18','2024-06-17 05:58:18','b15245f3-f9b5-4f7c-86d8-332c2788c8d9'),(12,7,'SEO','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"8072fded-5271-4a9b-a5f2-94aaf1566870\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"1d08adec-6984-43a8-aef2-81fbfcc1b686\"}]',2,'2024-06-17 05:58:18','2024-06-17 05:58:18','b806ef64-5f5a-4917-bba1-830604ee6b7d'),(33,9,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"86416e8e-999e-4d1f-9e94-1227ad0e96d0\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"2d146f33-b81f-4bbb-83a4-1d59a8f5ea13\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"b6a8c32d-c792-45c1-92eb-01c912aa293f\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"451b7276-19c7-47bf-8e77-ad8f17870686\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"0effdac9-fc72-4c82-afe8-d86c402496c2\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"e728d9cf-1386-4ea8-a8f8-a87a88ddbd30\"}]',1,'2024-06-17 07:43:44','2024-06-17 07:43:44','eefa9f8e-a9dc-4065-933c-8e9468fb9da5'),(79,14,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"1c7e2f53-f0cf-4ce7-8855-3c7fe83c0db0\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"1757b2be-a903-4abd-a5a1-8979dc6a8edb\"}]',1,'2024-06-17 07:59:43','2024-06-17 07:59:43','5d93da31-1fab-4ad0-8286-12b516b87a9e'),(157,2,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"da1e7666-a436-4bd7-842b-b234d575013b\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"3d9c61a1-f44b-4a29-85de-918718743a90\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"c31b926b-a14b-4f15-a622-b50174cb71e5\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"fa89fd4d-53a2-4e57-90d9-8a539b115746\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"cec0aeeb-32b9-4fae-8c37-d1d89421b1be\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"32e44845-4cf6-4c53-a305-43c2f00664ec\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"9ed26606-0e0f-41ae-bbc0-9511fc8f116d\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"6538ba99-2a75-48a9-8871-1426f5c05ec7\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"6f7791ac-aae8-472d-8ed5-ef23bdbd6572\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"95dcbd47-2967-47d2-a239-d6c10fbce1a2\"}]',1,'2024-06-20 03:17:14','2024-06-20 03:17:14','f5974dde-987e-4d21-b6bb-01863155f662'),(167,3,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"1ff3c385-8296-456b-ab72-a2516f832e66\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"bb4468d5-da31-4516-affd-6088c35a30ec\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"cd8b3e1f-a8be-458f-a7a9-8ac273cfe53e\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"32a085ef-fc05-4fe2-931d-7a5d0a6287dc\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"490439a7-f112-4a54-8874-7f2e34f4031f\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"d9da314a-e122-43c1-a798-bf46d8ec07df\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"2633c0e4-c9dc-4ec4-adda-1d99461c50b5\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"1554c68c-0e37-4c34-a99b-fc44abfe0ff6\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"793461cb-8797-49da-baa5-a64736541272\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"c34962f5-0551-4a9b-9b24-fcf1051ca097\"}]',1,'2024-06-20 03:20:00','2024-06-20 03:20:00','5c1db433-10b9-4fd4-bd4f-4335cb52c638'),(168,4,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"75ed7489-0937-4c0e-bc29-d9701f3ee3ec\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"2c778e3b-0c37-4efa-b0c5-87761d20b275\"}]',1,'2024-06-20 03:20:00','2024-06-20 03:20:00','da11289b-8cab-4da0-8d8c-3657995478f9'),(169,10,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"a6a008ef-707a-4977-9429-f95cb17a2d75\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"541f7525-d8bc-41c9-8522-c1d2375edd94\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"d2ba82b3-6bb5-4948-a764-f18a62b78d08\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"9a26e715-72ad-4ac3-b4f0-8f992d8a15e5\"}]',1,'2024-06-20 03:20:00','2024-06-20 03:20:00','625f1f11-0387-4459-ac3f-c1824576d0e3'),(170,11,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"561036ab-c0f0-4849-84b2-7bc9b7be5dda\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"07a90521-3103-4f68-9714-6d281fbe734c\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"1b51da01-52a6-44c7-9e83-1bd1a62facda\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"6dc71b6c-3627-4cec-92d6-69a18e6e24f1\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"c98bf30a-6015-437e-a1d7-eaad90d9e7e1\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"ceefcdef-7365-4a4b-8cfb-a1762dc06817\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"e7f1483c-e246-4100-b388-76fbfa1249d9\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"d86aac63-e876-4490-8404-e7e8553ac343\"}]',1,'2024-06-20 03:20:00','2024-06-20 03:20:00','cea3de8f-1f27-46e6-b3ef-d815ef4a0b85'),(171,12,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"bc082257-2b7c-479b-82c6-c734352fd9b2\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"ab0f12bf-bbbb-44fc-8d19-bfd15200fb8b\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"9270fc10-4d01-4404-908e-a217a2197f59\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"b6926b6d-a816-4a7f-ba4a-416eed3853cf\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"6063e2fb-00e0-4ab2-9907-1f49d7ce6e57\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"a6243fcd-b7d3-4087-964d-938cfac16ae2\"}]',1,'2024-06-20 03:20:00','2024-06-20 03:20:00','df3b3d4a-7b7f-44ce-8226-09c4d5a5dd02'),(172,15,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"47636a08-68c9-4ba3-8e6b-ace9bb4b81c2\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"852c56f1-2fb2-4871-a3f3-7a9b562ffb0d\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"1f12375c-93fd-495a-84c3-fc49a822e255\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"e8f07958-ae01-4714-94f9-15c9087f59ac\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"ac069841-6dd3-45bc-aa74-0cf5329d1a0a\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"c0a9a87c-8c43-44b1-b7a1-e56ba9b1ffb0\"}]',1,'2024-06-20 03:20:00','2024-06-20 03:20:00','99bf496c-0f91-4429-bd02-21a080524d3b'),(173,13,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"fb50ae0e-6ef8-47d6-a415-57e5f497575b\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"9b8a3803-d4b7-4017-a059-cb5110776686\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"7edf66c7-06e0-47dd-a024-3e1ede7b8460\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"b42527b3-b10f-4d0f-91d1-c6fdd7b852dc\"}]',1,'2024-06-20 03:20:00','2024-06-20 03:20:00','2b2cb5dd-9d59-4e77-94f5-161219f70d50'),(174,16,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"ba4745bf-51fd-4325-8be7-25717e533d5c\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"08b4e3ff-2646-488a-91c8-9a16265c82fd\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"541230d3-db57-4bf0-8bb6-5e8302700666\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"994e7ab7-e7a1-437c-805e-9e3e9e03c797\"}]',1,'2024-06-20 03:20:00','2024-06-20 03:20:00','3d44bca8-1215-430e-8860-c51f5f1a6165'),(175,17,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"1b0bec3f-1fb0-49e1-84c6-10cc604d5f4d\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"4816c86b-9901-464d-a12a-68e7215a6422\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"77a8231a-3494-4ada-8f2b-72bf5983e18c\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"5d6abf82-1445-43d6-9786-2f53d76aa6f4\"}]',1,'2024-06-20 03:20:00','2024-06-20 03:20:00','14c3c13f-6038-402c-8048-b15caeadbd09'),(186,24,'Hero Banner','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"d303fb6f-d317-4e26-a85c-9ea0db7b94ae\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"bb2d684e-ccf2-4ffc-a8ce-de54071695c4\"}]',1,'2024-06-20 04:00:01','2024-06-20 04:00:01','7dd3581a-e36d-43b1-975f-6dbb4b533d51'),(187,24,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"inputType\":null,\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"b0a70436-a0e9-470d-8a0b-1c37759c4af6\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"2522aacd-9d80-4fff-a4d6-8e4f31fcf4e3\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"22e7e515-ba71-40e4-89f9-1495a9c03288\"}]',2,'2024-06-20 04:00:01','2024-06-20 04:00:01','d6bf3e39-bece-474c-bc4f-0f30c6cfbd5e'),(188,24,'SEO','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"13ca8dc2-7908-4e4a-96c4-c434cce73910\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"1d08adec-6984-43a8-aef2-81fbfcc1b686\"}]',3,'2024-06-20 04:00:01','2024-06-20 04:00:01','eac9acef-c0e7-4807-aa19-7d1dd3a6af79'),(224,22,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"535f4688-bd7b-40e0-8a8f-3996a8ec4cfc\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"158fe990-047f-4d59-9797-e68acb934581\"}]',1,'2024-06-20 04:39:11','2024-06-20 04:39:11','46d16b3b-0b8f-4baa-81ec-d2930215bdca'),(227,30,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"7c58afc0-3da8-437f-b8fc-1f92f153d431\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"3a389525-8ceb-4059-a461-a877767bf0f2\"}]',1,'2024-06-20 04:44:17','2024-06-20 04:44:17','700aaf0d-848a-497b-a4f9-1969d6b5fa6a'),(297,37,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"eec7b34e-648c-42d2-83cc-7e16453861d6\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"59c92e98-4e71-4bbe-94e0-b4bbe81f33b6\"}]',1,'2024-06-20 07:39:21','2024-06-20 07:39:21','afdcd160-7be6-4fc9-bb89-81cc15cbbd5d'),(298,38,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"7082b338-355c-48b8-bd2f-cf9b6b09507f\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"d2d63bc3-2ba1-49ab-a894-1c12686cf8e2\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"246153f1-c3f1-43ce-ab0f-3db622ec3da6\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"b5afc40b-58ff-4195-8a73-3e493d4296c2\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"1c3d2350-054a-4bcd-a915-722a7985f815\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"a44ef453-327b-4d00-92e4-18152174dfb3\"}]',1,'2024-06-20 07:39:21','2024-06-20 07:39:21','d1de9d63-1506-4c12-8082-ac50ab9a2d0b'),(303,35,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"e6d3f946-dbf3-4f3d-b432-7609e061c696\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"906c0c5e-0c31-4695-89a5-547b3ffef5f3\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"62a5e944-5b64-47cd-acb5-1b5aec144f3d\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"653a4c0a-75e3-4458-b73d-474e01104ecb\"}]',1,'2024-06-20 07:40:30','2024-06-20 07:40:30','52173145-15c4-4434-be08-f671efc6a1e7'),(304,36,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"cb27ffda-0456-4f7c-9178-38084ca73122\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"d5b9d6f9-3268-4d2c-9435-5214d4004715\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"9f1c56be-a1c7-4cb6-ad6d-281816195507\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"92e8535f-064c-47b9-b89e-ef69dd703830\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"62560b19-ac4d-4c2a-8047-299857c9ad23\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"0dfd3d42-82fc-4e99-82b7-6fa0911c62e9\"}]',1,'2024-06-20 07:40:31','2024-06-20 07:40:31','f9b02ac5-b54e-453d-9c3a-76829869d899'),(305,20,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"8389cf7c-88c3-406a-9a32-1df8e4e24ca2\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"a54c019c-3d16-474b-90cf-5436c0e26ee3\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"9fd8d294-c226-4453-b41e-e9a1414db994\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"f9469123-eb79-4666-b19d-5974f539e9a8\"}]',1,'2024-06-20 07:40:44','2024-06-20 07:40:44','3de3e6a6-3017-4796-8378-69a6cc53cc8e'),(306,21,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"08e2981c-87e8-4336-8e8f-215f15603d9c\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"e4143f28-98cf-463c-9b58-d8e27f7178cd\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"14a8bb3c-f35f-45d1-8bc8-0668f816e65b\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"12e9a4a2-7dcb-499e-8312-e2b922423bb1\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"87c6bd94-dac6-4b89-80a9-2c7ebbfb8951\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"b3d555aa-a371-4dee-8433-0099dd6cdef4\"}]',1,'2024-06-20 07:40:44','2024-06-20 07:40:44','902b989d-5dd8-4834-9ece-00a0824fe587'),(307,31,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"aca86d5c-ff8a-4c7e-b77a-95393cd71739\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"a50314ca-4a69-4beb-b80f-960d0669db49\"}]',1,'2024-06-20 07:41:05','2024-06-20 07:41:05','b6f6b2de-9b08-4af0-8db1-85d346e8e1a9'),(308,23,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"b11acb2b-7f57-45df-9dfb-bc421fe1e698\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"d4c51a33-f4a6-4102-80b6-a7af66c1af8e\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"6a45983a-9fc0-4151-a2a9-e185fab15d89\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"b2d57ea8-faec-49ea-917e-0693ff07c369\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"afddc33f-f7d8-4d4e-84e3-ac0eea5031ca\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"d558991c-78e9-4b4d-846e-dd0a1460abe4\"}]',1,'2024-06-20 07:41:05','2024-06-20 07:41:05','1ae4e785-f5ed-47b1-9ab1-fc8f96ad4fc1'),(313,39,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"dafe2594-c415-44b1-88f7-9a9181369120\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"ba44e813-bbf2-4f0f-b6de-1af9c38058cc\"}]',1,'2024-06-20 07:46:47','2024-06-20 07:46:47','a09730f9-8012-4ef2-92a4-1401ae7e2857'),(314,40,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"4a924543-d4dc-470f-bd82-81f0f6051349\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"e0918840-3122-4aed-aad4-8cfb98add026\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"0a0a4a71-4209-4e42-b7b7-894c0b57fefc\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"815eed63-67fc-4e18-8efe-627d5b1ef4cf\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"6c330e2b-0543-42ac-a79a-9d10fc87dbb7\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"6b56f00c-1fb5-4fcd-ae75-9346f880ce1e\"}]',1,'2024-06-20 07:46:47','2024-06-20 07:46:47','d15d6585-5ebf-4f8a-8252-7bfa3f8763b5'),(317,19,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"aafcf6e6-5098-43d2-83bb-3934d6a82418\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"102ca2d2-0460-4b5b-b1f8-249e3a81fb39\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"6765e1cd-49a8-48a3-9257-73ee4cc4422a\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"e8893143-fdcb-4a90-8eb1-916fb70611c8\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"62f013d8-b45d-4f9d-b23d-b0f62f93232b\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"33d0110b-7d3a-48bf-8a99-8efe1792fb99\"}]',1,'2024-06-20 08:21:35','2024-06-20 08:21:35','6f1dbae2-98b6-4d40-be1c-5fca19dbc021'),(318,18,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"8292cb08-15b9-494a-9165-cd6a3a2747d7\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"728dca85-8634-47fb-b306-3e94e8c4d617\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"53ed1a87-8d47-4008-9e0e-f78e9f6dce4d\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"946fc870-6991-4b45-9312-e95349177193\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"409423ba-62c0-46e0-8796-e950a6c12f8c\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"e5fb6199-4575-4baa-81d0-00df9fe3f91c\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"09fe323f-7fde-44e0-87b7-b2d66b8b70b6\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"4a55d361-68d3-4f7f-99b8-50071d149d95\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"564ae501-8f0d-4ce2-aaa4-077b14ef32e2\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"ddbf11de-3d25-4807-a5c0-8dad34960b08\"}]',1,'2024-06-20 08:21:35','2024-06-20 08:21:35','8ecd34f3-709a-4a8e-ae4f-2585c0221d66'),(325,44,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"5d16ec5e-aca9-4776-ba41-c4edc3ed6a20\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"6e660f97-34a0-4d24-88db-93206833f1a6\"}]',1,'2024-06-20 08:26:22','2024-06-20 08:26:22','909fabb5-f86f-4db6-bed6-9205ea09d5b6'),(345,25,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"inputType\":null,\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"bb309ea8-2921-489f-8b89-c3ec75e3086b\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"cc1ec4cd-0cf8-4156-8a85-8e577689028f\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"bb2d684e-ccf2-4ffc-a8ce-de54071695c4\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"33d6bfd0-3a5d-40c5-8e20-d1e4c75aba62\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"a83100e1-453b-4496-845d-29d32c21f50c\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"f8b716a4-1962-409d-b12d-ce5464fc9fb2\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"22e7e515-ba71-40e4-89f9-1495a9c03288\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"fa6b6a74-c32e-4e40-b62c-1186e24d14cc\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"ad19b335-0b4f-45da-8450-8c49765b0537\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"8c152375-ef52-4b5b-b75a-e5ba74985ef0\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"8428bd18-5f7b-447b-9b89-a33baf9902ec\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"e3d1e940-c888-444f-aa32-54122556382f\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"432ab616-ac99-4a98-b285-7bbe33a14491\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"4145c785-3db2-4b71-a7ee-fdd8343acd50\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"6d570edf-e2fb-4e11-8e08-b0c9b266ae9e\"}]',1,'2024-06-20 08:33:45','2024-06-20 08:33:45','134c2965-1f63-49f2-8602-a1bba23dc734'),(346,25,'SEO','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"f0d5e92d-6581-443f-8415-a52e3827347b\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"1d08adec-6984-43a8-aef2-81fbfcc1b686\"}]',2,'2024-06-20 08:33:45','2024-06-20 08:33:45','33421501-e7ec-4ac5-adeb-e2431aa16fb0'),(350,28,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"inputType\":null,\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"9b5012f6-0428-4523-9c4f-4ead5664651a\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"0fbe0f40-3bee-4753-8286-896af9cd8741\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"bb2d684e-ccf2-4ffc-a8ce-de54071695c4\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"9510a328-0a3e-44fd-a2f4-29b8449fd8c3\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"a83100e1-453b-4496-845d-29d32c21f50c\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"1925f67a-0ebf-4605-8830-4682988e2f9b\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"ed6061df-e2ac-4bc0-855b-6bb45e131300\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"9f7d2d0d-66dd-4b5b-82f1-def0cff191f9\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"e2e3d152-b5ae-4fff-854f-b9e69349c976\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"f99b522f-f1e2-4f90-be75-7f32a516b3d5\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"ad19b335-0b4f-45da-8450-8c49765b0537\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"91630b8b-9900-4848-b059-f26d9f30f345\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"6d570edf-e2fb-4e11-8e08-b0c9b266ae9e\"}]',1,'2024-06-20 08:34:02','2024-06-20 08:34:02','7b12beff-b049-42d5-832b-d2a3530fd7a0'),(351,28,'SEO','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"94b4022f-0d1a-4b58-b4f9-aada1dd57259\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"1d08adec-6984-43a8-aef2-81fbfcc1b686\"}]',2,'2024-06-20 08:34:02','2024-06-20 08:34:02','de96e50c-65f1-4fc5-a004-ca51127d79d5'),(352,29,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"inputType\":null,\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"6e22c1e6-fbaf-430a-8c43-0aab761e7d7e\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"6d0b8b65-a1a9-4ba0-8bf5-ac2d941d6859\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"bb2d684e-ccf2-4ffc-a8ce-de54071695c4\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"0def1fb4-4c81-4dbe-862c-8c173572d603\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"a83100e1-453b-4496-845d-29d32c21f50c\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"66f0db68-3a4b-47a4-a03b-8e674d487122\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"ed6061df-e2ac-4bc0-855b-6bb45e131300\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"a6af7ff7-0026-4331-8c54-22dd1d85ecdc\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"8428bd18-5f7b-447b-9b89-a33baf9902ec\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"3dfe00ce-fc36-4324-b370-2adf3381f784\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"96e3ab11-2326-400d-9fe8-e72363d71877\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"196394f1-6694-4057-8fc2-39de744b3277\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"6d570edf-e2fb-4e11-8e08-b0c9b266ae9e\"}]',1,'2024-06-20 08:34:10','2024-06-20 08:34:10','aba493bf-8fee-436f-a9c3-969af6ce1b66'),(353,29,'Hero Banner','{\"userCondition\":null,\"elementCondition\":null}','[]',2,'2024-06-20 08:34:10','2024-06-20 08:34:10','6c9861da-62cd-4135-99fd-16e235b6312f'),(354,29,'SEO','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"412fd9d8-1276-43df-acde-089ad67a5ece\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"1d08adec-6984-43a8-aef2-81fbfcc1b686\"}]',3,'2024-06-20 08:34:10','2024-06-20 08:34:10','9ec501cd-6947-4582-9cb3-5e0832f35eee'),(355,26,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"inputType\":null,\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"a8c39bbd-cd1d-4241-ad45-c213ea28b996\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"11e5a023-6522-4d2d-a96f-aa7355cb28a4\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"bb2d684e-ccf2-4ffc-a8ce-de54071695c4\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"a0b0c188-3b0c-41ac-8e8d-e11040d773b8\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"a83100e1-453b-4496-845d-29d32c21f50c\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"09b4d0ea-8cc8-4988-8c23-374abeadb72c\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"e2e3d152-b5ae-4fff-854f-b9e69349c976\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"61d05c44-dd57-44ad-a42e-88ce4eae8e38\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"ad19b335-0b4f-45da-8450-8c49765b0537\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"846f3a22-5fcb-4b48-b02c-3e1a0ec52794\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"5221da5b-d1c1-48f3-aefb-29648e0b6bba\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"216087b9-da83-46da-b71e-10bd0d1db5e3\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"432ab616-ac99-4a98-b285-7bbe33a14491\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"bd7f6d27-0de8-4ab3-aead-ba865b852c12\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"6d570edf-e2fb-4e11-8e08-b0c9b266ae9e\"}]',1,'2024-06-20 08:34:17','2024-06-20 08:34:17','7434bfb2-9dd9-4cae-90e2-d6ac23c1f7a4'),(356,26,'SEO','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"5e9b32b4-3a50-4781-9d4b-206cb51f4e49\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"1d08adec-6984-43a8-aef2-81fbfcc1b686\"}]',2,'2024-06-20 08:34:17','2024-06-20 08:34:17','f09e9e3b-6577-4bc4-a908-3c92a4e80b18'),(358,45,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"113df2e2-a083-48bc-be33-7856ec244dc2\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"3b40ef09-013e-4e2d-9b4b-dd7a75d8a704\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"18fb1bb0-a66a-4123-b726-80ebdad12d90\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"eb61acd8-47c3-47db-9ee5-51e96823f5c8\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"4db9616e-099b-478a-94ae-96992bbc7982\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"177f3319-126c-411c-a035-7e6e3747fc84\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"d546746e-ddf2-45a0-a216-524dfc2cc3c1\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"22a63b0b-0d5c-4841-aaee-1d43cce8d64c\"}]',1,'2024-06-20 08:44:02','2024-06-20 08:44:02','bda23e24-5527-4b45-a371-747cfb65e2a7'),(364,32,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"12647171-3efb-4c2f-8309-07c08c8bf3b7\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"314ce3f1-c044-4d77-93ae-97e2bcf73abe\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"28034db3-8f21-4117-902a-942981662940\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"508edefc-11a4-4e14-8aeb-bdbb8187b5c1\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"ce641ee3-431d-4f2d-9d69-f48db99389a0\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"55d004eb-788e-4459-8c52-fd19cc35a033\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":true,\"width\":100,\"uid\":\"06647d91-cefa-4296-a999-c1755c74dc5d\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"bb544b05-105a-4a4c-9c4b-99948d77d036\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"92822f3f-7297-455a-9ab8-0009bb5ee345\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"dda4c693-f7a2-40e5-9dac-c3d8ca0569b9\"}]',1,'2024-06-23 12:50:22','2024-06-23 12:50:22','4a4ffb2a-8c62-4ab7-9230-d5260a0d83d4'),(365,33,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"bc4be4db-d012-429b-990e-f4419ea841a3\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"dfe50fa9-c124-4d53-b45b-ec3380d5dcbb\"}]',1,'2024-06-23 12:50:22','2024-06-23 12:50:22','6e79cfd8-ce6a-4c08-820f-59234a0357dd'),(366,34,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"e2578df0-c123-4b2a-8bea-c7d572d07bc9\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"4e1a173d-45c9-4f94-9450-b0d36f1e43a0\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"a3e7db90-018c-4af3-835a-36b5ab6d9791\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af\"}]',1,'2024-06-23 12:50:22','2024-06-23 12:50:22','771ef7a9-9c68-4214-9067-2ff0efff6b14'),(367,46,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"578bfc99-b827-49b8-aa72-9f7fc969f1e8\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"2c94661e-2a1b-4623-ba4d-d7b279ce1c1c\"}]',1,'2024-06-26 03:11:04','2024-06-26 03:11:04','8699eab3-8b64-4c71-aa63-6231c8d0d45c'),(370,47,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"1e35f3cf-a1f1-4cac-9acd-d5da60eaeeaf\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"a3baafa3-5ce6-48af-8933-6069db234b06\"}]',1,'2024-06-26 03:22:05','2024-06-26 03:22:05','786ffb6c-2c20-48b6-854f-0457ae06450f'),(371,43,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"1b179ecc-9e89-40eb-904a-d8d176b684d3\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"d14ec61c-75b7-42c6-9d74-df37574bb156\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"d41bff67-aa77-4eb4-8d84-5f7c8c30075b\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"9df497fd-8d99-4904-bc86-3066ccabfff6\"}]',1,'2024-06-26 03:22:05','2024-06-26 03:22:05','c8da97ef-c447-46f4-8c97-f1976ee047aa'),(373,48,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"inputType\":null,\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"d8074c7b-e49d-4d91-85a5-8a795f2256e9\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"1c6cf242-67a9-4ff5-affc-2ea7c9be7c40\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"80e83a35-c0db-4e77-bf19-967bd5cdb985\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"ff78011e-56b6-47e0-b357-49f3e638ea9b\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"b242d6ec-911d-4619-82cc-0daaf537d3b8\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"1ec7c646-027f-4362-917a-c3fbc6cac543\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"4d51ec25-edb9-4d1c-b32f-c382ac21677e\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"cdde364d-9509-4e07-8b29-90dc24791ad6\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"0c0b1004-5a14-48a8-90e5-373b5811b011\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"cc78f1e7-c331-4ed1-bcc6-30496bf76e34\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"6f36cf04-1b56-45c8-b054-906716713249\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"841f7837-5836-4f51-a58c-b667d05c900b\"}]',1,'2024-06-26 04:44:05','2024-06-26 04:44:05','0b2c29af-f8c2-4d25-b467-6d3c8c2fefc7'),(374,5,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"fba4a415-1066-4d0c-8226-c3afd9500fc0\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"5a91de11-f62d-498c-a382-c6b93d391e44\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"25da3eeb-79bc-4cea-ba6f-c329daea51ae\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"744d470b-b52b-4880-bf5f-d0a61bb3111d\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"86c9e281-aff3-4747-93a4-bc9ecea0dc48\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"9813c616-d606-49de-a27a-b072498da6f7\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"c5ef6301-87dd-4469-b680-c797f58039e4\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"cc78f1e7-c331-4ed1-bcc6-30496bf76e34\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"7e2b1b51-92cd-40fc-91d3-d6eafc1d8536\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"cdde364d-9509-4e07-8b29-90dc24791ad6\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":50,\"uid\":\"21d049f1-4663-4f89-95c0-ec30d0c24fb0\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"91f9738c-0542-48eb-a0a2-ecf0ee847607\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"c788f1fb-cc4c-4662-9f44-6b51e56daae6\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"239fe0a5-3c25-44b1-8e77-58b1d4320389\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"111eb345-f0d1-408a-aca1-4ac94032aa96\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"600853d3-6f74-4739-ac68-e1970f3b2e51\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"30942be4-b8a6-4a1d-b1b7-82aace6a07b3\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"eb9abe28-0466-4e15-bcb3-d4ed7671c3fd\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"79366d6b-b5c9-40b1-a1c3-c48a880480ce\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"7801b2f2-1a04-4418-afb0-c956a029c654\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"c234f130-5c7e-4b49-b715-3b440e99b999\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"6d570edf-e2fb-4e11-8e08-b0c9b266ae9e\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"a7e3380b-8265-4d77-9791-b37c889978f0\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"54310348-fd4e-4038-93c6-262f726c7c70\"}]',1,'2024-06-26 09:10:25','2024-06-26 09:10:25','4923d56e-2e3b-4b8c-ba88-1388a1f379e2'),(376,8,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"dd02f18e-d0d3-4dde-a0ae-597e6c33097c\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"f367ceeb-75ed-42d1-8e0f-646b11726ed7\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"d83249ad-7dc3-48c1-ba86-4e4abb96a444\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"b56d67cb-a654-4603-a9ea-b8fe14a921f2\"}]',1,'2024-06-26 11:30:04','2024-06-26 11:30:04','c15d4c8c-d2b2-406f-a1a7-d6495758d4a8'),(377,27,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\",\"inputType\":null,\"autocomplete\":false,\"class\":null,\"size\":null,\"name\":null,\"autocorrect\":true,\"autocapitalize\":true,\"disabled\":false,\"readonly\":false,\"title\":null,\"placeholder\":null,\"step\":null,\"min\":null,\"max\":null,\"requirable\":false,\"id\":null,\"containerAttributes\":[],\"inputContainerAttributes\":[],\"labelAttributes\":[],\"orientation\":null,\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"width\":100,\"uid\":\"e6493282-ce85-47ad-8b94-ff019d9cf790\",\"userCondition\":null,\"elementCondition\":null},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"1854717e-f8a4-4971-9998-8be5123dbad5\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"bb2d684e-ccf2-4ffc-a8ce-de54071695c4\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"213a2531-67ad-4885-8ad7-cecfd46a43f2\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"78e6f296-8008-4e91-b7f1-b41206588ad7\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"9cab9419-57a9-4819-a361-c36e8e23005d\"}]',1,'2024-06-26 21:06:13','2024-06-26 21:06:13','3404a4a1-1a0b-4850-b01d-2847c9a89478'),(378,27,'SEO','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"59d1d4d7-fb8e-44b7-84f4-85459274c70c\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"1d08adec-6984-43a8-aef2-81fbfcc1b686\"}]',2,'2024-06-26 21:06:13','2024-06-26 21:06:13','cd8b15b7-8797-496a-ae52-29559ad3fb1c'),(381,41,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"61e4071d-2967-4d0e-b169-22036c4fbc4f\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"3db0038f-543a-4298-a3ff-5bb9707af7c2\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"0b9651d5-6fb8-409e-b3f8-e26a27097082\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"af6f5c2a-b4b7-40c8-a2ac-3082468e5e40\"}]',1,'2024-08-14 08:46:59','2024-08-14 08:46:59','08dbcddc-f8ca-4a6b-b3b7-e18bc6036080'),(382,42,'Content','{\"userCondition\":null,\"elementCondition\":null}','[{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"12094f27-6601-4cbd-8ef0-75d7c1bb7d9a\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"66c2f651-a11d-4489-883d-2a7ad0081070\"},{\"type\":\"craft\\\\fieldlayoutelements\\\\CustomField\",\"label\":null,\"instructions\":null,\"tip\":null,\"warning\":null,\"required\":false,\"width\":100,\"uid\":\"737f27b4-dc6c-4a09-b792-60dace13f97b\",\"userCondition\":null,\"elementCondition\":null,\"fieldUid\":\"0d33481e-7f15-4829-a4f5-8a951a0dc59a\"}]',1,'2024-08-14 08:46:59','2024-08-14 08:46:59','7577fa26-14ae-44c8-aebc-b64de7128a11');
/*!40000 ALTER TABLE `fieldlayouttabs` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `fields`
--

LOCK TABLES `fields` WRITE;
/*!40000 ALTER TABLE `fields` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `fields` VALUES (1,1,'Text','text','global','jzkmlfdy','Click Custom Styles > Capitalize to capitalize the first letters of each word automatically',0,'none',NULL,'craft\\ckeditor\\Field','{\"availableTransforms\":\"\",\"availableVolumes\":\"*\",\"ckeConfig\":\"76ecfa47-0aeb-4a09-bff6-2f1a70066a9c\",\"columnType\":\"text\",\"defaultTransform\":null,\"enableSourceEditingForNonAdmins\":true,\"purifierConfig\":null,\"purifyHtml\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"showWordCount\":false,\"wordLimit\":null}','2024-06-17 05:09:38','2024-06-17 05:54:24','54310348-fd4e-4038-93c6-262f726c7c70'),(2,2,'Light Logo','lightLogo','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":null,\"branchLimit\":null,\"defaultUploadLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maintainHierarchy\":false,\"maxRelations\":1,\"minRelations\":null,\"previewMode\":\"full\",\"restrictFiles\":false,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"restrictedLocationSubpath\":null,\"selectionLabel\":null,\"showSiteMenu\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"large\"}','2024-06-17 05:12:07','2024-06-18 10:06:21','744d470b-b52b-4880-bf5f-d0a61bb3111d'),(3,2,'Dark Logo','darkLogo','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":null,\"branchLimit\":null,\"defaultUploadLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maintainHierarchy\":false,\"maxRelations\":1,\"minRelations\":null,\"previewMode\":\"full\",\"restrictFiles\":false,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"restrictedLocationSubpath\":null,\"selectionLabel\":null,\"showSiteMenu\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"large\"}','2024-06-17 05:12:55','2024-06-18 10:05:59','9813c616-d606-49de-a27a-b072498da6f7'),(4,2,'Favicon','favicon','global',NULL,'png only',0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"branchLimit\":null,\"defaultUploadLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maintainHierarchy\":false,\"maxRelations\":null,\"minRelations\":null,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"restrictedLocationSubpath\":null,\"selectionLabel\":null,\"showSiteMenu\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"list\"}','2024-06-17 05:13:30','2024-06-17 05:14:39','5a91de11-f62d-498c-a382-c6b93d391e44'),(5,2,'Map Link','mapLink','global','cjpdmryr',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-17 05:15:21','2024-06-17 05:15:21','600853d3-6f74-4739-ac68-e1970f3b2e51'),(6,2,'Address','address','global','cmigywhv',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-17 05:15:45','2024-06-17 05:15:45','91f9738c-0542-48eb-a0a2-ecf0ee847607'),(7,2,'Email','email','global','tandidjh','Contact Form Inbox',0,'none',NULL,'craft\\fields\\Email','{\"placeholder\":\"Enter email\"}','2024-06-17 05:16:28','2024-06-17 05:16:28','cdde364d-9509-4e07-8b29-90dc24791ad6'),(8,2,'Phone','phone','global','ganxxmmp',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-17 05:17:19','2024-06-17 05:17:19','cc78f1e7-c331-4ed1-bcc6-30496bf76e34'),(9,3,'SEO Meta','seoMeta','global','hscycpof',NULL,0,'none',NULL,'nystudio107\\seomatic\\fields\\SeoSettings','{\"elementDisplayPreviewType\":\"google\",\"facebookEnabledFields\":\"\",\"facebookTabEnabled\":\"\",\"generalEnabledFields\":[\"seoPreview\",\"seoTitle\",\"seoDescription\",\"seoKeywords\",\"seoImage\"],\"generalTabEnabled\":\"1\",\"sitemapEnabledFields\":\"\",\"sitemapTabEnabled\":\"\",\"twitterEnabledFields\":\"\",\"twitterTabEnabled\":\"\"}','2024-06-17 05:18:32','2024-06-17 05:18:32','1d08adec-6984-43a8-aef2-81fbfcc1b686'),(21,2,'Get Direction Link','getDirectionLink','global','jkxsslhc',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-17 05:43:35','2024-06-17 05:43:35','eb9abe28-0466-4e15-bcb3-d4ed7671c3fd'),(22,2,'About Us','aboutUs','global','grkdmgtb',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-17 05:44:24','2024-06-17 05:44:24','239fe0a5-3c25-44b1-8e77-58b1d4320389'),(24,1,'Media Network','mediaNetwork','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Matrix','{\"minBlocks\":null,\"maxBlocks\":null,\"contentTable\":\"{{%matrixcontent_medianetwork}}\",\"propagationMethod\":\"all\",\"propagationKeyFormat\":null}','2024-06-17 07:08:52','2024-06-17 07:12:30','7801b2f2-1a04-4418-afb0-c956a029c654'),(25,NULL,'Social Link','socialLink','matrixBlockType:8e607d8e-addf-49d7-9206-ac27b17ffdc6','opjjofpx',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-17 07:08:52','2024-06-26 11:30:04','b56d67cb-a654-4603-a9ea-b8fe14a921f2'),(26,NULL,'Social Logo','socialLogo','matrixBlockType:8e607d8e-addf-49d7-9206-ac27b17ffdc6',NULL,NULL,0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":true,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"branchLimit\":null,\"defaultUploadLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maintainHierarchy\":false,\"maxRelations\":1,\"minRelations\":null,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":true,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"restrictedLocationSubpath\":null,\"selectionLabel\":null,\"showSiteMenu\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"large\"}','2024-06-17 07:08:52','2024-06-17 07:12:30','f367ceeb-75ed-42d1-8e0f-646b11726ed7'),(50,4,'Banner Builder','bannerBuilder','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Matrix','{\"minBlocks\":null,\"maxBlocks\":1,\"contentTable\":\"{{%matrixcontent_bannerbuilder}}\",\"propagationMethod\":\"all\",\"propagationKeyFormat\":null}','2024-06-20 03:23:42','2024-06-20 04:05:12','bb2d684e-ccf2-4ffc-a8ce-de54071695c4'),(51,NULL,'Heading','heading','matrixBlockType:d61a01ee-c528-44d5-964f-70717857b602','wzttkfhq',NULL,1,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-20 03:23:42','2024-06-20 04:19:07','728dca85-8634-47fb-b306-3e94e8c4d617'),(52,NULL,'Image','image','matrixBlockType:d61a01ee-c528-44d5-964f-70717857b602',NULL,NULL,0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"branchLimit\":null,\"defaultUploadLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maintainHierarchy\":false,\"maxRelations\":1,\"minRelations\":null,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"restrictedLocationSubpath\":null,\"selectionLabel\":null,\"showSiteMenu\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"large\"}','2024-06-20 03:23:42','2024-06-20 04:19:59','946fc870-6991-4b45-9312-e95349177193'),(53,NULL,'Short Description','shortDescription','matrixBlockType:d61a01ee-c528-44d5-964f-70717857b602','dsgkctte',NULL,0,'none',NULL,'craft\\ckeditor\\Field','{\"availableTransforms\":\"\",\"availableVolumes\":\"\",\"ckeConfig\":\"a8e9da56-c24b-4558-98ec-8d9ef0c0913e\",\"columnType\":\"text\",\"defaultTransform\":null,\"enableSourceEditingForNonAdmins\":false,\"purifierConfig\":null,\"purifyHtml\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"showWordCount\":true,\"wordLimit\":null}','2024-06-20 03:30:02','2024-06-20 07:40:02','4a55d361-68d3-4f7f-99b8-50071d149d95'),(54,NULL,'CTA Button','ctaButton','matrixBlockType:d61a01ee-c528-44d5-964f-70717857b602',NULL,NULL,0,'none',NULL,'verbb\\supertable\\fields\\SuperTableField','{\"blockTypeFields\":0,\"changedFieldIndicator\":1623011365,\"columns\":{\"102ca2d2-0460-4b5b-b1f8-249e3a81fb39\":{\"width\":\"\"},\"e8893143-fdcb-4a90-8eb1-916fb70611c8\":{\"width\":\"\"},\"33d0110b-7d3a-48bf-8a99-8efe1792fb99\":{\"width\":\"\"}},\"contentTable\":\"{{%stc_9_ctabutton}}\",\"fieldLayout\":\"matrix\",\"maxRows\":1,\"minRows\":null,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\",\"selectionLabel\":null,\"staticField\":null}','2024-06-20 03:30:02','2024-06-20 08:21:35','ddbf11de-3d25-4807-a5c0-8dad34960b08'),(55,NULL,'Show Icon','showIcon','superTableBlockType:e31b17cd-9750-4172-b8e6-f9e4b5c68320','bqxixpja',NULL,0,'none',NULL,'craft\\fields\\Lightswitch','{\"default\":false,\"offLabel\":\"Disable\",\"onLabel\":\"Enable\"}','2024-06-20 03:30:02','2024-06-20 04:06:49','33d0110b-7d3a-48bf-8a99-8efe1792fb99'),(56,NULL,'Title Button','titleButton','superTableBlockType:e31b17cd-9750-4172-b8e6-f9e4b5c68320','zbnxbcde',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-20 03:30:02','2024-06-20 03:30:02','102ca2d2-0460-4b5b-b1f8-249e3a81fb39'),(57,NULL,'Link Button','linkButton','superTableBlockType:e31b17cd-9750-4172-b8e6-f9e4b5c68320','baxvopxb',NULL,0,'none',NULL,'craft\\fields\\Url','{\"maxLength\":255,\"types\":[\"url\",\"tel\",\"email\"]}','2024-06-20 03:30:02','2024-06-20 03:30:02','e8893143-fdcb-4a90-8eb1-916fb70611c8'),(58,NULL,'Sub Heading','subHeading','matrixBlockType:d61a01ee-c528-44d5-964f-70717857b602','rnqrwwgz',NULL,1,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-20 03:30:02','2024-06-20 04:19:59','e5fb6199-4575-4baa-81d0-00df9fe3f91c'),(59,4,'Intro Builder','introBuilder','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Matrix','{\"minBlocks\":null,\"maxBlocks\":1,\"contentTable\":\"{{%matrixcontent_introbuilder}}\",\"propagationMethod\":\"all\",\"propagationKeyFormat\":null}','2024-06-20 03:48:19','2024-06-20 04:04:49','22e7e515-ba71-40e4-89f9-1495a9c03288'),(60,NULL,'Short Description','shortDescription','matrixBlockType:1bb7625c-ef37-4ac2-9189-3c54d521bc9c','xxdeztes',NULL,0,'none',NULL,'craft\\ckeditor\\Field','{\"availableTransforms\":\"\",\"availableVolumes\":\"\",\"ckeConfig\":\"a8e9da56-c24b-4558-98ec-8d9ef0c0913e\",\"columnType\":\"text\",\"defaultTransform\":null,\"enableSourceEditingForNonAdmins\":false,\"purifierConfig\":null,\"purifyHtml\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"showWordCount\":true,\"wordLimit\":null}','2024-06-20 03:48:20','2024-06-20 07:40:44','12e9a4a2-7dcb-499e-8312-e2b922423bb1'),(61,NULL,'CTA Button','ctaButton','matrixBlockType:1bb7625c-ef37-4ac2-9189-3c54d521bc9c',NULL,NULL,0,'none',NULL,'verbb\\supertable\\fields\\SuperTableField','{\"blockTypeFields\":0,\"changedFieldIndicator\":191821346,\"columns\":{\"a54c019c-3d16-474b-90cf-5436c0e26ee3\":{\"width\":\"\"},\"f9469123-eb79-4666-b19d-5974f539e9a8\":{\"width\":\"\"}},\"contentTable\":\"{{%stc_10_ctabutton}}\",\"fieldLayout\":\"matrix\",\"maxRows\":1,\"minRows\":null,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\",\"selectionLabel\":null,\"staticField\":null}','2024-06-20 03:48:20','2024-06-20 07:40:44','b3d555aa-a371-4dee-8433-0099dd6cdef4'),(62,NULL,'Title Button','titleButton','superTableBlockType:684171af-a6e1-4d56-ad96-5b9e0f5c4f5e','shrbhpzp',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-20 03:48:20','2024-06-20 03:48:20','a54c019c-3d16-474b-90cf-5436c0e26ee3'),(63,NULL,'Link Button','linkButton','superTableBlockType:684171af-a6e1-4d56-ad96-5b9e0f5c4f5e','wahdziwc',NULL,0,'none',NULL,'craft\\fields\\Url','{\"maxLength\":255,\"types\":[\"url\"]}','2024-06-20 03:48:20','2024-06-20 05:21:49','f9469123-eb79-4666-b19d-5974f539e9a8'),(64,NULL,'Heading','heading','matrixBlockType:1bb7625c-ef37-4ac2-9189-3c54d521bc9c','kgigidrd',NULL,1,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-20 03:48:20','2024-06-20 03:48:20','e4143f28-98cf-463c-9b58-d8e27f7178cd'),(65,4,'Product Showcase Builder','productShowcaseBuilder','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Matrix','{\"minBlocks\":null,\"maxBlocks\":1,\"contentTable\":\"{{%matrixcontent_productshowcasebuilder}}\",\"propagationMethod\":\"all\",\"propagationKeyFormat\":null}','2024-06-20 03:57:09','2024-06-20 04:39:11','ed6061df-e2ac-4bc0-855b-6bb45e131300'),(66,NULL,'Heading','heading','matrixBlockType:540a1f27-307e-4627-850f-8341671ee1ff','xpkjameh',NULL,1,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-20 03:57:09','2024-06-20 03:57:09','d4c51a33-f4a6-4102-80b6-a7af66c1af8e'),(67,NULL,'List Case','listCase','matrixBlockType:540a1f27-307e-4627-850f-8341671ee1ff',NULL,NULL,0,'none',NULL,'verbb\\supertable\\fields\\SuperTableField','{\"blockTypeFields\":0,\"changedFieldIndicator\":883398544,\"columns\":{\"a50314ca-4a69-4beb-b80f-960d0669db49\":{\"width\":\"\"}},\"contentTable\":\"{{%stc_11_listcase_1}}\",\"fieldLayout\":\"matrix\",\"maxRows\":null,\"minRows\":null,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\",\"selectionLabel\":null,\"staticField\":null}','2024-06-20 03:57:09','2024-06-20 07:41:05','d558991c-78e9-4b4d-846e-dd0a1460abe4'),(69,NULL,'List Items','listItems','superTableBlockType:712fe83c-90f7-4479-8e29-1c90f71757bf',NULL,NULL,0,'site',NULL,'craft\\fields\\Matrix','{\"contentTable\":\"{{%matrixcontent_listitems}}\",\"maxBlocks\":null,\"minBlocks\":null,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\"}','2024-06-20 04:44:17','2024-06-20 04:44:17','a50314ca-4a69-4beb-b80f-960d0669db49'),(70,NULL,'Text Item','textItem','matrixBlockType:b2719cf7-5a02-4a5b-8c37-011ca424c8af','geqwobzo',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-20 04:44:17','2024-06-20 04:44:17','3a389525-8ceb-4059-a461-a877767bf0f2'),(71,NULL,'Short Description','shortDescription','matrixBlockType:540a1f27-307e-4627-850f-8341671ee1ff','zugraetn',NULL,0,'none',NULL,'craft\\ckeditor\\Field','{\"availableTransforms\":\"\",\"availableVolumes\":\"\",\"ckeConfig\":\"a8e9da56-c24b-4558-98ec-8d9ef0c0913e\",\"columnType\":\"text\",\"defaultTransform\":null,\"enableSourceEditingForNonAdmins\":false,\"purifierConfig\":null,\"purifyHtml\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"showWordCount\":true,\"wordLimit\":null}','2024-06-20 04:45:45','2024-06-20 07:41:05','b2d57ea8-faec-49ea-917e-0693ff07c369'),(72,4,'Short Content','shortContent','global','yfsiizao',NULL,0,'none',NULL,'craft\\ckeditor\\Field','{\"availableTransforms\":\"\",\"availableVolumes\":\"\",\"ckeConfig\":\"a8e9da56-c24b-4558-98ec-8d9ef0c0913e\",\"columnType\":\"text\",\"defaultTransform\":null,\"enableSourceEditingForNonAdmins\":false,\"purifierConfig\":null,\"purifyHtml\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"showWordCount\":false,\"wordLimit\":null}','2024-06-20 04:54:51','2024-06-20 04:54:51','e2e3d152-b5ae-4fff-854f-b9e69349c976'),(73,4,'Our Stories Builder','ourStoriesBuilder','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Matrix','{\"minBlocks\":1,\"maxBlocks\":1,\"contentTable\":\"{{%matrixcontent_ourstoriesbuilder}}\",\"propagationMethod\":\"all\",\"propagationKeyFormat\":null}','2024-06-20 05:09:39','2024-06-20 05:16:05','a83100e1-453b-4496-845d-29d32c21f50c'),(74,NULL,'Story Right','storyRight','matrixBlockType:b983b3eb-728c-4f25-ba7a-7779a8010d40',NULL,NULL,0,'none',NULL,'verbb\\supertable\\fields\\SuperTableField','{\"blockTypeFields\":0,\"changedFieldIndicator\":88500819,\"columns\":{\"314ce3f1-c044-4d77-93ae-97e2bcf73abe\":{\"width\":\"\"},\"508edefc-11a4-4e14-8aeb-bdbb8187b5c1\":{\"width\":\"\"},\"55d004eb-788e-4459-8c52-fd19cc35a033\":{\"width\":\"\"},\"bb544b05-105a-4a4c-9c4b-99948d77d036\":{\"width\":\"\"}},\"contentTable\":\"{{%stc_13_storyright}}\",\"fieldLayout\":\"matrix\",\"maxRows\":1,\"minRows\":1,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\",\"selectionLabel\":null,\"staticField\":null}','2024-06-20 05:09:39','2024-06-23 12:50:22','1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af'),(76,NULL,'Short Description','shortDescription','superTableBlockType:61108931-9240-4d86-80a2-85ec0054e1d9','quezdlqb',NULL,0,'none',NULL,'craft\\ckeditor\\Field','{\"availableTransforms\":\"\",\"availableVolumes\":\"\",\"ckeConfig\":\"a8e9da56-c24b-4558-98ec-8d9ef0c0913e\",\"columnType\":\"text\",\"defaultTransform\":null,\"enableSourceEditingForNonAdmins\":false,\"purifierConfig\":null,\"purifyHtml\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"showWordCount\":false,\"wordLimit\":null}','2024-06-20 05:09:39','2024-06-20 07:38:56','314ce3f1-c044-4d77-93ae-97e2bcf73abe'),(77,NULL,'Story Left','storyLeft','matrixBlockType:b983b3eb-728c-4f25-ba7a-7779a8010d40',NULL,NULL,0,'none',NULL,'verbb\\supertable\\fields\\SuperTableField','{\"blockTypeFields\":0,\"changedFieldIndicator\":1879520398,\"columns\":{\"dfe50fa9-c124-4d53-b45b-ec3380d5dcbb\":{\"width\":\"\"}},\"contentTable\":\"{{%stc_13_storyleft}}\",\"fieldLayout\":\"table\",\"maxRows\":1,\"minRows\":1,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\",\"selectionLabel\":null,\"staticField\":null}','2024-06-20 05:09:39','2024-06-23 12:50:22','4e1a173d-45c9-4f94-9450-b0d36f1e43a0'),(78,NULL,'Thumbnail','thumbnail','superTableBlockType:9694e966-87cc-4528-92c4-f6c7ea25cc56',NULL,NULL,0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"branchLimit\":null,\"defaultUploadLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maintainHierarchy\":false,\"maxRelations\":1,\"minRelations\":null,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"restrictedLocationSubpath\":null,\"selectionLabel\":null,\"showSiteMenu\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"large\"}','2024-06-20 05:09:39','2024-06-20 05:10:32','dfe50fa9-c124-4d53-b45b-ec3380d5dcbb'),(79,NULL,'CTA Link Button','ctaLinkButton','superTableBlockType:61108931-9240-4d86-80a2-85ec0054e1d9','upnhslxm',NULL,0,'none',NULL,'craft\\fields\\Url','{\"maxLength\":255,\"types\":[\"url\"]}','2024-06-20 05:16:05','2024-06-20 05:16:05','55d004eb-788e-4459-8c52-fd19cc35a033'),(80,NULL,'CTA Title Button','ctaTitleButton','superTableBlockType:61108931-9240-4d86-80a2-85ec0054e1d9','qyvdeuok',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-20 05:16:05','2024-06-20 05:16:05','508edefc-11a4-4e14-8aeb-bdbb8187b5c1'),(81,4,'Gallery Builder','galleryBuilder','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Matrix','{\"minBlocks\":1,\"maxBlocks\":1,\"contentTable\":\"{{%matrixcontent_gallerybuilder}}\",\"propagationMethod\":\"all\",\"propagationKeyFormat\":null}','2024-06-20 05:31:37','2024-06-20 07:40:30','ad19b335-0b4f-45da-8450-8c49765b0537'),(82,NULL,'Gallery Images','galleryImages','matrixBlockType:36335473-c1df-4f02-beb1-135f2be8c2d6',NULL,NULL,0,'none',NULL,'verbb\\supertable\\fields\\SuperTableField','{\"blockTypeFields\":0,\"changedFieldIndicator\":726283348,\"columns\":{\"906c0c5e-0c31-4695-89a5-547b3ffef5f3\":{\"width\":\"\"},\"653a4c0a-75e3-4458-b73d-474e01104ecb\":{\"width\":\"\"}},\"contentTable\":\"{{%stc_14_galleryimages}}\",\"fieldLayout\":\"table\",\"maxRows\":null,\"minRows\":null,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\",\"selectionLabel\":null,\"staticField\":null}','2024-06-20 05:31:37','2024-06-20 07:40:30','0dfd3d42-82fc-4e99-82b7-6fa0911c62e9'),(83,NULL,'Title Image','titleImage','superTableBlockType:fb63c22f-a130-415f-a134-2c0083153ecd','yxwlsefq',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-20 05:31:37','2024-06-20 05:31:37','653a4c0a-75e3-4458-b73d-474e01104ecb'),(84,NULL,'Image','image','superTableBlockType:fb63c22f-a130-415f-a134-2c0083153ecd',NULL,NULL,0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"branchLimit\":null,\"defaultUploadLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maintainHierarchy\":false,\"maxRelations\":1,\"minRelations\":1,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"restrictedLocationSubpath\":null,\"selectionLabel\":null,\"showSiteMenu\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"large\"}','2024-06-20 05:31:37','2024-06-20 07:40:30','906c0c5e-0c31-4695-89a5-547b3ffef5f3'),(85,NULL,'Short Description','shortDescription','matrixBlockType:36335473-c1df-4f02-beb1-135f2be8c2d6','fralycna',NULL,0,'none',NULL,'craft\\ckeditor\\Field','{\"availableTransforms\":\"\",\"availableVolumes\":\"\",\"ckeConfig\":\"a8e9da56-c24b-4558-98ec-8d9ef0c0913e\",\"columnType\":\"text\",\"defaultTransform\":null,\"enableSourceEditingForNonAdmins\":false,\"purifierConfig\":null,\"purifyHtml\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"showWordCount\":true,\"wordLimit\":null}','2024-06-20 05:31:37','2024-06-20 05:31:37','92e8535f-064c-47b9-b89e-ef69dd703830'),(86,NULL,'Heading','heading','matrixBlockType:36335473-c1df-4f02-beb1-135f2be8c2d6','jobmdlml',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-20 05:31:37','2024-06-20 05:31:37','d5b9d6f9-3268-4d2c-9435-5214d4004715'),(87,4,'Slideshow Builder','slideshowBuilder','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Matrix','{\"minBlocks\":1,\"maxBlocks\":1,\"contentTable\":\"{{%matrixcontent_slideshowbuilder}}\",\"propagationMethod\":\"all\",\"propagationKeyFormat\":null}','2024-06-20 05:47:33','2024-06-20 05:49:24','8428bd18-5f7b-447b-9b89-a33baf9902ec'),(88,NULL,'Items','items','matrixBlockType:fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e',NULL,NULL,0,'none',NULL,'verbb\\supertable\\fields\\SuperTableField','{\"blockTypeFields\":0,\"changedFieldIndicator\":122267474,\"columns\":{\"59c92e98-4e71-4bbe-94e0-b4bbe81f33b6\":{\"width\":\"\"}},\"contentTable\":\"{{%stc_15_items}}\",\"fieldLayout\":\"table\",\"maxRows\":null,\"minRows\":1,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\",\"selectionLabel\":null,\"staticField\":null}','2024-06-20 05:47:33','2024-06-20 07:39:21','a44ef453-327b-4d00-92e4-18152174dfb3'),(89,NULL,'Image Item','imageItem','superTableBlockType:82a69f60-a302-4174-aedf-132aadcd6657',NULL,NULL,0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"branchLimit\":null,\"defaultUploadLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maintainHierarchy\":false,\"maxRelations\":1,\"minRelations\":null,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"restrictedLocationSubpath\":null,\"selectionLabel\":null,\"showSiteMenu\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"large\"}','2024-06-20 05:47:33','2024-06-20 05:49:24','59c92e98-4e71-4bbe-94e0-b4bbe81f33b6'),(90,NULL,'Short Description','shortDescription','matrixBlockType:fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e','mlbrgveg',NULL,0,'none',NULL,'craft\\ckeditor\\Field','{\"availableTransforms\":\"\",\"availableVolumes\":\"\",\"ckeConfig\":\"a8e9da56-c24b-4558-98ec-8d9ef0c0913e\",\"columnType\":\"text\",\"defaultTransform\":null,\"enableSourceEditingForNonAdmins\":false,\"purifierConfig\":null,\"purifyHtml\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"showWordCount\":true,\"wordLimit\":null}','2024-06-20 05:47:33','2024-06-20 07:39:21','b5afc40b-58ff-4195-8a73-3e493d4296c2'),(91,NULL,'Heading','heading','matrixBlockType:fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e','czzugxmz',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-20 05:47:33','2024-06-20 05:47:33','d2d63bc3-2ba1-49ab-a894-1c12686cf8e2'),(92,4,'Compare Image Builder','compareImageBuilder','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Matrix','{\"minBlocks\":1,\"maxBlocks\":null,\"contentTable\":\"{{%matrixcontent_compareimagebuilder}}\",\"propagationMethod\":\"all\",\"propagationKeyFormat\":null}','2024-06-20 07:36:43','2024-06-20 07:46:47','96e3ab11-2326-400d-9fe8-e72363d71877'),(93,NULL,'Images List','imagesList','matrixBlockType:16347c4f-1bec-47b1-ab7a-26c68e8850a9',NULL,NULL,0,'none',NULL,'verbb\\supertable\\fields\\SuperTableField','{\"blockTypeFields\":0,\"changedFieldIndicator\":619705370,\"columns\":{\"ba44e813-bbf2-4f0f-b6de-1af9c38058cc\":{\"width\":\"\"}},\"contentTable\":\"{{%stc_16_imageslist}}\",\"fieldLayout\":\"table\",\"maxRows\":2,\"minRows\":2,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\",\"selectionLabel\":null,\"staticField\":null}','2024-06-20 07:36:43','2024-06-20 07:46:47','815eed63-67fc-4e18-8efe-627d5b1ef4cf'),(94,NULL,'Image','image','superTableBlockType:4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1',NULL,NULL,0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"branchLimit\":null,\"defaultUploadLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maintainHierarchy\":false,\"maxRelations\":1,\"minRelations\":1,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"restrictedLocationSubpath\":null,\"selectionLabel\":null,\"showSiteMenu\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"large\"}','2024-06-20 07:36:43','2024-06-20 07:42:37','ba44e813-bbf2-4f0f-b6de-1af9c38058cc'),(95,NULL,'Heading','heading','matrixBlockType:16347c4f-1bec-47b1-ab7a-26c68e8850a9','cmfrodew',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-20 07:36:43','2024-06-20 07:36:43','e0918840-3122-4aed-aad4-8cfb98add026'),(96,NULL,'Short Description','shortDescription','matrixBlockType:16347c4f-1bec-47b1-ab7a-26c68e8850a9','fbupscpk',NULL,0,'none',NULL,'craft\\ckeditor\\Field','{\"availableTransforms\":\"\",\"availableVolumes\":\"\",\"ckeConfig\":\"a8e9da56-c24b-4558-98ec-8d9ef0c0913e\",\"columnType\":\"text\",\"defaultTransform\":null,\"enableSourceEditingForNonAdmins\":false,\"purifierConfig\":null,\"purifyHtml\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"showWordCount\":true,\"wordLimit\":null}','2024-06-20 07:37:40','2024-06-20 07:40:21','6b56f00c-1fb5-4fcd-ae75-9346f880ce1e'),(97,4,'Contact CTA Builder','contactCtaBuilder','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Matrix','{\"minBlocks\":null,\"maxBlocks\":1,\"contentTable\":\"{{%matrixcontent_contactctabuilder}}\",\"propagationMethod\":\"all\",\"propagationKeyFormat\":null}','2024-06-20 08:21:37','2024-08-14 08:46:40','6d570edf-e2fb-4e11-8e08-b0c9b266ae9e'),(98,NULL,'CTA Button','ctaButton','matrixBlockType:8748133c-7e5d-43f3-b014-cfe381f934a9',NULL,NULL,0,'none',NULL,'verbb\\supertable\\fields\\SuperTableField','{\"blockTypeFields\":0,\"changedFieldIndicator\":1999178877,\"columns\":{\"3db0038f-543a-4298-a3ff-5bb9707af7c2\":{\"width\":\"\"},\"af6f5c2a-b4b7-40c8-a2ac-3082468e5e40\":{\"width\":\"\"}},\"contentTable\":\"{{%stc_17_ctabutton}}\",\"fieldLayout\":\"table\",\"maxRows\":1,\"minRows\":null,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\",\"selectionLabel\":null,\"staticField\":null}','2024-06-20 08:21:38','2024-08-14 08:46:59','0d33481e-7f15-4829-a4f5-8a951a0dc59a'),(99,NULL,'Title Button','titleButton','superTableBlockType:b74d25c6-155b-4b4e-ac86-b17d4ce59f9e','lpffnaqo',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-20 08:21:38','2024-06-20 08:21:38','3db0038f-543a-4298-a3ff-5bb9707af7c2'),(100,NULL,'Link Button','linkButton','superTableBlockType:b74d25c6-155b-4b4e-ac86-b17d4ce59f9e','uuvpipxd',NULL,0,'none',NULL,'craft\\fields\\Url','{\"maxLength\":255,\"types\":[\"url\"]}','2024-06-20 08:21:38','2024-06-20 08:21:38','af6f5c2a-b4b7-40c8-a2ac-3082468e5e40'),(101,NULL,'Information','information','matrixBlockType:8748133c-7e5d-43f3-b014-cfe381f934a9','chprexij',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-20 08:21:38','2024-06-20 08:21:38','66c2f651-a11d-4489-883d-2a7ad0081070'),(102,4,'Client Say Builder','clientSayBuilder','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Matrix','{\"minBlocks\":null,\"maxBlocks\":6,\"contentTable\":\"{{%matrixcontent_clientsaybuilder}}\",\"propagationMethod\":\"all\",\"propagationKeyFormat\":null}','2024-06-20 08:23:40','2024-06-26 03:11:04','432ab616-ac99-4a98-b285-7bbe33a14491'),(104,NULL,'Heading','heading','matrixBlockType:f45f7324-5450-4f3b-b6ee-fa506d177100','ppkbakmc',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-20 08:23:40','2024-06-20 08:23:40','d14ec61c-75b7-42c6-9d74-df37574bb156'),(105,4,'Image Builder','imageBuilder','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Matrix','{\"contentTable\":\"{{%matrixcontent_imagebuilder}}\",\"maxBlocks\":1,\"minBlocks\":null,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\"}','2024-06-20 08:26:22','2024-06-20 08:26:22','5221da5b-d1c1-48f3-aefb-29648e0b6bba'),(106,NULL,'Image','image','matrixBlockType:afd18d46-d1a4-4e8f-9af5-10dc6502fcc8',NULL,NULL,0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"branchLimit\":null,\"defaultUploadLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maintainHierarchy\":false,\"maxRelations\":1,\"minRelations\":null,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"restrictedLocationSubpath\":null,\"selectionLabel\":null,\"showSiteMenu\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"large\"}','2024-06-20 08:26:22','2024-06-20 08:26:22','6e660f97-34a0-4d24-88db-93206833f1a6'),(107,4,'Form Contact Builder','formContactBuilder','global',NULL,NULL,0,'site',NULL,'craft\\fields\\Matrix','{\"minBlocks\":null,\"maxBlocks\":1,\"contentTable\":\"{{%matrixcontent_formcontactbuilder}}\",\"propagationMethod\":\"all\",\"propagationKeyFormat\":null}','2024-06-20 08:43:00','2024-06-20 08:44:02','fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2'),(108,NULL,'Heading','heading','matrixBlockType:433e25c1-0df5-4a72-afeb-916f886c6a20','mflurxep',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-20 08:43:00','2024-06-20 08:43:00','3b40ef09-013e-4e2d-9b4b-dd7a75d8a704'),(109,NULL,'Short Information','shortInformation','matrixBlockType:433e25c1-0df5-4a72-afeb-916f886c6a20','tpgrffsu',NULL,0,'none',NULL,'craft\\ckeditor\\Field','{\"availableTransforms\":\"\",\"availableVolumes\":\"\",\"ckeConfig\":\"a8e9da56-c24b-4558-98ec-8d9ef0c0913e\",\"columnType\":\"text\",\"defaultTransform\":null,\"enableSourceEditingForNonAdmins\":false,\"purifierConfig\":null,\"purifyHtml\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"showWordCount\":true,\"wordLimit\":null}','2024-06-20 08:43:00','2024-06-20 08:43:00','177f3319-126c-411c-a035-7e6e3747fc84'),(110,NULL,'Short Content','shortContent','matrixBlockType:433e25c1-0df5-4a72-afeb-916f886c6a20','kviprgby',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-20 08:43:00','2024-06-20 08:43:00','eb61acd8-47c3-47db-9ee5-51e96823f5c8'),(111,NULL,'Title Form','titleForm','matrixBlockType:433e25c1-0df5-4a72-afeb-916f886c6a20','dhakdurl',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-20 08:44:02','2024-06-20 08:44:02','22a63b0b-0d5c-4841-aaee-1d43cce8d64c'),(112,NULL,'Show Icon','showIcon','superTableBlockType:61108931-9240-4d86-80a2-85ec0054e1d9','dgwtxqpt',NULL,0,'none',NULL,'craft\\fields\\Lightswitch','{\"default\":true,\"offLabel\":\"Disable\",\"onLabel\":\"Enable\"}','2024-06-23 12:48:58','2024-06-23 12:48:58','bb544b05-105a-4a4c-9c4b-99948d77d036'),(113,NULL,'thumbnail','thumbnail','superTableBlockType:61108931-9240-4d86-80a2-85ec0054e1d9',NULL,NULL,0,'site',NULL,'craft\\fields\\Assets','{\"allowSelfRelations\":false,\"allowSubfolders\":false,\"allowUploads\":true,\"allowedKinds\":[\"image\"],\"branchLimit\":null,\"defaultUploadLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"defaultUploadLocationSubpath\":null,\"localizeRelations\":false,\"maintainHierarchy\":false,\"maxRelations\":1,\"minRelations\":null,\"previewMode\":\"full\",\"restrictFiles\":true,\"restrictLocation\":false,\"restrictedDefaultUploadSubpath\":null,\"restrictedLocationSource\":\"volume:aabec160-0531-4349-811b-416e6ae8a026\",\"restrictedLocationSubpath\":null,\"selectionLabel\":null,\"showSiteMenu\":false,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"sources\":\"*\",\"targetSiteId\":null,\"validateRelatedElements\":false,\"viewMode\":\"large\"}','2024-06-23 12:50:22','2024-06-23 12:50:22','dda4c693-f7a2-40e5-9dac-c3d8ca0569b9'),(115,NULL,'MessageContents','messageContents','matrixBlockType:f45f7324-5450-4f3b-b6ee-fa506d177100',NULL,NULL,0,'none',NULL,'verbb\\supertable\\fields\\SuperTableField','{\"blockTypeFields\":0,\"changedFieldIndicator\":836464253,\"columns\":{\"a3baafa3-5ce6-48af-8933-6069db234b06\":{\"width\":\"100%\"}},\"contentTable\":\"{{%stc_18_messagecontents}}\",\"fieldLayout\":\"table\",\"maxRows\":10,\"minRows\":null,\"propagationKeyFormat\":null,\"propagationMethod\":\"all\",\"selectionLabel\":null,\"staticField\":null}','2024-06-26 03:20:15','2024-06-26 03:22:05','9df497fd-8d99-4904-bc86-3066ccabfff6'),(116,NULL,'Client Message','clientMessage','superTableBlockType:31bad6c6-edfa-48f4-98ce-08473ae5461f','umpzhlww',NULL,0,'none',NULL,'craft\\ckeditor\\Field','{\"availableTransforms\":\"\",\"availableVolumes\":\"*\",\"ckeConfig\":\"76ecfa47-0aeb-4a09-bff6-2f1a70066a9c\",\"columnType\":\"text\",\"defaultTransform\":null,\"enableSourceEditingForNonAdmins\":false,\"purifierConfig\":null,\"purifyHtml\":true,\"showUnpermittedFiles\":false,\"showUnpermittedVolumes\":false,\"showWordCount\":false,\"wordLimit\":null}','2024-06-26 03:20:15','2024-06-26 03:20:15','a3baafa3-5ce6-48af-8933-6069db234b06'),(117,1,'First Name','firstName','global','stdyvasc',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":\"frist name\",\"uiMode\":\"normal\"}','2024-06-26 04:41:06','2024-06-26 04:41:06','4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42'),(118,1,'Last Name','lastName','global','eyicbqap',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-26 04:41:27','2024-06-26 04:41:27','ff78011e-56b6-47e0-b357-49f3e638ea9b'),(119,1,'Company','company','global','ngomerpx',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-26 04:41:44','2024-06-26 04:41:44','1ec7c646-027f-4362-917a-c3fbc6cac543'),(120,1,'Message','message','global','zcqmrvoz',NULL,0,'none',NULL,'craft\\fields\\PlainText','{\"byteLimit\":null,\"charLimit\":null,\"code\":false,\"columnType\":null,\"initialRows\":4,\"multiline\":false,\"placeholder\":null,\"uiMode\":\"normal\"}','2024-06-26 04:42:29','2024-06-26 04:42:29','841f7837-5836-4f51-a58c-b667d05c900b'),(121,2,'Show Contact CTA','iscontactctabuilder','global','apicivks',NULL,0,'none',NULL,'craft\\fields\\Lightswitch','{\"default\":true,\"offLabel\":\"Hide\",\"onLabel\":\"Show\"}','2024-06-26 21:05:26','2024-06-27 04:22:54','9cab9419-57a9-4819-a361-c36e8e23005d');
/*!40000 ALTER TABLE `fields` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_crm_fields`
--

LOCK TABLES `freeform_crm_fields` WRITE;
/*!40000 ALTER TABLE `freeform_crm_fields` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_crm_fields` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_email_marketing_fields`
--

LOCK TABLES `freeform_email_marketing_fields` WRITE;
/*!40000 ALTER TABLE `freeform_email_marketing_fields` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_email_marketing_fields` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_email_marketing_lists`
--

LOCK TABLES `freeform_email_marketing_lists` WRITE;
/*!40000 ALTER TABLE `freeform_email_marketing_lists` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_email_marketing_lists` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_export_notifications`
--

LOCK TABLES `freeform_export_notifications` WRITE;
/*!40000 ALTER TABLE `freeform_export_notifications` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_export_notifications` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_export_profiles`
--

LOCK TABLES `freeform_export_profiles` WRITE;
/*!40000 ALTER TABLE `freeform_export_profiles` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_export_profiles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_export_settings`
--

LOCK TABLES `freeform_export_settings` WRITE;
/*!40000 ALTER TABLE `freeform_export_settings` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_export_settings` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_favorite_fields`
--

LOCK TABLES `freeform_favorite_fields` WRITE;
/*!40000 ALTER TABLE `freeform_favorite_fields` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_favorite_fields` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_feed_messages`
--

LOCK TABLES `freeform_feed_messages` WRITE;
/*!40000 ALTER TABLE `freeform_feed_messages` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_feed_messages` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_feeds`
--

LOCK TABLES `freeform_feeds` WRITE;
/*!40000 ALTER TABLE `freeform_feeds` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_feeds` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_fields_type_groups`
--

LOCK TABLES `freeform_fields_type_groups` WRITE;
/*!40000 ALTER TABLE `freeform_fields_type_groups` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `freeform_fields_type_groups` VALUES (1,'#007add','Text','[\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\TextField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\TextareaField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\EmailField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\NumberField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\Pro\\\\PhoneField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\Pro\\\\DatetimeField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\Pro\\\\WebsiteField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\Pro\\\\RegexField\"]','2024-07-30 08:38:04','2024-07-30 08:38:04','e5cf8e48-6004-4e27-bd07-0872dadc104c'),(2,'#9013fe','Options','[\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\DropdownField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\MultipleSelectField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\CheckboxField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\CheckboxesField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\RadiosField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\Pro\\\\OpinionScaleField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\Pro\\\\RatingField\"]','2024-07-30 08:38:04','2024-07-30 08:38:04','9d4af312-a9d2-4e55-98ab-81a764591c21'),(3,'#f5a623','Files','[\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\FileUploadField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\Pro\\\\FileDragAndDropField\"]','2024-07-30 08:38:04','2024-07-30 08:38:04','e5b3313a-b2bd-4dff-a864-7e11aea178e1'),(4,'#5d9901','Special','[\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\Pro\\\\GroupField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\Pro\\\\TableField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\Pro\\\\ConfirmationField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\Pro\\\\PasswordField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\Pro\\\\CalculationField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\Pro\\\\SignatureField\"]','2024-07-30 08:38:04','2024-07-30 08:38:04','8a1c4cb6-abe1-4179-8472-f6ed73db784a'),(5,'#000000','Content','[\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\HtmlField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\Pro\\\\RichTextField\"]','2024-07-30 08:38:04','2024-07-30 08:38:04','85be7bd1-bc6b-4bcd-9cf0-813e5c20f57c'),(6,'#9b9b9b','Hidden','[\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\HiddenField\",\"Solspace\\\\Freeform\\\\Fields\\\\Implementations\\\\Pro\\\\InvisibleField\"]','2024-07-30 08:38:04','2024-07-30 08:38:04','ecd66bf6-ce6a-4a1f-9677-b730fe12304b');
/*!40000 ALTER TABLE `freeform_fields_type_groups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_forms`
--

LOCK TABLES `freeform_forms` WRITE;
/*!40000 ALTER TABLE `freeform_forms` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `freeform_forms` VALUES (1,'Solspace\\Freeform\\Form\\Types\\Regular','Contact','contact',0,'{\"behavior\":{\"ajax\":true,\"successBehavior\":\"reload\",\"duplicateCheck\":\"no_limit\",\"showProcessingSpinner\":true,\"successTemplate\":null,\"stopSubmissionsAfter\":null,\"showProcessingText\":true,\"returnUrl\":\"\",\"processingText\":\"Processing...\",\"successMessage\":\"Form has been submitted successfully!\",\"errorMessage\":\"Sorry, there was an error submitting the form. Please try again.\"},\"general\":{\"name\":\"Contact\",\"storeData\":true,\"handle\":\"contact\",\"defaultStatus\":2,\"type\":\"Solspace\\\\Freeform\\\\Form\\\\Types\\\\Regular\",\"collectIpAddresses\":true,\"sites\":[\"1\"],\"submissionTitle\":\"{{ dateCreated|date(\\\"Y-m-d H:i:s\\\") }}\",\"allowUsersToOptIn\":false,\"formattingTemplate\":\"basic-light\\/index.twig\",\"optInCheckbox\":null,\"description\":\"\",\"color\":\"#6216FF\",\"attributes\":{\"form\":{},\"row\":{},\"success\":{},\"errors\":{}}}}',NULL,1,1,NULL,'2024-07-30 08:41:00','2024-07-30 08:41:15','3f809009-39fb-4026-9193-c83de4c8a09a');
/*!40000 ALTER TABLE `freeform_forms` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_forms_fields`
--

LOCK TABLES `freeform_forms_fields` WRITE;
/*!40000 ALTER TABLE `freeform_forms_fields` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `freeform_forms_fields` VALUES (1,1,'Solspace\\Freeform\\Fields\\Implementations\\TextField','{\"label\":\"Text\",\"encrypted\":false,\"handle\":\"text\",\"fieldType\":null,\"instructions\":\"\",\"attributes\":{\"input\":{},\"label\":{},\"instructions\":{},\"container\":{},\"error\":{}},\"placeholder\":\"\",\"required\":false,\"defaultValue\":\"\",\"maxLength\":null}',1,0,'2024-07-30 08:41:15','2024-07-30 08:41:15','0790f1f3-909a-437f-a67b-8f25e8016f76');
/*!40000 ALTER TABLE `freeform_forms_fields` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_forms_integrations`
--

LOCK TABLES `freeform_forms_integrations` WRITE;
/*!40000 ALTER TABLE `freeform_forms_integrations` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_forms_integrations` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_forms_layouts`
--

LOCK TABLES `freeform_forms_layouts` WRITE;
/*!40000 ALTER TABLE `freeform_forms_layouts` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `freeform_forms_layouts` VALUES (1,1,'2024-07-30 08:41:15','2024-07-30 08:41:15','1e4ca291-ea95-4f9d-a1b4-c9a2fcd75441');
/*!40000 ALTER TABLE `freeform_forms_layouts` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_forms_notifications`
--

LOCK TABLES `freeform_forms_notifications` WRITE;
/*!40000 ALTER TABLE `freeform_forms_notifications` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_forms_notifications` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_forms_pages`
--

LOCK TABLES `freeform_forms_pages` WRITE;
/*!40000 ALTER TABLE `freeform_forms_pages` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `freeform_forms_pages` VALUES (1,1,1,'Page 1',0,'{\"buttons\":{\"layout\":\"save back|submit\",\"attributes\":{\"container\":{},\"column\":{},\"submit\":{},\"back\":{},\"save\":{}},\"submitLabel\":\"Submit\",\"back\":true,\"backLabel\":\"Back\",\"save\":false,\"saveLabel\":\"Save\"}}','2024-07-30 08:41:15','2024-07-30 08:41:15','3092d851-7a2a-4811-8e4d-ea2a7dbe5aae');
/*!40000 ALTER TABLE `freeform_forms_pages` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_forms_rows`
--

LOCK TABLES `freeform_forms_rows` WRITE;
/*!40000 ALTER TABLE `freeform_forms_rows` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `freeform_forms_rows` VALUES (1,1,1,0,'2024-07-30 08:41:15','2024-07-30 08:41:15','1a9eee71-65f7-4100-ad2f-3b4c82b8a1b1');
/*!40000 ALTER TABLE `freeform_forms_rows` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_forms_sites`
--

LOCK TABLES `freeform_forms_sites` WRITE;
/*!40000 ALTER TABLE `freeform_forms_sites` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `freeform_forms_sites` VALUES (1,1,1,'2024-07-30 08:41:00','2024-07-30 08:41:00','621cd0b4-8a10-4fc2-816c-eef7d49bbcd3');
/*!40000 ALTER TABLE `freeform_forms_sites` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_integrations`
--

LOCK TABLES `freeform_integrations` WRITE;
/*!40000 ALTER TABLE `freeform_integrations` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_integrations` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_integrations_queue`
--

LOCK TABLES `freeform_integrations_queue` WRITE;
/*!40000 ALTER TABLE `freeform_integrations_queue` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_integrations_queue` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_limited_users`
--

LOCK TABLES `freeform_limited_users` WRITE;
/*!40000 ALTER TABLE `freeform_limited_users` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_limited_users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_notification_log`
--

LOCK TABLES `freeform_notification_log` WRITE;
/*!40000 ALTER TABLE `freeform_notification_log` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_notification_log` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_notification_templates`
--

LOCK TABLES `freeform_notification_templates` WRITE;
/*!40000 ALTER TABLE `freeform_notification_templates` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_notification_templates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_payments`
--

LOCK TABLES `freeform_payments` WRITE;
/*!40000 ALTER TABLE `freeform_payments` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_payments` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_rules`
--

LOCK TABLES `freeform_rules` WRITE;
/*!40000 ALTER TABLE `freeform_rules` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_rules` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_rules_buttons`
--

LOCK TABLES `freeform_rules_buttons` WRITE;
/*!40000 ALTER TABLE `freeform_rules_buttons` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_rules_buttons` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_rules_conditions`
--

LOCK TABLES `freeform_rules_conditions` WRITE;
/*!40000 ALTER TABLE `freeform_rules_conditions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_rules_conditions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_rules_fields`
--

LOCK TABLES `freeform_rules_fields` WRITE;
/*!40000 ALTER TABLE `freeform_rules_fields` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_rules_fields` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_rules_notifications`
--

LOCK TABLES `freeform_rules_notifications` WRITE;
/*!40000 ALTER TABLE `freeform_rules_notifications` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_rules_notifications` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_rules_pages`
--

LOCK TABLES `freeform_rules_pages` WRITE;
/*!40000 ALTER TABLE `freeform_rules_pages` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_rules_pages` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_rules_submit_form`
--

LOCK TABLES `freeform_rules_submit_form` WRITE;
/*!40000 ALTER TABLE `freeform_rules_submit_form` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_rules_submit_form` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_saved_forms`
--

LOCK TABLES `freeform_saved_forms` WRITE;
/*!40000 ALTER TABLE `freeform_saved_forms` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_saved_forms` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_session_context`
--

LOCK TABLES `freeform_session_context` WRITE;
/*!40000 ALTER TABLE `freeform_session_context` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_session_context` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_spam_reason`
--

LOCK TABLES `freeform_spam_reason` WRITE;
/*!40000 ALTER TABLE `freeform_spam_reason` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_spam_reason` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_statuses`
--

LOCK TABLES `freeform_statuses` WRITE;
/*!40000 ALTER TABLE `freeform_statuses` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `freeform_statuses` VALUES (1,'Pending','pending','light',1,'2024-07-30 08:38:04','2024-07-30 08:38:04','c7da1a70-6f90-4554-ba89-62edef025588'),(2,'Open','open','green',2,'2024-07-30 08:38:04','2024-07-30 08:38:04','e197a71e-9350-4730-914c-201d4780e1b3'),(3,'Closed','closed','grey',3,'2024-07-30 08:38:04','2024-07-30 08:38:04','95222f5a-693a-4406-b870-5af34064e543');
/*!40000 ALTER TABLE `freeform_statuses` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_submission_notes`
--

LOCK TABLES `freeform_submission_notes` WRITE;
/*!40000 ALTER TABLE `freeform_submission_notes` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_submission_notes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_submissions`
--

LOCK TABLES `freeform_submissions` WRITE;
/*!40000 ALTER TABLE `freeform_submissions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_submissions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_submissions_contact_1`
--

LOCK TABLES `freeform_submissions_contact_1` WRITE;
/*!40000 ALTER TABLE `freeform_submissions_contact_1` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_submissions_contact_1` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_survey_preferences`
--

LOCK TABLES `freeform_survey_preferences` WRITE;
/*!40000 ALTER TABLE `freeform_survey_preferences` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_survey_preferences` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `freeform_unfinalized_files`
--

LOCK TABLES `freeform_unfinalized_files` WRITE;
/*!40000 ALTER TABLE `freeform_unfinalized_files` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `freeform_unfinalized_files` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `globalsets`
--

LOCK TABLES `globalsets` WRITE;
/*!40000 ALTER TABLE `globalsets` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `globalsets` VALUES (15,'Business Information','businessInformation',5,1,'2024-06-17 05:03:20','2024-06-17 05:41:22','9b5fe674-cb3a-4a1d-a948-61b8b995ea97'),(2846,'aaa','aaa',NULL,2,'2024-06-26 09:32:53','2024-06-26 09:32:53','b2b0f184-2cc1-489e-a290-2b838bbb4411');
/*!40000 ALTER TABLE `globalsets` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `gqlschemas`
--

LOCK TABLES `gqlschemas` WRITE;
/*!40000 ALTER TABLE `gqlschemas` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `gqlschemas` VALUES (1,'Public Schema','[\"sites.e1cb5749-38ed-4be0-870a-273d33cb32b1:read\",\"sections.4df40619-35b4-4958-92f2-4248733902a1:read\",\"entrytypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9:read\",\"entrytypes.3668231b-cc21-472b-af74-81af103d6d13:read\",\"entrytypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf:read\",\"entrytypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e:read\",\"entrytypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0:read\",\"volumes.aabec160-0531-4349-811b-416e6ae8a026:read\",\"globalsets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97:read\",\"seomatic.all:read\",\"sections.0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622:edit\",\"entrytypes.694ac612-a9f4-4d0c-938c-a28e167e50b3:edit\",\"entrytypes.694ac612-a9f4-4d0c-938c-a28e167e50b3:create\",\"entrytypes.694ac612-a9f4-4d0c-938c-a28e167e50b3:save\"]',1,'2024-06-17 08:08:21','2024-06-26 14:15:47','78b691ee-77fb-4d8a-8294-5e38e5d07960');
/*!40000 ALTER TABLE `gqlschemas` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `gqltokens`
--

LOCK TABLES `gqltokens` WRITE;
/*!40000 ALTER TABLE `gqltokens` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `gqltokens` VALUES (1,'Public Token','__PUBLIC__',1,NULL,'2024-08-26 03:41:42',NULL,'2024-06-17 08:09:23','2024-08-26 03:41:42','366d143f-30d9-440e-b547-04aee8c72153');
/*!40000 ALTER TABLE `gqltokens` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `imagetransforms`
--

LOCK TABLES `imagetransforms` WRITE;
/*!40000 ALTER TABLE `imagetransforms` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `imagetransforms` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `info`
--

LOCK TABLES `info` WRITE;
/*!40000 ALTER TABLE `info` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `info` VALUES (1,'4.10.2','4.5.3.0',0,'ddzbwoywbkrd','3@dmjaiohagd','2024-06-17 04:29:19','2024-08-14 08:46:59','70c26a27-496d-48f1-a22b-f6dcb8d7c777');
/*!40000 ALTER TABLE `info` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixblocks`
--

LOCK TABLES `matrixblocks` WRITE;
/*!40000 ALTER TABLE `matrixblocks` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixblocks` VALUES (142,15,24,3,NULL,'2024-06-17 07:13:12','2024-06-17 07:13:12'),(143,15,24,3,NULL,'2024-06-17 07:13:12','2024-06-17 07:13:12'),(584,568,50,9,1,'2024-06-20 04:06:21','2024-06-20 04:06:21'),(587,586,50,9,NULL,'2024-06-20 04:06:21','2024-06-20 04:06:21'),(593,592,50,9,NULL,'2024-06-20 04:06:54','2024-06-20 04:06:54'),(609,568,59,10,1,'2024-06-20 04:10:46','2024-06-20 04:10:46'),(612,611,59,10,NULL,'2024-06-20 04:10:46','2024-06-20 04:10:46'),(627,616,59,10,NULL,'2024-06-20 04:15:22','2024-06-20 04:15:22'),(642,616,50,9,NULL,'2024-06-20 04:16:19','2024-06-20 04:16:19'),(648,647,50,9,0,'2024-06-20 04:25:18','2024-06-20 04:25:18'),(649,647,50,9,0,'2024-06-20 04:25:29','2024-06-20 04:25:29'),(650,647,50,9,0,'2024-06-20 04:25:50','2024-06-20 04:25:50'),(652,647,50,9,0,'2024-06-20 04:25:56','2024-06-20 04:25:56'),(654,647,50,9,0,'2024-06-20 04:26:02','2024-06-20 04:26:02'),(656,647,50,9,0,'2024-06-20 04:26:02','2024-06-20 04:26:02'),(658,647,50,9,0,'2024-06-20 04:26:07','2024-06-20 04:26:07'),(660,647,50,9,NULL,'2024-06-20 04:26:12','2024-06-20 04:26:12'),(663,662,50,9,NULL,'2024-06-20 04:26:12','2024-06-20 04:26:12'),(671,670,50,9,0,'2024-06-20 04:26:45','2024-06-20 04:26:45'),(672,670,50,9,0,'2024-06-20 04:32:22','2024-06-20 04:32:22'),(673,670,50,9,0,'2024-06-20 04:32:36','2024-06-20 04:32:36'),(674,670,50,9,0,'2024-06-20 04:32:43','2024-06-20 04:32:43'),(675,670,50,9,0,'2024-06-20 04:32:44','2024-06-20 04:32:44'),(677,670,50,9,0,'2024-06-20 04:32:54','2024-06-20 04:32:54'),(678,670,50,9,NULL,'2024-06-20 04:33:00','2024-06-20 04:33:00'),(680,679,50,9,NULL,'2024-06-20 04:33:00','2024-06-20 04:33:00'),(682,681,50,9,0,'2024-06-20 04:33:25','2024-06-20 04:33:25'),(683,681,50,9,0,'2024-06-20 04:33:39','2024-06-20 04:33:39'),(684,681,50,9,0,'2024-06-20 04:33:46','2024-06-20 04:33:46'),(685,681,50,9,0,'2024-06-20 04:33:55','2024-06-20 04:33:55'),(686,681,50,9,NULL,'2024-06-20 04:34:14','2024-06-20 04:34:14'),(688,687,50,9,NULL,'2024-06-20 04:34:14','2024-06-20 04:34:14'),(690,689,50,9,0,'2024-06-20 04:34:42','2024-06-20 04:34:42'),(691,689,50,9,0,'2024-06-20 04:34:44','2024-06-20 04:34:44'),(692,689,50,9,0,'2024-06-20 04:34:50','2024-06-20 04:34:50'),(693,689,50,9,0,'2024-06-20 04:35:00','2024-06-20 04:35:00'),(694,689,50,9,0,'2024-06-20 04:35:20','2024-06-20 04:35:20'),(695,689,50,9,NULL,'2024-06-20 04:35:22','2024-06-20 04:35:22'),(697,696,50,9,NULL,'2024-06-20 04:35:22','2024-06-20 04:35:22'),(749,681,65,11,NULL,'2024-06-20 04:40:49','2024-06-20 04:40:49'),(751,750,65,11,NULL,'2024-06-20 04:40:49','2024-06-20 04:40:49'),(756,755,69,12,1,'2024-06-20 04:44:44','2024-06-20 04:44:44'),(758,757,69,12,1,'2024-06-20 04:44:45','2024-06-20 04:44:45'),(759,757,69,12,1,'2024-06-20 04:44:45','2024-06-20 04:44:45'),(773,772,69,12,1,'2024-06-20 04:46:36','2024-06-20 04:46:36'),(777,776,69,12,1,'2024-06-20 04:46:38','2024-06-20 04:46:38'),(781,780,69,12,1,'2024-06-20 04:46:41','2024-06-20 04:46:41'),(785,784,69,12,1,'2024-06-20 04:46:45','2024-06-20 04:46:45'),(789,788,69,12,1,'2024-06-20 04:46:46','2024-06-20 04:46:46'),(793,792,69,12,1,'2024-06-20 04:46:50','2024-06-20 04:46:50'),(794,792,69,12,1,'2024-06-20 04:46:50','2024-06-20 04:46:50'),(798,797,69,12,1,'2024-06-20 04:46:52','2024-06-20 04:46:52'),(799,797,69,12,1,'2024-06-20 04:46:52','2024-06-20 04:46:52'),(803,802,69,12,1,'2024-06-20 04:47:06','2024-06-20 04:47:06'),(804,802,69,12,1,'2024-06-20 04:47:06','2024-06-20 04:47:06'),(808,807,69,12,1,'2024-06-20 04:47:07','2024-06-20 04:47:07'),(809,807,69,12,1,'2024-06-20 04:47:07','2024-06-20 04:47:07'),(810,807,69,12,1,'2024-06-20 04:47:07','2024-06-20 04:47:07'),(814,813,69,12,1,'2024-06-20 04:47:09','2024-06-20 04:47:09'),(815,813,69,12,1,'2024-06-20 04:47:09','2024-06-20 04:47:09'),(816,813,69,12,1,'2024-06-20 04:47:09','2024-06-20 04:47:09'),(820,819,69,12,1,'2024-06-20 04:47:16','2024-06-20 04:47:16'),(821,819,69,12,1,'2024-06-20 04:47:16','2024-06-20 04:47:16'),(822,819,69,12,1,'2024-06-20 04:47:16','2024-06-20 04:47:16'),(824,823,69,12,1,'2024-06-20 04:47:16','2024-06-20 04:47:16'),(827,826,69,12,1,'2024-06-20 04:47:26','2024-06-20 04:47:26'),(828,826,69,12,1,'2024-06-20 04:47:26','2024-06-20 04:47:26'),(829,826,69,12,1,'2024-06-20 04:47:26','2024-06-20 04:47:26'),(831,830,69,12,1,'2024-06-20 04:47:26','2024-06-20 04:47:26'),(834,833,69,12,1,'2024-06-20 04:47:30','2024-06-20 04:47:30'),(835,833,69,12,1,'2024-06-20 04:47:30','2024-06-20 04:47:30'),(836,833,69,12,1,'2024-06-20 04:47:30','2024-06-20 04:47:30'),(838,837,69,12,1,'2024-06-20 04:47:30','2024-06-20 04:47:30'),(841,840,69,12,1,'2024-06-20 04:47:30','2024-06-20 04:47:30'),(842,840,69,12,1,'2024-06-20 04:47:30','2024-06-20 04:47:30'),(843,840,69,12,1,'2024-06-20 04:47:30','2024-06-20 04:47:30'),(845,844,69,12,1,'2024-06-20 04:47:30','2024-06-20 04:47:30'),(846,844,69,12,1,'2024-06-20 04:47:30','2024-06-20 04:47:30'),(849,848,69,12,1,'2024-06-20 04:47:32','2024-06-20 04:47:32'),(850,848,69,12,1,'2024-06-20 04:47:32','2024-06-20 04:47:32'),(851,848,69,12,1,'2024-06-20 04:47:32','2024-06-20 04:47:32'),(853,852,69,12,1,'2024-06-20 04:47:32','2024-06-20 04:47:32'),(854,852,69,12,1,'2024-06-20 04:47:32','2024-06-20 04:47:32'),(857,856,69,12,1,'2024-06-20 04:47:43','2024-06-20 04:47:43'),(858,856,69,12,1,'2024-06-20 04:47:43','2024-06-20 04:47:43'),(859,856,69,12,1,'2024-06-20 04:47:43','2024-06-20 04:47:43'),(861,860,69,12,1,'2024-06-20 04:47:43','2024-06-20 04:47:43'),(862,860,69,12,1,'2024-06-20 04:47:43','2024-06-20 04:47:43'),(865,864,69,12,1,'2024-06-20 04:47:43','2024-06-20 04:47:43'),(866,864,69,12,1,'2024-06-20 04:47:43','2024-06-20 04:47:43'),(867,864,69,12,1,'2024-06-20 04:47:43','2024-06-20 04:47:43'),(869,868,69,12,1,'2024-06-20 04:47:43','2024-06-20 04:47:43'),(870,868,69,12,1,'2024-06-20 04:47:43','2024-06-20 04:47:43'),(871,868,69,12,1,'2024-06-20 04:47:43','2024-06-20 04:47:43'),(874,873,69,12,1,'2024-06-20 04:47:45','2024-06-20 04:47:45'),(875,873,69,12,1,'2024-06-20 04:47:45','2024-06-20 04:47:45'),(876,873,69,12,1,'2024-06-20 04:47:45','2024-06-20 04:47:45'),(878,877,69,12,1,'2024-06-20 04:47:45','2024-06-20 04:47:45'),(879,877,69,12,1,'2024-06-20 04:47:45','2024-06-20 04:47:45'),(880,877,69,12,1,'2024-06-20 04:47:45','2024-06-20 04:47:45'),(883,882,69,12,1,'2024-06-20 04:47:57','2024-06-20 04:47:57'),(884,882,69,12,1,'2024-06-20 04:47:57','2024-06-20 04:47:57'),(885,882,69,12,1,'2024-06-20 04:47:57','2024-06-20 04:47:57'),(887,886,69,12,1,'2024-06-20 04:47:57','2024-06-20 04:47:57'),(888,886,69,12,1,'2024-06-20 04:47:57','2024-06-20 04:47:57'),(889,886,69,12,1,'2024-06-20 04:47:57','2024-06-20 04:47:57'),(892,891,69,12,1,'2024-06-20 04:47:57','2024-06-20 04:47:57'),(893,891,69,12,1,'2024-06-20 04:47:57','2024-06-20 04:47:57'),(894,891,69,12,1,'2024-06-20 04:47:57','2024-06-20 04:47:57'),(896,895,69,12,1,'2024-06-20 04:47:57','2024-06-20 04:47:57'),(897,895,69,12,1,'2024-06-20 04:47:57','2024-06-20 04:47:57'),(898,895,69,12,1,'2024-06-20 04:47:57','2024-06-20 04:47:57'),(899,895,69,12,1,'2024-06-20 04:47:57','2024-06-20 04:47:57'),(902,901,69,12,1,'2024-06-20 04:47:59','2024-06-20 04:47:59'),(903,901,69,12,1,'2024-06-20 04:47:59','2024-06-20 04:47:59'),(904,901,69,12,1,'2024-06-20 04:47:59','2024-06-20 04:47:59'),(906,905,69,12,1,'2024-06-20 04:47:59','2024-06-20 04:47:59'),(907,905,69,12,1,'2024-06-20 04:47:59','2024-06-20 04:47:59'),(908,905,69,12,1,'2024-06-20 04:47:59','2024-06-20 04:47:59'),(909,905,69,12,1,'2024-06-20 04:47:59','2024-06-20 04:47:59'),(912,911,69,12,1,'2024-06-20 04:48:12','2024-06-20 04:48:12'),(913,911,69,12,1,'2024-06-20 04:48:12','2024-06-20 04:48:12'),(914,911,69,12,1,'2024-06-20 04:48:12','2024-06-20 04:48:12'),(916,915,69,12,1,'2024-06-20 04:48:12','2024-06-20 04:48:12'),(917,915,69,12,1,'2024-06-20 04:48:12','2024-06-20 04:48:12'),(918,915,69,12,1,'2024-06-20 04:48:12','2024-06-20 04:48:12'),(919,915,69,12,1,'2024-06-20 04:48:12','2024-06-20 04:48:12'),(921,920,69,12,1,'2024-06-20 04:48:12','2024-06-20 04:48:12'),(923,922,69,12,1,'2024-06-20 04:48:18','2024-06-20 04:48:18'),(924,922,69,12,1,'2024-06-20 04:48:18','2024-06-20 04:48:18'),(925,922,69,12,1,'2024-06-20 04:48:18','2024-06-20 04:48:18'),(927,926,69,12,1,'2024-06-20 04:48:18','2024-06-20 04:48:18'),(928,926,69,12,1,'2024-06-20 04:48:18','2024-06-20 04:48:18'),(929,926,69,12,1,'2024-06-20 04:48:18','2024-06-20 04:48:18'),(930,926,69,12,1,'2024-06-20 04:48:18','2024-06-20 04:48:18'),(932,931,69,12,1,'2024-06-20 04:48:18','2024-06-20 04:48:18'),(934,933,69,12,1,'2024-06-20 04:48:28','2024-06-20 04:48:28'),(935,933,69,12,1,'2024-06-20 04:48:28','2024-06-20 04:48:28'),(936,933,69,12,1,'2024-06-20 04:48:28','2024-06-20 04:48:28'),(938,937,69,12,1,'2024-06-20 04:48:28','2024-06-20 04:48:28'),(939,937,69,12,1,'2024-06-20 04:48:28','2024-06-20 04:48:28'),(940,937,69,12,1,'2024-06-20 04:48:28','2024-06-20 04:48:28'),(941,937,69,12,1,'2024-06-20 04:48:28','2024-06-20 04:48:28'),(943,942,69,12,1,'2024-06-20 04:48:28','2024-06-20 04:48:28'),(945,944,69,12,1,'2024-06-20 04:48:28','2024-06-20 04:48:28'),(946,944,69,12,1,'2024-06-20 04:48:28','2024-06-20 04:48:28'),(947,944,69,12,1,'2024-06-20 04:48:28','2024-06-20 04:48:28'),(949,948,69,12,1,'2024-06-20 04:48:28','2024-06-20 04:48:28'),(950,948,69,12,1,'2024-06-20 04:48:28','2024-06-20 04:48:28'),(951,948,69,12,1,'2024-06-20 04:48:28','2024-06-20 04:48:28'),(952,948,69,12,1,'2024-06-20 04:48:28','2024-06-20 04:48:28'),(954,953,69,12,1,'2024-06-20 04:48:28','2024-06-20 04:48:28'),(955,953,69,12,1,'2024-06-20 04:48:28','2024-06-20 04:48:28'),(957,956,69,12,1,'2024-06-20 04:48:30','2024-06-20 04:48:30'),(958,956,69,12,1,'2024-06-20 04:48:30','2024-06-20 04:48:30'),(959,956,69,12,1,'2024-06-20 04:48:30','2024-06-20 04:48:30'),(961,960,69,12,1,'2024-06-20 04:48:30','2024-06-20 04:48:30'),(962,960,69,12,1,'2024-06-20 04:48:30','2024-06-20 04:48:30'),(963,960,69,12,1,'2024-06-20 04:48:30','2024-06-20 04:48:30'),(964,960,69,12,1,'2024-06-20 04:48:30','2024-06-20 04:48:30'),(966,965,69,12,1,'2024-06-20 04:48:30','2024-06-20 04:48:30'),(967,965,69,12,1,'2024-06-20 04:48:30','2024-06-20 04:48:30'),(969,968,69,12,1,'2024-06-20 04:48:33','2024-06-20 04:48:33'),(970,968,69,12,1,'2024-06-20 04:48:33','2024-06-20 04:48:33'),(971,968,69,12,1,'2024-06-20 04:48:33','2024-06-20 04:48:33'),(973,972,69,12,1,'2024-06-20 04:48:33','2024-06-20 04:48:33'),(974,972,69,12,1,'2024-06-20 04:48:33','2024-06-20 04:48:33'),(975,972,69,12,1,'2024-06-20 04:48:33','2024-06-20 04:48:33'),(976,972,69,12,1,'2024-06-20 04:48:33','2024-06-20 04:48:33'),(978,977,69,12,1,'2024-06-20 04:48:33','2024-06-20 04:48:33'),(979,977,69,12,1,'2024-06-20 04:48:33','2024-06-20 04:48:33'),(981,980,69,12,1,'2024-06-20 04:48:33','2024-06-20 04:48:33'),(982,980,69,12,1,'2024-06-20 04:48:33','2024-06-20 04:48:33'),(983,980,69,12,1,'2024-06-20 04:48:33','2024-06-20 04:48:33'),(985,984,69,12,1,'2024-06-20 04:48:33','2024-06-20 04:48:33'),(986,984,69,12,1,'2024-06-20 04:48:33','2024-06-20 04:48:33'),(987,984,69,12,1,'2024-06-20 04:48:33','2024-06-20 04:48:33'),(988,984,69,12,1,'2024-06-20 04:48:33','2024-06-20 04:48:33'),(990,989,69,12,1,'2024-06-20 04:48:33','2024-06-20 04:48:33'),(991,989,69,12,1,'2024-06-20 04:48:33','2024-06-20 04:48:33'),(992,989,69,12,1,'2024-06-20 04:48:33','2024-06-20 04:48:33'),(1007,1006,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1008,1006,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1009,1006,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1011,1010,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1012,1010,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1013,1010,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1014,1010,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1016,1015,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1017,1015,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1018,1015,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1020,1019,65,11,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1022,1021,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1023,1021,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1024,1021,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1026,1025,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1027,1025,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1028,1025,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1029,1025,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1031,1030,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1032,1030,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1033,1030,69,12,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1051,1050,69,12,1,'2024-06-20 04:50:32','2024-06-20 04:50:32'),(1056,1055,69,12,1,'2024-06-20 04:50:34','2024-06-20 04:50:34'),(1061,1060,69,12,1,'2024-06-20 04:50:45','2024-06-20 04:50:45'),(1066,1065,69,12,1,'2024-06-20 04:50:47','2024-06-20 04:50:47'),(1071,1070,69,12,1,'2024-06-20 04:50:47','2024-06-20 04:50:47'),(1072,1070,69,12,1,'2024-06-20 04:50:47','2024-06-20 04:50:47'),(1077,1076,69,12,1,'2024-06-20 04:50:49','2024-06-20 04:50:49'),(1078,1076,69,12,1,'2024-06-20 04:50:49','2024-06-20 04:50:49'),(1083,1082,69,12,1,'2024-06-20 04:50:59','2024-06-20 04:50:59'),(1084,1082,69,12,1,'2024-06-20 04:50:59','2024-06-20 04:50:59'),(1089,1088,69,12,1,'2024-06-20 04:51:03','2024-06-20 04:51:03'),(1090,1088,69,12,1,'2024-06-20 04:51:03','2024-06-20 04:51:03'),(1095,1094,69,12,1,'2024-06-20 04:51:04','2024-06-20 04:51:04'),(1096,1094,69,12,1,'2024-06-20 04:51:04','2024-06-20 04:51:04'),(1097,1094,69,12,1,'2024-06-20 04:51:04','2024-06-20 04:51:04'),(1102,1101,69,12,1,'2024-06-20 04:51:06','2024-06-20 04:51:06'),(1103,1101,69,12,1,'2024-06-20 04:51:06','2024-06-20 04:51:06'),(1104,1101,69,12,1,'2024-06-20 04:51:06','2024-06-20 04:51:06'),(1109,1108,69,12,1,'2024-06-20 04:51:16','2024-06-20 04:51:16'),(1110,1108,69,12,1,'2024-06-20 04:51:16','2024-06-20 04:51:16'),(1111,1108,69,12,1,'2024-06-20 04:51:16','2024-06-20 04:51:16'),(1113,1112,69,12,1,'2024-06-20 04:51:16','2024-06-20 04:51:16'),(1117,1116,69,12,1,'2024-06-20 04:51:17','2024-06-20 04:51:17'),(1118,1116,69,12,1,'2024-06-20 04:51:17','2024-06-20 04:51:17'),(1119,1116,69,12,1,'2024-06-20 04:51:17','2024-06-20 04:51:17'),(1121,1120,69,12,1,'2024-06-20 04:51:17','2024-06-20 04:51:17'),(1125,1124,69,12,1,'2024-06-20 04:51:25','2024-06-20 04:51:25'),(1126,1124,69,12,1,'2024-06-20 04:51:25','2024-06-20 04:51:25'),(1127,1124,69,12,1,'2024-06-20 04:51:25','2024-06-20 04:51:25'),(1129,1128,69,12,1,'2024-06-20 04:51:25','2024-06-20 04:51:25'),(1133,1132,69,12,1,'2024-06-20 04:51:25','2024-06-20 04:51:25'),(1134,1132,69,12,1,'2024-06-20 04:51:25','2024-06-20 04:51:25'),(1135,1132,69,12,1,'2024-06-20 04:51:25','2024-06-20 04:51:25'),(1137,1136,69,12,1,'2024-06-20 04:51:25','2024-06-20 04:51:25'),(1141,1140,69,12,1,'2024-06-20 04:51:26','2024-06-20 04:51:26'),(1142,1140,69,12,1,'2024-06-20 04:51:26','2024-06-20 04:51:26'),(1143,1140,69,12,1,'2024-06-20 04:51:26','2024-06-20 04:51:26'),(1145,1144,69,12,1,'2024-06-20 04:51:26','2024-06-20 04:51:26'),(1146,1144,69,12,1,'2024-06-20 04:51:26','2024-06-20 04:51:26'),(1150,1149,69,12,1,'2024-06-20 04:51:28','2024-06-20 04:51:28'),(1151,1149,69,12,1,'2024-06-20 04:51:28','2024-06-20 04:51:28'),(1152,1149,69,12,1,'2024-06-20 04:51:28','2024-06-20 04:51:28'),(1154,1153,69,12,1,'2024-06-20 04:51:28','2024-06-20 04:51:28'),(1155,1153,69,12,1,'2024-06-20 04:51:28','2024-06-20 04:51:28'),(1159,1158,69,12,1,'2024-06-20 04:51:35','2024-06-20 04:51:35'),(1160,1158,69,12,1,'2024-06-20 04:51:35','2024-06-20 04:51:35'),(1161,1158,69,12,1,'2024-06-20 04:51:35','2024-06-20 04:51:35'),(1163,1162,69,12,1,'2024-06-20 04:51:35','2024-06-20 04:51:35'),(1164,1162,69,12,1,'2024-06-20 04:51:35','2024-06-20 04:51:35'),(1168,1167,69,12,1,'2024-06-20 04:51:36','2024-06-20 04:51:36'),(1169,1167,69,12,1,'2024-06-20 04:51:36','2024-06-20 04:51:36'),(1170,1167,69,12,1,'2024-06-20 04:51:36','2024-06-20 04:51:36'),(1172,1171,69,12,1,'2024-06-20 04:51:36','2024-06-20 04:51:36'),(1173,1171,69,12,1,'2024-06-20 04:51:36','2024-06-20 04:51:36'),(1174,1171,69,12,1,'2024-06-20 04:51:36','2024-06-20 04:51:36'),(1178,1177,69,12,1,'2024-06-20 04:51:38','2024-06-20 04:51:38'),(1179,1177,69,12,1,'2024-06-20 04:51:38','2024-06-20 04:51:38'),(1180,1177,69,12,1,'2024-06-20 04:51:38','2024-06-20 04:51:38'),(1182,1181,69,12,1,'2024-06-20 04:51:38','2024-06-20 04:51:38'),(1183,1181,69,12,1,'2024-06-20 04:51:38','2024-06-20 04:51:38'),(1184,1181,69,12,1,'2024-06-20 04:51:38','2024-06-20 04:51:38'),(1188,1187,69,12,1,'2024-06-20 04:51:47','2024-06-20 04:51:47'),(1189,1187,69,12,1,'2024-06-20 04:51:47','2024-06-20 04:51:47'),(1190,1187,69,12,1,'2024-06-20 04:51:47','2024-06-20 04:51:47'),(1192,1191,69,12,1,'2024-06-20 04:51:47','2024-06-20 04:51:47'),(1193,1191,69,12,1,'2024-06-20 04:51:47','2024-06-20 04:51:47'),(1194,1191,69,12,1,'2024-06-20 04:51:47','2024-06-20 04:51:47'),(1198,1197,69,12,1,'2024-06-20 04:51:47','2024-06-20 04:51:47'),(1199,1197,69,12,1,'2024-06-20 04:51:47','2024-06-20 04:51:47'),(1200,1197,69,12,1,'2024-06-20 04:51:47','2024-06-20 04:51:47'),(1202,1201,69,12,1,'2024-06-20 04:51:47','2024-06-20 04:51:47'),(1203,1201,69,12,1,'2024-06-20 04:51:47','2024-06-20 04:51:47'),(1204,1201,69,12,1,'2024-06-20 04:51:47','2024-06-20 04:51:47'),(1208,1207,69,12,1,'2024-06-20 04:51:50','2024-06-20 04:51:50'),(1209,1207,69,12,1,'2024-06-20 04:51:50','2024-06-20 04:51:50'),(1210,1207,69,12,1,'2024-06-20 04:51:50','2024-06-20 04:51:50'),(1212,1211,69,12,1,'2024-06-20 04:51:50','2024-06-20 04:51:50'),(1213,1211,69,12,1,'2024-06-20 04:51:50','2024-06-20 04:51:50'),(1214,1211,69,12,1,'2024-06-20 04:51:50','2024-06-20 04:51:50'),(1215,1211,69,12,1,'2024-06-20 04:51:50','2024-06-20 04:51:50'),(1219,1218,69,12,1,'2024-06-20 04:51:53','2024-06-20 04:51:53'),(1220,1218,69,12,1,'2024-06-20 04:51:53','2024-06-20 04:51:53'),(1221,1218,69,12,1,'2024-06-20 04:51:53','2024-06-20 04:51:53'),(1223,1222,69,12,1,'2024-06-20 04:51:53','2024-06-20 04:51:53'),(1224,1222,69,12,1,'2024-06-20 04:51:53','2024-06-20 04:51:53'),(1225,1222,69,12,1,'2024-06-20 04:51:53','2024-06-20 04:51:53'),(1226,1222,69,12,1,'2024-06-20 04:51:53','2024-06-20 04:51:53'),(1230,1229,69,12,1,'2024-06-20 04:51:54','2024-06-20 04:51:54'),(1231,1229,69,12,1,'2024-06-20 04:51:54','2024-06-20 04:51:54'),(1232,1229,69,12,1,'2024-06-20 04:51:54','2024-06-20 04:51:54'),(1234,1233,69,12,1,'2024-06-20 04:51:54','2024-06-20 04:51:54'),(1235,1233,69,12,1,'2024-06-20 04:51:54','2024-06-20 04:51:54'),(1236,1233,69,12,1,'2024-06-20 04:51:54','2024-06-20 04:51:54'),(1237,1233,69,12,1,'2024-06-20 04:51:54','2024-06-20 04:51:54'),(1241,1240,69,12,1,'2024-06-20 04:52:06','2024-06-20 04:52:06'),(1242,1240,69,12,1,'2024-06-20 04:52:06','2024-06-20 04:52:06'),(1243,1240,69,12,1,'2024-06-20 04:52:06','2024-06-20 04:52:06'),(1245,1244,69,12,1,'2024-06-20 04:52:06','2024-06-20 04:52:06'),(1246,1244,69,12,1,'2024-06-20 04:52:06','2024-06-20 04:52:06'),(1247,1244,69,12,1,'2024-06-20 04:52:06','2024-06-20 04:52:06'),(1248,1244,69,12,1,'2024-06-20 04:52:06','2024-06-20 04:52:06'),(1250,1249,69,12,1,'2024-06-20 04:52:06','2024-06-20 04:52:06'),(1253,1252,69,12,1,'2024-06-20 04:52:07','2024-06-20 04:52:07'),(1254,1252,69,12,1,'2024-06-20 04:52:07','2024-06-20 04:52:07'),(1255,1252,69,12,1,'2024-06-20 04:52:07','2024-06-20 04:52:07'),(1257,1256,69,12,1,'2024-06-20 04:52:07','2024-06-20 04:52:07'),(1258,1256,69,12,1,'2024-06-20 04:52:07','2024-06-20 04:52:07'),(1259,1256,69,12,1,'2024-06-20 04:52:07','2024-06-20 04:52:07'),(1260,1256,69,12,1,'2024-06-20 04:52:07','2024-06-20 04:52:07'),(1262,1261,69,12,1,'2024-06-20 04:52:07','2024-06-20 04:52:07'),(1265,1264,69,12,1,'2024-06-20 04:52:14','2024-06-20 04:52:14'),(1266,1264,69,12,1,'2024-06-20 04:52:14','2024-06-20 04:52:14'),(1267,1264,69,12,1,'2024-06-20 04:52:14','2024-06-20 04:52:14'),(1269,1268,69,12,1,'2024-06-20 04:52:14','2024-06-20 04:52:14'),(1270,1268,69,12,1,'2024-06-20 04:52:14','2024-06-20 04:52:14'),(1271,1268,69,12,1,'2024-06-20 04:52:14','2024-06-20 04:52:14'),(1272,1268,69,12,1,'2024-06-20 04:52:14','2024-06-20 04:52:14'),(1274,1273,69,12,1,'2024-06-20 04:52:14','2024-06-20 04:52:14'),(1277,1276,69,12,1,'2024-06-20 04:52:15','2024-06-20 04:52:15'),(1278,1276,69,12,1,'2024-06-20 04:52:15','2024-06-20 04:52:15'),(1279,1276,69,12,1,'2024-06-20 04:52:15','2024-06-20 04:52:15'),(1281,1280,69,12,1,'2024-06-20 04:52:15','2024-06-20 04:52:15'),(1282,1280,69,12,1,'2024-06-20 04:52:15','2024-06-20 04:52:15'),(1283,1280,69,12,1,'2024-06-20 04:52:15','2024-06-20 04:52:15'),(1284,1280,69,12,1,'2024-06-20 04:52:15','2024-06-20 04:52:15'),(1286,1285,69,12,1,'2024-06-20 04:52:15','2024-06-20 04:52:15'),(1287,1285,69,12,1,'2024-06-20 04:52:15','2024-06-20 04:52:15'),(1290,1289,69,12,1,'2024-06-20 04:52:17','2024-06-20 04:52:17'),(1291,1289,69,12,1,'2024-06-20 04:52:17','2024-06-20 04:52:17'),(1292,1289,69,12,1,'2024-06-20 04:52:17','2024-06-20 04:52:17'),(1294,1293,69,12,1,'2024-06-20 04:52:17','2024-06-20 04:52:17'),(1295,1293,69,12,1,'2024-06-20 04:52:17','2024-06-20 04:52:17'),(1296,1293,69,12,1,'2024-06-20 04:52:17','2024-06-20 04:52:17'),(1297,1293,69,12,1,'2024-06-20 04:52:17','2024-06-20 04:52:17'),(1299,1298,69,12,1,'2024-06-20 04:52:17','2024-06-20 04:52:17'),(1300,1298,69,12,1,'2024-06-20 04:52:17','2024-06-20 04:52:17'),(1303,1302,69,12,1,'2024-06-20 04:52:25','2024-06-20 04:52:25'),(1304,1302,69,12,1,'2024-06-20 04:52:25','2024-06-20 04:52:25'),(1305,1302,69,12,1,'2024-06-20 04:52:25','2024-06-20 04:52:25'),(1307,1306,69,12,1,'2024-06-20 04:52:25','2024-06-20 04:52:25'),(1308,1306,69,12,1,'2024-06-20 04:52:25','2024-06-20 04:52:25'),(1309,1306,69,12,1,'2024-06-20 04:52:25','2024-06-20 04:52:25'),(1310,1306,69,12,1,'2024-06-20 04:52:25','2024-06-20 04:52:25'),(1312,1311,69,12,1,'2024-06-20 04:52:25','2024-06-20 04:52:25'),(1313,1311,69,12,1,'2024-06-20 04:52:25','2024-06-20 04:52:25'),(1314,1311,69,12,1,'2024-06-20 04:52:25','2024-06-20 04:52:25'),(1317,1316,69,12,1,'2024-06-20 04:52:27','2024-06-20 04:52:27'),(1318,1316,69,12,1,'2024-06-20 04:52:27','2024-06-20 04:52:27'),(1319,1316,69,12,1,'2024-06-20 04:52:27','2024-06-20 04:52:27'),(1321,1320,69,12,1,'2024-06-20 04:52:27','2024-06-20 04:52:27'),(1322,1320,69,12,1,'2024-06-20 04:52:27','2024-06-20 04:52:27'),(1323,1320,69,12,1,'2024-06-20 04:52:27','2024-06-20 04:52:27'),(1324,1320,69,12,1,'2024-06-20 04:52:27','2024-06-20 04:52:27'),(1326,1325,69,12,1,'2024-06-20 04:52:27','2024-06-20 04:52:27'),(1327,1325,69,12,1,'2024-06-20 04:52:27','2024-06-20 04:52:27'),(1328,1325,69,12,1,'2024-06-20 04:52:27','2024-06-20 04:52:27'),(1331,1330,69,12,1,'2024-06-20 04:52:34','2024-06-20 04:52:34'),(1332,1330,69,12,1,'2024-06-20 04:52:34','2024-06-20 04:52:34'),(1333,1330,69,12,1,'2024-06-20 04:52:34','2024-06-20 04:52:34'),(1335,1334,69,12,1,'2024-06-20 04:52:34','2024-06-20 04:52:34'),(1336,1334,69,12,1,'2024-06-20 04:52:34','2024-06-20 04:52:34'),(1337,1334,69,12,1,'2024-06-20 04:52:34','2024-06-20 04:52:34'),(1338,1334,69,12,1,'2024-06-20 04:52:34','2024-06-20 04:52:34'),(1340,1339,69,12,1,'2024-06-20 04:52:34','2024-06-20 04:52:34'),(1341,1339,69,12,1,'2024-06-20 04:52:34','2024-06-20 04:52:34'),(1342,1339,69,12,1,'2024-06-20 04:52:34','2024-06-20 04:52:34'),(1343,1339,69,12,1,'2024-06-20 04:52:34','2024-06-20 04:52:34'),(1359,689,65,11,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1361,1360,69,12,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1362,1360,69,12,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1363,1360,69,12,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1365,1364,69,12,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1366,1364,69,12,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1367,1364,69,12,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1368,1364,69,12,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1370,1369,69,12,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1371,1369,69,12,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1372,1369,69,12,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1373,1369,69,12,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1375,1374,65,11,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1377,1376,69,12,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1378,1376,69,12,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1379,1376,69,12,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1381,1380,69,12,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1382,1380,69,12,NULL,'2024-06-20 04:52:39','2024-06-20 04:52:39'),(1383,1380,69,12,NULL,'2024-06-20 04:52:39','2024-06-20 04:52:39'),(1384,1380,69,12,NULL,'2024-06-20 04:52:39','2024-06-20 04:52:39'),(1386,1385,69,12,NULL,'2024-06-20 04:52:39','2024-06-20 04:52:39'),(1387,1385,69,12,NULL,'2024-06-20 04:52:39','2024-06-20 04:52:39'),(1388,1385,69,12,NULL,'2024-06-20 04:52:39','2024-06-20 04:52:39'),(1389,1385,69,12,NULL,'2024-06-20 04:52:39','2024-06-20 04:52:39'),(1398,616,73,13,NULL,'2024-06-20 05:11:29','2024-06-20 05:11:29'),(1421,670,73,13,NULL,'2024-06-20 05:18:25','2024-06-20 05:18:25'),(1425,1424,73,13,NULL,'2024-06-20 05:18:25','2024-06-20 05:18:25'),(1444,681,73,13,NULL,'2024-06-20 05:19:43','2024-06-20 05:19:43'),(1448,1447,73,13,NULL,'2024-06-20 05:19:43','2024-06-20 05:19:43'),(1461,689,73,13,NULL,'2024-06-20 05:20:52','2024-06-20 05:20:52'),(1465,1464,73,13,NULL,'2024-06-20 05:20:52','2024-06-20 05:20:52'),(1597,616,81,14,NULL,'2024-06-20 05:35:06','2024-06-20 05:35:06'),(1758,689,81,14,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1769,1768,81,14,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1855,670,81,14,NULL,'2024-06-20 05:37:50','2024-06-20 05:37:50'),(1863,1862,81,14,NULL,'2024-06-20 05:37:50','2024-06-20 05:37:50'),(1885,616,87,15,NULL,'2024-06-20 05:49:05','2024-06-20 05:49:05'),(1958,681,87,15,NULL,'2024-06-20 05:58:57','2024-06-20 05:58:57'),(1964,1963,87,15,NULL,'2024-06-20 05:58:57','2024-06-20 05:58:57'),(2015,681,92,16,0,'2024-06-20 07:43:50','2024-06-20 07:43:50'),(2019,2018,92,16,NULL,'2024-06-20 07:43:50','2024-06-20 07:43:50'),(2052,681,92,16,0,'2024-06-20 07:47:26','2024-06-20 07:47:26'),(2055,681,92,16,0,'2024-06-20 07:47:26','2024-06-20 07:47:26'),(2059,2058,92,16,NULL,'2024-06-20 07:47:26','2024-06-20 07:47:26'),(2062,2058,92,16,NULL,'2024-06-20 07:47:26','2024-06-20 07:47:26'),(2074,616,102,18,NULL,'2024-06-20 08:30:02','2024-06-20 08:30:02'),(2091,616,97,17,NULL,'2024-06-20 08:32:45','2024-06-20 08:32:45'),(2111,670,105,19,NULL,'2024-06-20 08:36:06','2024-06-20 08:36:06'),(2112,670,102,18,NULL,'2024-06-20 08:36:06','2024-06-20 08:36:06'),(2113,670,97,17,NULL,'2024-06-20 08:36:06','2024-06-20 08:36:06'),(2116,2115,105,19,NULL,'2024-06-20 08:36:06','2024-06-20 08:36:06'),(2117,2115,102,18,NULL,'2024-06-20 08:36:06','2024-06-20 08:36:06'),(2118,2115,97,17,NULL,'2024-06-20 08:36:06','2024-06-20 08:36:06'),(2129,689,97,17,NULL,'2024-06-20 08:36:40','2024-06-20 08:36:40'),(2132,2131,97,17,NULL,'2024-06-20 08:36:40','2024-06-20 08:36:40'),(2143,681,97,17,NULL,'2024-06-20 08:37:21','2024-06-20 08:37:21'),(2146,2145,97,17,NULL,'2024-06-20 08:37:21','2024-06-20 08:37:21'),(2164,647,107,20,NULL,'2024-06-20 08:46:29','2024-06-20 08:46:29'),(2166,2165,107,20,NULL,'2024-06-20 08:46:29','2024-06-20 08:46:29'),(2187,2186,50,9,NULL,'2024-06-21 06:48:56','2024-06-21 06:48:56'),(2193,2192,50,9,NULL,'2024-06-21 06:49:35','2024-06-21 06:49:35'),(2287,2286,50,9,NULL,'2024-06-24 11:44:29','2024-06-24 11:44:29'),(2302,2301,50,9,NULL,'2024-06-24 11:47:03','2024-06-24 11:47:03'),(2303,2301,73,13,NULL,'2024-06-24 11:47:03','2024-06-24 11:47:03'),(2306,2301,81,14,NULL,'2024-06-24 11:47:03','2024-06-24 11:47:03'),(2313,2301,105,19,NULL,'2024-06-24 11:47:03','2024-06-24 11:47:03'),(2337,2336,50,9,NULL,'2024-06-24 11:51:02','2024-06-24 11:51:02'),(2338,2336,73,13,NULL,'2024-06-24 11:51:02','2024-06-24 11:51:02'),(2341,2336,87,15,NULL,'2024-06-24 11:51:03','2024-06-24 11:51:03'),(2346,2336,92,16,NULL,'2024-06-24 11:51:03','2024-06-24 11:51:03'),(2349,2336,92,16,NULL,'2024-06-24 11:51:03','2024-06-24 11:51:03'),(2352,2336,92,16,NULL,'2024-06-24 11:51:03','2024-06-24 11:51:03'),(2355,2336,97,17,NULL,'2024-06-24 11:51:03','2024-06-24 11:51:03'),(2375,2374,50,9,NULL,'2024-06-24 11:53:20','2024-06-24 11:53:20'),(2376,2374,73,13,NULL,'2024-06-24 11:53:20','2024-06-24 11:53:20'),(2379,2374,81,14,NULL,'2024-06-24 11:53:20','2024-06-24 11:53:20'),(2389,2374,97,17,NULL,'2024-06-24 11:53:20','2024-06-24 11:53:20'),(2426,2425,50,9,NULL,'2024-06-25 05:49:19','2024-06-25 05:49:19'),(2430,2429,50,9,NULL,'2024-06-25 05:50:42','2024-06-25 05:50:42'),(2483,2482,97,17,NULL,'2024-06-25 07:40:17','2024-06-25 07:40:17'),(2507,2506,73,13,NULL,'2024-06-25 08:21:04','2024-06-25 08:21:04'),(2510,2506,81,14,NULL,'2024-06-25 08:21:04','2024-06-25 08:21:04'),(2526,2525,81,14,NULL,'2024-06-25 08:26:44','2024-06-25 08:26:44'),(2536,2535,105,19,NULL,'2024-06-25 08:27:15','2024-06-25 08:27:15'),(2565,2564,50,9,NULL,'2024-06-25 09:18:04','2024-06-25 09:18:04'),(2566,2564,73,13,NULL,'2024-06-25 09:18:04','2024-06-25 09:18:04'),(2569,2564,81,14,NULL,'2024-06-25 09:18:04','2024-06-25 09:18:04'),(2591,2590,50,9,NULL,'2024-06-25 09:20:59','2024-06-25 09:20:59'),(2592,2590,73,13,NULL,'2024-06-25 09:20:59','2024-06-25 09:20:59'),(2595,2590,87,15,NULL,'2024-06-25 09:20:59','2024-06-25 09:20:59'),(2602,2601,92,16,NULL,'2024-06-25 09:22:13','2024-06-25 09:22:13'),(2610,2609,81,14,NULL,'2024-06-25 09:40:25','2024-06-25 09:40:25'),(2645,2644,87,15,NULL,'2024-06-25 09:53:01','2024-06-25 09:53:01'),(2648,2644,92,16,NULL,'2024-06-25 09:53:01','2024-06-25 09:53:01'),(2651,2644,92,16,NULL,'2024-06-25 09:53:01','2024-06-25 09:53:01'),(2685,2684,102,18,NULL,'2024-06-26 03:20:48','2024-06-26 03:20:48'),(2692,2691,102,18,NULL,'2024-06-26 03:22:55','2024-06-26 03:22:55'),(2695,2694,50,9,NULL,'2024-06-26 03:26:00','2024-06-26 03:26:00'),(2697,2694,73,13,NULL,'2024-06-26 03:26:00','2024-06-26 03:26:00'),(2700,2694,59,10,NULL,'2024-06-26 03:26:00','2024-06-26 03:26:00'),(2702,2694,81,14,NULL,'2024-06-26 03:26:00','2024-06-26 03:26:00'),(2709,2694,87,15,NULL,'2024-06-26 03:26:01','2024-06-26 03:26:01'),(2716,2694,102,18,NULL,'2024-06-26 03:26:01','2024-06-26 03:26:01'),(2719,2694,97,17,NULL,'2024-06-26 03:26:01','2024-06-26 03:26:01'),(2724,2723,50,9,NULL,'2024-06-26 03:26:35','2024-06-26 03:26:35'),(2731,2730,50,9,NULL,'2024-06-26 03:32:12','2024-06-26 03:32:12'),(2735,2734,50,9,NULL,'2024-06-26 03:57:53','2024-06-26 03:57:53'),(2739,2738,50,9,NULL,'2024-06-26 03:58:44','2024-06-26 03:58:44'),(2756,2755,50,9,NULL,'2024-06-26 04:02:08','2024-06-26 04:02:08'),(2758,2755,73,13,NULL,'2024-06-26 04:02:08','2024-06-26 04:02:08'),(2760,2755,59,10,NULL,'2024-06-26 04:02:08','2024-06-26 04:02:08'),(2762,2755,81,14,NULL,'2024-06-26 04:02:08','2024-06-26 04:02:08'),(2765,2755,87,15,NULL,'2024-06-26 04:02:08','2024-06-26 04:02:08'),(2766,2755,102,18,NULL,'2024-06-26 04:02:08','2024-06-26 04:02:08'),(2769,2755,97,17,NULL,'2024-06-26 04:02:08','2024-06-26 04:02:08'),(2786,2785,50,9,NULL,'2024-06-26 04:07:12','2024-06-26 04:07:12'),(2788,2785,73,13,NULL,'2024-06-26 04:07:12','2024-06-26 04:07:12'),(2790,2785,59,10,NULL,'2024-06-26 04:07:12','2024-06-26 04:07:12'),(2792,2785,81,14,NULL,'2024-06-26 04:07:12','2024-06-26 04:07:12'),(2795,2785,87,15,NULL,'2024-06-26 04:07:12','2024-06-26 04:07:12'),(2796,2785,102,18,NULL,'2024-06-26 04:07:12','2024-06-26 04:07:12'),(2799,2785,97,17,NULL,'2024-06-26 04:07:12','2024-06-26 04:07:12'),(2812,2811,92,16,NULL,'2024-06-26 07:12:57','2024-06-26 07:12:57'),(2818,2817,50,9,NULL,'2024-06-26 07:25:00','2024-06-26 07:25:00'),(2822,2821,65,11,NULL,'2024-06-26 07:31:58','2024-06-26 07:31:58'),(2828,2827,73,13,NULL,'2024-06-26 07:35:40','2024-06-26 07:35:40'),(2837,2836,92,16,NULL,'2024-06-26 09:03:00','2024-06-26 09:03:00'),(2843,2842,92,16,NULL,'2024-06-26 09:07:24','2024-06-26 09:07:24'),(2844,15,97,17,NULL,'2024-06-26 09:11:30','2024-06-26 09:11:30'),(2852,2851,81,14,NULL,'2024-06-26 09:47:01','2024-06-26 09:47:01'),(2860,2859,81,14,NULL,'2024-06-26 09:55:48','2024-06-26 09:55:48'),(2882,2881,50,9,NULL,'2024-06-26 10:29:08','2024-06-26 10:29:08'),(2884,2881,59,10,NULL,'2024-06-26 10:29:08','2024-06-26 10:29:08'),(2886,2881,81,14,NULL,'2024-06-26 10:29:08','2024-06-26 10:29:08'),(2890,2889,50,9,NULL,'2024-06-26 10:29:28','2024-06-26 10:29:28'),(2897,2896,50,9,NULL,'2024-06-26 10:30:28','2024-06-26 10:30:28'),(2898,2896,73,13,NULL,'2024-06-26 10:30:28','2024-06-26 10:30:28'),(2904,2903,73,13,NULL,'2024-06-26 10:31:06','2024-06-26 10:31:06'),(2910,2909,50,9,NULL,'2024-06-26 10:38:11','2024-06-26 10:38:11'),(2914,2913,50,9,NULL,'2024-06-26 10:38:44','2024-06-26 10:38:44'),(2920,2919,92,16,NULL,'2024-06-26 10:57:43','2024-06-26 10:57:43'),(2942,681,92,16,0,'2024-06-26 11:02:31','2024-06-26 11:02:31'),(2946,2945,92,16,NULL,'2024-06-26 11:02:31','2024-06-26 11:02:31'),(2958,2957,81,14,NULL,'2024-06-26 11:23:50','2024-06-26 11:23:50'),(2966,2965,81,14,NULL,'2024-06-26 11:26:08','2024-06-26 11:26:08'),(3011,3010,81,14,NULL,'2024-06-26 16:49:12','2024-06-26 16:49:12'),(3020,3019,107,20,NULL,'2024-06-26 17:54:19','2024-06-26 17:54:19'),(3033,3032,102,18,NULL,'2024-06-26 19:26:16','2024-06-26 19:26:16'),(3040,3039,50,9,NULL,'2024-06-26 20:37:41','2024-06-26 20:37:41'),(3044,3043,50,9,NULL,'2024-06-26 20:39:57','2024-06-26 20:39:57'),(3060,3059,50,9,NULL,'2024-06-27 02:51:15','2024-06-27 02:51:15'),(3064,3063,81,14,NULL,'2024-06-27 03:56:12','2024-06-27 03:56:12'),(3082,3081,50,9,NULL,'2024-06-27 05:37:09','2024-06-27 05:37:09'),(3087,3086,50,9,NULL,'2024-06-27 05:51:42','2024-06-27 05:51:42'),(3092,3091,50,9,NULL,'2024-06-27 06:04:19','2024-06-27 06:04:19'),(3098,3097,50,9,NULL,'2024-06-27 08:14:07','2024-06-27 08:14:07'),(3100,3097,87,15,NULL,'2024-06-27 08:14:07','2024-06-27 08:14:07'),(3105,3104,87,15,NULL,'2024-06-27 08:15:05','2024-06-27 08:15:05'),(3125,681,92,16,0,'2024-06-27 08:16:15','2024-06-27 08:16:15'),(3129,3128,92,16,NULL,'2024-06-27 08:16:16','2024-06-27 08:16:16'),(3137,3136,87,15,NULL,'2024-06-27 08:31:00','2024-06-27 08:31:00'),(3144,3143,87,15,NULL,'2024-06-27 08:34:06','2024-06-27 08:34:06'),(3153,3152,87,15,NULL,'2024-06-27 08:46:47','2024-06-27 08:46:47'),(3159,3158,87,15,NULL,'2024-06-27 08:49:19','2024-06-27 08:49:19'),(3168,3167,102,18,NULL,'2024-06-27 08:54:51','2024-06-27 08:54:51'),(3175,3174,102,18,NULL,'2024-06-27 10:59:28','2024-06-27 10:59:28'),(3181,3180,102,18,NULL,'2024-06-27 11:02:04','2024-06-27 11:02:04'),(3187,3186,102,18,NULL,'2024-06-27 11:43:29','2024-06-27 11:43:29'),(3207,3206,102,18,NULL,'2024-06-27 11:44:18','2024-06-27 11:44:18'),(3218,3217,102,18,NULL,'2024-06-27 11:51:46','2024-06-27 11:51:46'),(3229,3228,92,16,NULL,'2024-06-28 04:04:03','2024-06-28 04:04:03'),(3236,3235,73,13,NULL,'2024-06-28 06:52:00','2024-06-28 06:52:00'),(3241,3240,102,18,NULL,'2024-06-28 07:16:23','2024-06-28 07:16:23'),(3248,3247,73,13,NULL,'2024-07-29 02:04:46','2024-07-29 02:04:46'),(3269,3268,50,9,NULL,'2024-07-29 02:12:00','2024-07-29 02:12:00'),(3273,3272,97,17,NULL,'2024-07-29 02:17:14','2024-07-29 02:17:14'),(3277,3276,87,15,NULL,'2024-07-29 02:23:59','2024-07-29 02:23:59'),(3283,3282,50,9,NULL,'2024-07-29 02:25:06','2024-07-29 02:25:06'),(3284,3282,73,13,NULL,'2024-07-29 02:25:06','2024-07-29 02:25:06'),(3287,3282,65,11,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3289,3288,69,12,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3290,3288,69,12,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3291,3288,69,12,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3293,3292,69,12,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3294,3292,69,12,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3295,3292,69,12,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3296,3292,69,12,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3298,3297,69,12,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3299,3297,69,12,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3300,3297,69,12,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3301,3282,87,15,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3305,3282,92,16,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3308,3282,92,16,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3311,3282,97,17,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3318,3317,73,13,NULL,'2024-07-29 02:27:16','2024-07-29 02:27:16'),(3323,3322,50,9,NULL,'2024-07-29 02:29:10','2024-07-29 02:29:10'),(3327,3326,97,17,NULL,'2024-07-29 03:25:33','2024-07-29 03:25:33'),(3332,3331,97,17,NULL,'2024-07-29 03:25:55','2024-07-29 03:25:55'),(3336,3335,97,17,NULL,'2024-07-29 03:26:28','2024-07-29 03:26:28'),(3338,681,92,16,NULL,'2024-07-29 03:27:25','2024-07-29 03:27:25'),(3342,3341,87,15,NULL,'2024-07-29 03:27:25','2024-07-29 03:27:25'),(3343,3341,92,16,NULL,'2024-07-29 03:27:25','2024-07-29 03:27:25'),(3346,3341,97,17,NULL,'2024-07-29 03:27:25','2024-07-29 03:27:25'),(3353,3352,97,17,NULL,'2024-07-29 07:36:38','2024-07-29 07:36:38'),(3357,3356,97,17,NULL,'2024-07-29 07:54:47','2024-07-29 07:54:47'),(3361,3360,97,17,NULL,'2024-07-29 07:57:56','2024-07-29 07:57:56'),(3365,3364,97,17,NULL,'2024-07-29 08:10:41','2024-07-29 08:10:41'),(3367,3366,97,17,NULL,'2024-07-29 08:13:04','2024-07-29 08:13:04'),(3372,3371,97,17,NULL,'2024-08-14 08:23:23','2024-08-14 08:23:23'),(3378,3377,97,17,NULL,'2024-08-14 08:23:41','2024-08-14 08:23:41'),(3383,3382,97,17,NULL,'2024-08-14 08:27:18','2024-08-14 08:27:18'),(3387,3386,97,17,NULL,'2024-08-14 08:29:38','2024-08-14 08:29:38'),(3391,3390,97,17,NULL,'2024-08-14 08:36:22','2024-08-14 08:36:22'),(3393,3392,97,17,NULL,'2024-08-14 08:47:13','2024-08-14 08:47:13'),(3399,3398,97,17,NULL,'2024-08-14 08:47:29','2024-08-14 08:47:29'),(3404,3403,97,17,NULL,'2024-08-14 08:49:12','2024-08-14 08:49:12'),(3410,3409,97,17,NULL,'2024-08-14 09:22:10','2024-08-14 09:22:10'),(3415,3414,97,17,NULL,'2024-08-14 09:39:29','2024-08-14 09:39:29'),(3417,3416,97,17,NULL,'2024-08-14 09:47:09','2024-08-14 09:47:09'),(3420,3419,50,9,NULL,'2024-08-14 09:48:51','2024-08-14 09:48:51'),(3421,3419,97,17,NULL,'2024-08-14 09:48:51','2024-08-14 09:48:51'),(3426,3425,97,17,NULL,'2024-08-14 09:59:58','2024-08-14 09:59:58'),(3430,3429,97,17,NULL,'2024-08-14 10:00:25','2024-08-14 10:00:25'),(3434,3433,97,17,NULL,'2024-08-14 10:02:01','2024-08-14 10:02:01'),(3438,3437,97,17,NULL,'2024-08-14 10:17:29','2024-08-14 10:17:29'),(3442,3441,97,17,NULL,'2024-08-14 10:17:40','2024-08-14 10:17:40'),(3446,3445,97,17,NULL,'2024-08-14 10:17:55','2024-08-14 10:17:55'),(3451,3450,87,15,NULL,'2024-08-14 22:58:04','2024-08-14 22:58:04'),(3457,3456,87,15,NULL,'2024-08-14 22:59:54','2024-08-14 22:59:54'),(3472,1360,69,12,NULL,'2024-08-22 05:57:43','2024-08-22 05:57:43'),(3473,1360,69,12,0,'2024-08-22 05:57:43','2024-08-22 05:57:43'),(3474,1364,69,12,NULL,'2024-08-22 05:57:43','2024-08-22 05:57:43'),(3476,3475,65,11,NULL,'2024-08-22 05:57:43','2024-08-22 05:57:43'),(3478,3477,69,12,NULL,'2024-08-22 05:57:43','2024-08-22 05:57:43'),(3479,3477,69,12,NULL,'2024-08-22 05:57:43','2024-08-22 05:57:43'),(3481,3480,69,12,NULL,'2024-08-22 05:57:43','2024-08-22 05:57:43'),(3485,3484,97,17,NULL,'2024-08-22 06:06:52','2024-08-22 06:06:52'),(3494,1369,69,12,NULL,'2024-08-22 06:07:58','2024-08-22 06:07:58'),(3496,3495,65,11,NULL,'2024-08-22 06:07:58','2024-08-22 06:07:58'),(3499,3498,69,12,NULL,'2024-08-22 06:07:58','2024-08-22 06:07:58'),(3505,3504,50,9,NULL,'2024-08-22 06:32:54','2024-08-22 06:32:54'),(3517,3516,87,15,NULL,'2024-08-22 06:51:14','2024-08-22 06:51:14'),(3518,3516,92,16,NULL,'2024-08-22 06:51:14','2024-08-22 06:51:14'),(3559,1006,69,12,NULL,'2024-08-22 07:40:28','2024-08-22 07:40:28'),(3560,1015,69,12,NULL,'2024-08-22 07:40:28','2024-08-22 07:40:28'),(3561,1015,69,12,NULL,'2024-08-22 07:40:28','2024-08-22 07:40:28'),(3563,3562,65,11,NULL,'2024-08-22 07:40:28','2024-08-22 07:40:28'),(3565,3564,69,12,NULL,'2024-08-22 07:40:28','2024-08-22 07:40:28'),(3566,3564,69,12,NULL,'2024-08-22 07:40:28','2024-08-22 07:40:28'),(3567,3564,69,12,NULL,'2024-08-22 07:40:28','2024-08-22 07:40:28'),(3568,3564,69,12,NULL,'2024-08-22 07:40:28','2024-08-22 07:40:28'),(3570,3569,69,12,NULL,'2024-08-22 07:40:29','2024-08-22 07:40:29'),(3571,3569,69,12,NULL,'2024-08-22 07:40:29','2024-08-22 07:40:29'),(3572,3569,69,12,NULL,'2024-08-22 07:40:29','2024-08-22 07:40:29'),(3573,3569,69,12,NULL,'2024-08-22 07:40:29','2024-08-22 07:40:29'),(3575,3574,69,12,NULL,'2024-08-22 07:40:29','2024-08-22 07:40:29'),(3576,3574,69,12,NULL,'2024-08-22 07:40:29','2024-08-22 07:40:29'),(3577,3574,69,12,NULL,'2024-08-22 07:40:29','2024-08-22 07:40:29'),(3578,3574,69,12,NULL,'2024-08-22 07:40:29','2024-08-22 07:40:29'),(3579,3574,69,12,NULL,'2024-08-22 07:40:29','2024-08-22 07:40:29'),(3583,3582,65,11,NULL,'2024-08-22 23:11:18','2024-08-22 23:11:18'),(3585,3584,65,11,NULL,'2024-08-22 23:11:25','2024-08-22 23:11:25'),(3591,3590,97,17,NULL,'2024-08-22 23:16:11','2024-08-22 23:16:11'),(3595,3594,97,17,NULL,'2024-08-22 23:16:25','2024-08-22 23:16:25'),(3599,3598,107,20,NULL,'2024-08-22 23:16:43','2024-08-22 23:16:43'),(3603,3602,81,14,NULL,'2024-08-22 23:20:40','2024-08-22 23:20:40'),(3609,3608,73,13,NULL,'2024-08-22 23:25:15','2024-08-22 23:25:15'),(3614,3613,92,16,NULL,'2024-08-22 23:27:31','2024-08-22 23:27:31'),(3623,616,102,18,NULL,'2024-08-23 03:01:28','2024-08-23 03:01:28'),(3626,3625,102,18,NULL,'2024-08-23 03:01:28','2024-08-23 03:01:28'),(3631,3630,97,17,NULL,'2024-08-23 03:02:19','2024-08-23 03:02:19'),(3633,3632,92,16,0,'2024-08-23 07:42:48','2024-08-23 07:42:48'),(3636,3632,87,15,NULL,'2024-08-23 07:43:04','2024-08-23 07:43:04'),(3638,3632,92,16,0,'2024-08-23 07:55:17','2024-08-23 07:55:17'),(3647,3646,65,11,NULL,'2024-08-23 08:41:11','2024-08-23 08:41:11'),(3652,3651,65,11,NULL,'2024-08-23 08:42:16','2024-08-23 08:42:16'),(3654,3653,50,9,NULL,'2024-08-26 03:40:16','2024-08-26 03:40:16'),(3656,3653,102,18,0,'2024-08-26 03:40:22','2024-08-26 03:40:22'),(3657,3653,102,18,NULL,'2024-08-26 03:40:23','2024-08-26 03:40:23'),(3658,3653,102,18,NULL,'2024-08-26 03:40:23','2024-08-26 03:40:23');
/*!40000 ALTER TABLE `matrixblocks` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixblocks_owners`
--

LOCK TABLES `matrixblocks_owners` WRITE;
/*!40000 ALTER TABLE `matrixblocks_owners` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixblocks_owners` VALUES (142,15,1),(143,15,2),(584,568,1),(587,586,1),(593,592,1),(593,611,1),(609,568,1),(612,611,1),(627,616,1),(642,616,1),(648,647,1),(649,647,1),(650,647,1),(652,647,1),(654,647,1),(656,647,1),(658,647,1),(660,647,1),(663,662,1),(663,2165,1),(663,2167,1),(663,2168,1),(663,2169,1),(663,2170,1),(671,670,1),(671,3653,1),(672,670,1),(672,3653,1),(673,670,1),(673,3653,1),(674,670,1),(674,3653,1),(675,670,1),(675,3653,1),(677,670,1),(677,3653,1),(678,670,1),(680,679,1),(680,1393,1),(680,1424,1),(680,1862,1),(680,2115,1),(682,681,1),(682,3632,1),(683,681,1),(683,3632,1),(684,681,1),(684,3632,1),(685,681,1),(685,3632,1),(686,681,1),(686,3632,1),(688,687,1),(688,750,1),(688,1019,1),(688,1447,1),(688,1963,1),(688,2018,1),(688,2058,1),(688,2145,1),(688,2199,1),(690,689,1),(691,689,1),(692,689,1),(693,689,1),(694,689,1),(695,689,1),(697,696,1),(697,1374,1),(697,1391,1),(697,1464,1),(697,1768,1),(697,2131,1),(749,681,1),(749,3632,1),(751,750,1),(756,755,1),(758,757,1),(759,757,2),(773,772,1),(777,776,1),(781,780,1),(785,784,1),(789,788,1),(793,792,1),(794,792,2),(798,797,1),(799,797,2),(803,802,1),(804,802,2),(808,807,1),(809,807,2),(810,807,3),(814,813,1),(815,813,2),(816,813,3),(820,819,1),(821,819,2),(822,819,3),(824,823,1),(827,826,1),(828,826,2),(829,826,3),(831,830,1),(834,833,1),(835,833,2),(836,833,3),(838,837,1),(841,840,1),(842,840,2),(843,840,3),(845,844,1),(846,844,2),(849,848,1),(850,848,2),(851,848,3),(853,852,1),(854,852,2),(857,856,1),(858,856,2),(859,856,3),(861,860,1),(862,860,2),(865,864,1),(866,864,2),(867,864,3),(869,868,1),(870,868,2),(871,868,3),(874,873,1),(875,873,2),(876,873,3),(878,877,1),(879,877,2),(880,877,3),(883,882,1),(884,882,2),(885,882,3),(887,886,1),(888,886,2),(889,886,3),(892,891,1),(893,891,2),(894,891,3),(896,895,1),(897,895,2),(898,895,3),(899,895,4),(902,901,1),(903,901,2),(904,901,3),(906,905,1),(907,905,2),(908,905,3),(909,905,4),(912,911,1),(913,911,2),(914,911,3),(916,915,1),(917,915,2),(918,915,3),(919,915,4),(921,920,1),(923,922,1),(924,922,2),(925,922,3),(927,926,1),(928,926,2),(929,926,3),(930,926,4),(932,931,1),(934,933,1),(935,933,2),(936,933,3),(938,937,1),(939,937,2),(940,937,3),(941,937,4),(943,942,1),(945,944,1),(946,944,2),(947,944,3),(949,948,1),(950,948,2),(951,948,3),(952,948,4),(954,953,1),(955,953,2),(957,956,1),(958,956,2),(959,956,3),(961,960,1),(962,960,2),(963,960,3),(964,960,4),(966,965,1),(967,965,2),(969,968,1),(970,968,2),(971,968,3),(973,972,1),(974,972,2),(975,972,3),(976,972,4),(978,977,1),(979,977,2),(981,980,1),(982,980,2),(983,980,3),(985,984,1),(986,984,2),(987,984,3),(988,984,4),(990,989,1),(991,989,2),(992,989,3),(1007,1006,1),(1008,1006,2),(1009,1006,3),(1011,1010,1),(1012,1010,2),(1013,1010,3),(1014,1010,4),(1016,1015,1),(1017,1015,2),(1018,1015,3),(1020,1019,1),(1020,1447,1),(1020,1963,1),(1020,2018,1),(1020,2058,1),(1020,2145,1),(1020,2199,1),(1020,2336,1),(1020,2590,1),(1020,2601,1),(1020,2644,1),(1020,2811,1),(1020,2836,1),(1020,2842,1),(1020,2871,1),(1020,2909,1),(1020,2913,1),(1020,2919,1),(1020,2945,1),(1020,2950,1),(1020,2952,1),(1020,3036,1),(1020,3128,1),(1020,3162,1),(1020,3228,1),(1020,3276,1),(1022,1021,1),(1023,1021,2),(1024,1021,3),(1026,1025,1),(1027,1025,2),(1028,1025,3),(1029,1025,4),(1031,1030,1),(1032,1030,2),(1033,1030,3),(1051,1050,1),(1056,1055,1),(1061,1060,1),(1066,1065,1),(1071,1070,1),(1072,1070,2),(1077,1076,1),(1078,1076,2),(1083,1082,1),(1084,1082,2),(1089,1088,1),(1090,1088,2),(1095,1094,1),(1096,1094,2),(1097,1094,3),(1102,1101,1),(1103,1101,2),(1104,1101,3),(1109,1108,1),(1110,1108,2),(1111,1108,3),(1113,1112,1),(1117,1116,1),(1118,1116,2),(1119,1116,3),(1121,1120,1),(1125,1124,1),(1126,1124,2),(1127,1124,3),(1129,1128,1),(1133,1132,1),(1134,1132,2),(1135,1132,3),(1137,1136,1),(1141,1140,1),(1142,1140,2),(1143,1140,3),(1145,1144,1),(1146,1144,2),(1150,1149,1),(1151,1149,2),(1152,1149,3),(1154,1153,1),(1155,1153,2),(1159,1158,1),(1160,1158,2),(1161,1158,3),(1163,1162,1),(1164,1162,2),(1168,1167,1),(1169,1167,2),(1170,1167,3),(1172,1171,1),(1173,1171,2),(1174,1171,3),(1178,1177,1),(1179,1177,2),(1180,1177,3),(1182,1181,1),(1183,1181,2),(1184,1181,3),(1188,1187,1),(1189,1187,2),(1190,1187,3),(1192,1191,1),(1193,1191,2),(1194,1191,3),(1198,1197,1),(1199,1197,2),(1200,1197,3),(1202,1201,1),(1203,1201,2),(1204,1201,3),(1208,1207,1),(1209,1207,2),(1210,1207,3),(1212,1211,1),(1213,1211,2),(1214,1211,3),(1215,1211,4),(1219,1218,1),(1220,1218,2),(1221,1218,3),(1223,1222,1),(1224,1222,2),(1225,1222,3),(1226,1222,4),(1230,1229,1),(1231,1229,2),(1232,1229,3),(1234,1233,1),(1235,1233,2),(1236,1233,3),(1237,1233,4),(1241,1240,1),(1242,1240,2),(1243,1240,3),(1245,1244,1),(1246,1244,2),(1247,1244,3),(1248,1244,4),(1250,1249,1),(1253,1252,1),(1254,1252,2),(1255,1252,3),(1257,1256,1),(1258,1256,2),(1259,1256,3),(1260,1256,4),(1262,1261,1),(1265,1264,1),(1266,1264,2),(1267,1264,3),(1269,1268,1),(1270,1268,2),(1271,1268,3),(1272,1268,4),(1274,1273,1),(1277,1276,1),(1278,1276,2),(1279,1276,3),(1281,1280,1),(1282,1280,2),(1283,1280,3),(1284,1280,4),(1286,1285,1),(1287,1285,2),(1290,1289,1),(1291,1289,2),(1292,1289,3),(1294,1293,1),(1295,1293,2),(1296,1293,3),(1297,1293,4),(1299,1298,1),(1300,1298,2),(1303,1302,1),(1304,1302,2),(1305,1302,3),(1307,1306,1),(1308,1306,2),(1309,1306,3),(1310,1306,4),(1312,1311,1),(1313,1311,2),(1314,1311,3),(1317,1316,1),(1318,1316,2),(1319,1316,3),(1321,1320,1),(1322,1320,2),(1323,1320,3),(1324,1320,4),(1326,1325,1),(1327,1325,2),(1328,1325,3),(1331,1330,1),(1332,1330,2),(1333,1330,3),(1335,1334,1),(1336,1334,2),(1337,1334,3),(1338,1334,4),(1340,1339,1),(1341,1339,2),(1342,1339,3),(1343,1339,4),(1359,689,1),(1361,1360,2),(1362,1360,3),(1363,1360,4),(1365,1364,1),(1366,1364,2),(1367,1364,3),(1368,1364,4),(1370,1369,1),(1371,1369,2),(1372,1369,3),(1373,1369,4),(1375,1374,1),(1375,1391,1),(1375,1464,1),(1375,1768,1),(1375,2131,1),(1375,2374,1),(1375,2564,1),(1375,2609,1),(1375,2817,1),(1377,1376,1),(1377,3477,2),(1377,3497,2),(1378,1376,2),(1378,3477,3),(1378,3497,3),(1379,1376,3),(1379,3477,4),(1379,3497,4),(1381,1380,1),(1381,3480,1),(1382,1380,2),(1382,3480,2),(1383,1380,3),(1383,3480,3),(1384,1380,4),(1384,3480,4),(1386,1385,1),(1386,3498,1),(1387,1385,2),(1387,3498,2),(1388,1385,3),(1388,3498,3),(1389,1385,4),(1389,3498,4),(1398,616,1),(1421,670,1),(1421,3653,1),(1425,1424,1),(1425,1862,1),(1425,2115,1),(1425,2186,1),(1425,2192,1),(1425,2195,1),(1425,2197,1),(1444,681,1),(1444,3632,1),(1448,1447,1),(1448,1963,1),(1448,2018,1),(1448,2058,1),(1448,2145,1),(1448,2199,1),(1461,689,1),(1465,1464,1),(1465,1768,1),(1465,2131,1),(1597,616,1),(1758,689,1),(1769,1768,1),(1769,2131,1),(1855,670,1),(1855,3653,1),(1863,1862,1),(1863,2115,1),(1863,2186,1),(1863,2192,1),(1863,2195,1),(1863,2197,1),(1885,616,1),(1958,681,1),(1964,1963,1),(1964,2018,1),(1964,2058,1),(1964,2145,1),(1964,2199,1),(2015,681,2),(2015,3632,2),(2019,2018,1),(2019,2058,1),(2019,2145,1),(2019,2199,2),(2052,681,1),(2052,3632,1),(2055,681,3),(2055,3632,3),(2059,2058,2),(2059,2145,2),(2059,2199,1),(2062,2058,3),(2062,2145,3),(2062,2199,3),(2074,616,1),(2091,616,1),(2111,670,1),(2111,3653,1),(2112,670,1),(2112,3653,1),(2113,670,1),(2113,3653,1),(2116,2115,1),(2116,2186,1),(2116,2192,1),(2116,2195,1),(2116,2197,1),(2117,2115,1),(2117,2186,1),(2117,2192,1),(2117,2195,1),(2117,2197,1),(2117,2301,1),(2117,2394,1),(2117,2506,1),(2117,2525,1),(2117,2535,1),(2117,2866,1),(2117,2872,1),(2117,2908,1),(2117,2969,1),(2117,2972,1),(2117,3021,1),(2117,3024,1),(2118,2115,1),(2118,2186,1),(2118,2192,1),(2118,2195,1),(2118,2197,1),(2118,2301,1),(2118,2394,1),(2118,2506,1),(2118,2525,1),(2118,2535,1),(2118,2866,1),(2118,2872,1),(2118,2908,1),(2118,2969,1),(2118,2972,1),(2118,3021,1),(2118,3024,1),(2118,3032,1),(2118,3043,1),(2118,3063,1),(2118,3081,1),(2118,3083,1),(2118,3147,1),(2118,3247,1),(2118,3251,1),(2118,3253,1),(2118,3254,1),(2118,3256,1),(2118,3258,1),(2118,3260,1),(2118,3317,1),(2118,3322,1),(2129,689,1),(2132,2131,1),(2143,681,1),(2143,3632,1),(2146,2145,1),(2146,2199,1),(2164,647,1),(2166,2165,1),(2166,2167,1),(2166,2168,1),(2166,2169,1),(2166,2170,1),(2166,2286,1),(2166,2392,1),(2166,2425,1),(2166,2429,1),(2166,2970,1),(2187,2186,1),(2193,2192,1),(2193,2195,1),(2193,2197,1),(2287,2286,1),(2287,2392,1),(2302,2301,1),(2302,2394,1),(2302,2506,1),(2302,2525,1),(2302,2535,1),(2302,2866,1),(2302,2872,1),(2302,2908,1),(2302,2969,1),(2302,2972,1),(2302,3021,1),(2302,3024,1),(2302,3032,1),(2303,2301,1),(2303,2394,1),(2306,2301,1),(2306,2394,1),(2313,2301,1),(2313,2394,1),(2313,2506,1),(2313,2525,1),(2337,2336,1),(2338,2336,1),(2341,2336,1),(2346,2336,1),(2346,2590,1),(2349,2336,2),(2349,2590,2),(2349,2601,2),(2352,2336,3),(2352,2590,3),(2352,2601,3),(2355,2336,1),(2355,2590,1),(2355,2601,1),(2355,2644,1),(2355,2811,1),(2355,2836,1),(2355,2842,1),(2355,2871,1),(2355,2909,1),(2355,2913,1),(2355,2919,1),(2355,2945,1),(2355,2950,1),(2355,2952,1),(2355,3036,1),(2355,3128,1),(2355,3162,1),(2355,3228,1),(2355,3276,1),(2375,2374,1),(2376,2374,1),(2379,2374,1),(2389,2374,1),(2389,2564,1),(2389,2609,1),(2389,2817,1),(2389,2821,1),(2389,2823,1),(2389,2827,1),(2389,2868,1),(2389,2870,1),(2389,2889,1),(2389,2891,1),(2389,2896,1),(2389,2903,1),(2389,2965,1),(2389,3010,1),(2389,3059,1),(2389,3086,1),(2389,3088,1),(2389,3091,1),(2389,3235,1),(2389,3268,1),(2426,2425,1),(2430,2429,1),(2430,2970,1),(2430,3019,1),(2483,2482,1),(2483,2684,1),(2483,2691,1),(2507,2506,1),(2507,2525,1),(2507,2535,1),(2507,2866,1),(2507,2872,1),(2507,2908,1),(2507,2969,1),(2507,2972,1),(2507,3021,1),(2507,3024,1),(2507,3032,1),(2507,3043,1),(2507,3063,1),(2507,3081,1),(2507,3083,1),(2507,3147,1),(2510,2506,1),(2526,2525,1),(2526,2535,1),(2526,2866,1),(2526,2872,1),(2526,2908,1),(2526,2969,1),(2526,2972,1),(2526,3021,1),(2526,3024,1),(2526,3032,1),(2526,3043,1),(2536,2535,1),(2536,2866,1),(2536,2872,1),(2536,2908,1),(2536,2969,1),(2536,2972,1),(2536,3021,1),(2536,3024,1),(2536,3032,1),(2536,3043,1),(2536,3063,1),(2536,3081,1),(2536,3083,1),(2536,3147,1),(2536,3247,1),(2536,3251,1),(2536,3253,1),(2536,3254,1),(2536,3256,1),(2536,3258,1),(2536,3260,1),(2536,3317,1),(2536,3322,1),(2536,3326,1),(2536,3331,1),(2536,3364,1),(2536,3366,1),(2536,3386,1),(2536,3429,1),(2536,3441,1),(2536,3587,1),(2536,3590,1),(2536,3602,1),(2536,3608,1),(2565,2564,1),(2565,2609,1),(2566,2564,1),(2566,2609,1),(2566,2817,1),(2566,2821,1),(2566,2823,1),(2569,2564,1),(2591,2590,1),(2591,2601,1),(2591,2644,1),(2591,2811,1),(2591,2836,1),(2591,2842,1),(2591,2871,1),(2592,2590,1),(2592,2601,1),(2592,2644,1),(2592,2811,1),(2592,2836,1),(2592,2842,1),(2592,2871,1),(2592,2909,1),(2592,2913,1),(2592,2919,1),(2592,2945,1),(2592,2950,1),(2592,2952,1),(2592,3036,1),(2592,3128,1),(2592,3162,1),(2592,3228,1),(2592,3276,1),(2595,2590,1),(2595,2601,1),(2602,2601,1),(2602,2644,1),(2610,2609,1),(2610,2817,1),(2610,2821,1),(2610,2823,1),(2610,2827,1),(2610,2868,1),(2610,2870,1),(2610,2889,1),(2610,2891,1),(2610,2896,1),(2610,2903,1),(2645,2644,1),(2645,2811,1),(2645,2836,1),(2645,2842,1),(2645,2871,1),(2645,2909,1),(2645,2913,1),(2645,2919,1),(2645,2945,1),(2645,2950,1),(2645,2952,1),(2645,3036,1),(2645,3128,1),(2645,3162,1),(2645,3228,1),(2648,2644,2),(2648,2811,2),(2648,2836,2),(2648,2842,2),(2648,2871,2),(2648,2909,2),(2648,2913,2),(2648,2919,2),(2648,2945,2),(2648,2950,2),(2648,2952,2),(2648,3036,2),(2648,3128,2),(2648,3162,2),(2651,2644,3),(2651,2811,3),(2651,2836,3),(2651,2842,3),(2651,2871,3),(2651,2909,3),(2651,2913,3),(2685,2684,1),(2692,2691,1),(2695,2694,1),(2697,2694,1),(2697,2723,1),(2697,2727,1),(2697,2730,1),(2697,2734,1),(2697,2738,1),(2700,2694,1),(2700,2723,1),(2700,2727,1),(2700,2730,1),(2700,2734,1),(2700,2738,1),(2702,2694,1),(2702,2723,1),(2702,2727,1),(2702,2730,1),(2702,2734,1),(2702,2738,1),(2709,2694,1),(2709,2723,1),(2709,2727,1),(2709,2730,1),(2709,2734,1),(2709,2738,1),(2716,2694,1),(2716,2723,1),(2716,2727,1),(2716,2730,1),(2716,2734,1),(2716,2738,1),(2719,2694,1),(2719,2723,1),(2719,2727,1),(2719,2730,1),(2719,2734,1),(2719,2738,1),(2724,2723,1),(2724,2727,1),(2731,2730,1),(2735,2734,1),(2739,2738,1),(2756,2755,1),(2758,2755,1),(2760,2755,1),(2762,2755,1),(2765,2755,1),(2766,2755,1),(2769,2755,1),(2786,2785,1),(2786,2802,1),(2786,2804,1),(2786,2851,1),(2786,2854,1),(2786,2859,1),(2788,2785,1),(2788,2802,1),(2788,2804,1),(2788,2851,1),(2788,2854,1),(2788,2859,1),(2788,2881,1),(2788,2957,1),(2788,3097,1),(2788,3104,1),(2788,3136,1),(2788,3143,1),(2788,3152,1),(2788,3158,1),(2788,3163,1),(2788,3167,1),(2788,3170,1),(2788,3174,1),(2788,3180,1),(2788,3186,1),(2788,3206,1),(2788,3217,1),(2788,3240,1),(2788,3335,1),(2788,3352,1),(2788,3356,1),(2788,3360,1),(2788,3371,1),(2788,3377,1),(2788,3382,1),(2788,3392,1),(2788,3398,1),(2788,3403,1),(2788,3409,1),(2788,3414,1),(2788,3416,1),(2788,3425,1),(2788,3437,1),(2788,3625,1),(2788,3630,1),(2790,2785,1),(2790,2802,1),(2790,2804,1),(2790,2851,1),(2790,2854,1),(2790,2859,1),(2792,2785,1),(2792,2802,1),(2792,2804,1),(2795,2785,1),(2795,2802,1),(2795,2804,1),(2795,2851,1),(2795,2854,1),(2795,2859,1),(2795,2881,1),(2795,2957,1),(2796,2785,1),(2796,2802,1),(2796,2804,1),(2796,2851,1),(2796,2854,1),(2796,2859,1),(2796,2881,1),(2796,2957,1),(2796,3097,1),(2796,3104,1),(2796,3136,1),(2796,3143,1),(2796,3152,1),(2796,3158,1),(2796,3163,1),(2799,2785,1),(2799,2802,1),(2799,2804,1),(2799,2851,1),(2799,2854,1),(2799,2859,1),(2799,2881,1),(2799,2957,1),(2799,3097,1),(2799,3104,1),(2799,3136,1),(2799,3143,1),(2799,3152,1),(2799,3158,1),(2799,3163,1),(2799,3167,1),(2799,3170,1),(2799,3174,1),(2799,3180,1),(2799,3186,1),(2799,3206,1),(2799,3217,1),(2799,3240,1),(2812,2811,1),(2818,2817,1),(2818,2821,1),(2818,2823,1),(2818,2827,1),(2818,2868,1),(2818,2870,1),(2822,2821,1),(2822,2823,1),(2822,2827,1),(2822,2868,1),(2822,2870,1),(2822,2889,1),(2822,2891,1),(2822,2896,1),(2822,2903,1),(2822,2965,1),(2822,3010,1),(2822,3059,1),(2822,3086,1),(2822,3088,1),(2822,3091,1),(2822,3235,1),(2822,3268,1),(2822,3272,1),(2822,3390,1),(2822,3433,1),(2822,3445,1),(2828,2827,1),(2828,2868,1),(2828,2870,1),(2828,2889,1),(2828,2891,1),(2837,2836,1),(2843,2842,1),(2843,2871,1),(2843,2909,1),(2843,2913,1),(2843,2919,1),(2843,2945,1),(2843,2950,1),(2843,2952,1),(2843,3036,1),(2843,3128,1),(2843,3162,1),(2843,3228,1),(2843,3276,1),(2844,15,1),(2852,2851,1),(2852,2854,1),(2860,2859,1),(2882,2881,1),(2882,2957,1),(2884,2881,1),(2884,2957,1),(2884,3097,1),(2884,3104,1),(2884,3136,1),(2884,3143,1),(2884,3152,1),(2884,3158,1),(2884,3163,1),(2884,3167,1),(2884,3170,1),(2884,3174,1),(2884,3180,1),(2884,3186,1),(2884,3206,1),(2884,3217,1),(2884,3240,1),(2884,3335,1),(2884,3352,1),(2884,3356,1),(2884,3360,1),(2884,3371,1),(2884,3377,1),(2884,3382,1),(2884,3392,1),(2884,3398,1),(2884,3403,1),(2884,3409,1),(2884,3414,1),(2884,3416,1),(2884,3425,1),(2884,3437,1),(2884,3625,1),(2884,3630,1),(2886,2881,1),(2890,2889,1),(2890,2891,1),(2897,2896,1),(2897,2903,1),(2897,2965,1),(2897,3010,1),(2898,2896,1),(2904,2903,1),(2904,2965,1),(2904,3010,1),(2904,3059,1),(2904,3086,1),(2904,3088,1),(2904,3091,1),(2910,2909,1),(2914,2913,1),(2914,2919,1),(2914,2945,1),(2914,2950,1),(2914,2952,1),(2914,3036,1),(2914,3128,1),(2914,3162,1),(2914,3228,1),(2914,3276,1),(2920,2919,3),(2920,2945,3),(2920,2950,3),(2920,2952,3),(2942,681,4),(2942,3632,4),(2946,2945,4),(2946,2950,4),(2946,2952,4),(2958,2957,1),(2958,3097,1),(2958,3104,1),(2958,3136,1),(2958,3143,1),(2958,3152,1),(2958,3158,1),(2958,3163,1),(2958,3167,1),(2958,3170,1),(2958,3174,1),(2958,3180,1),(2958,3186,1),(2958,3206,1),(2958,3217,1),(2958,3240,1),(2958,3335,1),(2958,3352,1),(2958,3356,1),(2958,3360,1),(2958,3371,1),(2958,3377,1),(2958,3382,1),(2958,3392,1),(2958,3398,1),(2958,3403,1),(2958,3409,1),(2958,3414,1),(2958,3416,1),(2958,3425,1),(2958,3437,1),(2958,3625,1),(2958,3630,1),(2966,2965,1),(3011,3010,1),(3011,3059,1),(3011,3086,1),(3011,3088,1),(3011,3091,1),(3011,3235,1),(3011,3268,1),(3011,3272,1),(3011,3390,1),(3011,3433,1),(3011,3445,1),(3011,3475,1),(3011,3484,1),(3011,3495,1),(3011,3500,1),(3011,3501,1),(3011,3582,1),(3011,3584,1),(3011,3586,1),(3011,3643,1),(3011,3646,1),(3011,3648,1),(3011,3651,1),(3020,3019,1),(3020,3039,1),(3020,3046,1),(3020,3048,1),(3020,3050,1),(3020,3052,1),(3020,3065,1),(3020,3067,1),(3020,3069,1),(3020,3071,1),(3020,3073,1),(3020,3075,1),(3020,3077,1),(3033,3032,1),(3033,3043,1),(3033,3063,1),(3033,3081,1),(3033,3083,1),(3033,3147,1),(3033,3247,1),(3033,3251,1),(3033,3253,1),(3033,3254,1),(3033,3256,1),(3033,3258,1),(3033,3260,1),(3033,3317,1),(3033,3322,1),(3033,3326,1),(3033,3331,1),(3033,3364,1),(3033,3366,1),(3033,3386,1),(3033,3429,1),(3033,3441,1),(3033,3587,1),(3033,3590,1),(3033,3602,1),(3033,3608,1),(3040,3039,1),(3040,3046,1),(3040,3048,1),(3040,3050,1),(3040,3052,1),(3040,3065,1),(3040,3067,1),(3040,3069,1),(3040,3071,1),(3040,3073,1),(3040,3075,1),(3040,3077,1),(3040,3598,1),(3044,3043,1),(3044,3063,1),(3060,3059,1),(3064,3063,1),(3064,3081,1),(3064,3083,1),(3064,3147,1),(3064,3247,1),(3064,3251,1),(3064,3253,1),(3064,3254,1),(3064,3256,1),(3064,3258,1),(3064,3260,1),(3064,3317,1),(3064,3322,1),(3064,3326,1),(3064,3331,1),(3064,3364,1),(3064,3366,1),(3064,3386,1),(3064,3429,1),(3064,3441,1),(3064,3587,1),(3064,3590,1),(3082,3081,1),(3082,3083,1),(3082,3147,1),(3082,3247,1),(3082,3251,1),(3082,3253,1),(3082,3254,1),(3082,3256,1),(3082,3258,1),(3082,3260,1),(3082,3317,1),(3087,3086,1),(3087,3088,1),(3092,3091,1),(3092,3235,1),(3098,3097,1),(3098,3104,1),(3098,3136,1),(3098,3143,1),(3098,3152,1),(3098,3158,1),(3098,3163,1),(3098,3167,1),(3098,3170,1),(3098,3174,1),(3098,3180,1),(3098,3186,1),(3098,3206,1),(3098,3217,1),(3098,3240,1),(3098,3335,1),(3098,3352,1),(3098,3356,1),(3098,3360,1),(3098,3371,1),(3098,3377,1),(3098,3382,1),(3098,3392,1),(3098,3398,1),(3098,3403,1),(3098,3409,1),(3098,3414,1),(3098,3416,1),(3098,3425,1),(3098,3437,1),(3098,3625,1),(3098,3630,1),(3100,3097,1),(3105,3104,1),(3125,681,3),(3125,3632,3),(3129,3128,3),(3137,3136,1),(3144,3143,1),(3153,3152,1),(3159,3158,1),(3159,3163,1),(3159,3167,1),(3159,3170,1),(3159,3174,1),(3159,3180,1),(3159,3186,1),(3159,3206,1),(3159,3217,1),(3159,3240,1),(3159,3335,1),(3159,3352,1),(3159,3356,1),(3159,3360,1),(3159,3371,1),(3159,3377,1),(3159,3382,1),(3159,3392,1),(3159,3398,1),(3159,3403,1),(3159,3409,1),(3159,3414,1),(3159,3416,1),(3159,3425,1),(3159,3437,1),(3159,3625,1),(3159,3630,1),(3168,3167,1),(3168,3170,1),(3175,3174,1),(3181,3180,1),(3187,3186,1),(3207,3206,1),(3218,3217,1),(3229,3228,2),(3229,3276,2),(3236,3235,1),(3236,3268,1),(3236,3272,1),(3236,3390,1),(3236,3433,1),(3236,3445,1),(3236,3475,1),(3236,3484,1),(3236,3495,1),(3236,3500,1),(3236,3501,1),(3236,3582,1),(3236,3584,1),(3236,3586,1),(3236,3643,1),(3236,3646,1),(3236,3648,1),(3236,3651,1),(3241,3240,1),(3241,3335,1),(3241,3352,1),(3241,3356,1),(3241,3360,1),(3241,3371,1),(3241,3377,1),(3241,3382,1),(3241,3392,1),(3241,3398,1),(3241,3403,1),(3241,3409,1),(3241,3414,1),(3241,3416,1),(3241,3425,1),(3241,3437,1),(3241,3625,1),(3241,3630,1),(3248,3247,1),(3248,3251,1),(3248,3253,1),(3248,3254,1),(3248,3256,1),(3248,3258,1),(3248,3260,1),(3269,3268,1),(3269,3272,1),(3269,3390,1),(3269,3433,1),(3269,3445,1),(3269,3475,1),(3269,3484,1),(3269,3495,1),(3269,3500,1),(3269,3501,1),(3269,3582,1),(3269,3584,1),(3269,3586,1),(3269,3643,1),(3269,3646,1),(3269,3648,1),(3269,3651,1),(3273,3272,1),(3277,3276,1),(3283,3282,1),(3283,3341,1),(3284,3282,1),(3284,3341,1),(3284,3419,1),(3284,3447,1),(3284,3450,1),(3284,3452,1),(3284,3453,1),(3284,3456,1),(3284,3504,1),(3284,3516,1),(3284,3562,1),(3284,3594,1),(3284,3613,1),(3284,3615,1),(3287,3282,1),(3287,3341,1),(3287,3419,1),(3287,3447,1),(3287,3450,1),(3287,3452,1),(3287,3453,1),(3287,3456,1),(3287,3504,1),(3287,3516,1),(3289,3288,1),(3290,3288,2),(3291,3288,3),(3293,3292,1),(3294,3292,2),(3295,3292,3),(3296,3292,4),(3298,3297,1),(3299,3297,2),(3300,3297,3),(3301,3282,1),(3305,3282,1),(3308,3282,2),(3311,3282,1),(3318,3317,1),(3318,3322,1),(3318,3326,1),(3318,3331,1),(3318,3364,1),(3318,3366,1),(3318,3386,1),(3318,3429,1),(3318,3441,1),(3318,3587,1),(3318,3590,1),(3318,3602,1),(3323,3322,1),(3323,3326,1),(3323,3331,1),(3323,3364,1),(3323,3366,1),(3323,3386,1),(3323,3429,1),(3323,3441,1),(3323,3587,1),(3323,3590,1),(3323,3602,1),(3323,3608,1),(3327,3326,1),(3332,3331,1),(3336,3335,1),(3338,681,1),(3338,3632,1),(3342,3341,1),(3342,3419,1),(3342,3447,1),(3343,3341,1),(3343,3419,1),(3343,3447,1),(3343,3450,1),(3343,3452,1),(3343,3453,1),(3343,3456,1),(3343,3504,1),(3346,3341,1),(3353,3352,1),(3357,3356,1),(3361,3360,1),(3365,3364,1),(3367,3366,1),(3372,3371,1),(3378,3377,1),(3383,3382,1),(3387,3386,1),(3391,3390,1),(3393,3392,1),(3399,3398,1),(3404,3403,1),(3410,3409,1),(3415,3414,1),(3417,3416,1),(3420,3419,1),(3420,3447,1),(3420,3450,1),(3420,3452,1),(3420,3453,1),(3420,3456,1),(3421,3419,1),(3421,3447,1),(3421,3450,1),(3421,3452,1),(3421,3453,1),(3421,3456,1),(3421,3504,1),(3421,3516,1),(3421,3562,1),(3426,3425,1),(3430,3429,1),(3434,3433,1),(3438,3437,1),(3438,3625,1),(3442,3441,1),(3442,3587,1),(3446,3445,1),(3446,3475,1),(3451,3450,1),(3451,3452,1),(3451,3453,1),(3457,3456,1),(3457,3504,1),(3472,1360,1),(3473,1360,5),(3474,1364,5),(3476,3475,1),(3476,3484,1),(3478,3477,1),(3478,3497,1),(3479,3477,5),(3481,3480,5),(3485,3484,1),(3485,3495,1),(3485,3500,1),(3485,3501,1),(3485,3582,1),(3485,3584,1),(3485,3586,1),(3485,3643,1),(3485,3646,1),(3485,3648,1),(3485,3651,1),(3494,1369,5),(3496,3495,1),(3496,3500,1),(3496,3501,1),(3499,3498,5),(3505,3504,1),(3505,3516,1),(3505,3562,1),(3505,3594,1),(3505,3613,1),(3505,3615,1),(3517,3516,1),(3517,3562,1),(3517,3594,1),(3517,3613,1),(3517,3615,1),(3518,3516,1),(3518,3562,1),(3518,3594,1),(3559,1006,4),(3560,1015,4),(3561,1015,5),(3563,3562,1),(3563,3594,1),(3563,3613,1),(3563,3615,1),(3565,3564,1),(3566,3564,2),(3567,3564,3),(3568,3564,4),(3570,3569,1),(3571,3569,2),(3572,3569,3),(3573,3569,4),(3575,3574,1),(3576,3574,2),(3577,3574,3),(3578,3574,4),(3579,3574,5),(3583,3582,1),(3585,3584,1),(3585,3586,1),(3585,3643,1),(3591,3590,1),(3591,3602,1),(3591,3608,1),(3595,3594,1),(3595,3613,1),(3595,3615,1),(3599,3598,1),(3603,3602,1),(3603,3608,1),(3609,3608,1),(3614,3613,1),(3614,3615,1),(3623,616,2),(3626,3625,2),(3626,3630,2),(3631,3630,1),(3633,3632,2),(3636,3632,1),(3638,3632,2),(3647,3646,1),(3647,3648,1),(3652,3651,1),(3654,3653,1),(3656,3653,2),(3657,3653,2),(3658,3653,3);
/*!40000 ALTER TABLE `matrixblocks_owners` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixblocktypes`
--

LOCK TABLES `matrixblocktypes` WRITE;
/*!40000 ALTER TABLE `matrixblocktypes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixblocktypes` VALUES (3,24,8,'Social Media','socialMedia',1,'2024-06-17 07:08:52','2024-06-17 07:08:52','8e607d8e-addf-49d7-9206-ac27b17ffdc6'),(9,50,18,'Hero Banner','heroBanner',1,'2024-06-20 03:23:42','2024-06-20 03:23:42','d61a01ee-c528-44d5-964f-70717857b602'),(10,59,21,'Intro Section','introSection',1,'2024-06-20 03:48:20','2024-06-20 03:48:20','1bb7625c-ef37-4ac2-9189-3c54d521bc9c'),(11,65,23,'Product Showcase','productShowcase',1,'2024-06-20 03:57:10','2024-06-20 03:57:10','540a1f27-307e-4627-850f-8341671ee1ff'),(12,69,30,'Item','item',1,'2024-06-20 04:44:17','2024-06-20 04:44:17','b2719cf7-5a02-4a5b-8c37-011ca424c8af'),(13,73,34,'Stories','stories',1,'2024-06-20 05:09:39','2024-06-20 05:09:39','b983b3eb-728c-4f25-ba7a-7779a8010d40'),(14,81,36,'Galleries Section','galleriesSection',1,'2024-06-20 05:31:37','2024-06-20 05:31:37','36335473-c1df-4f02-beb1-135f2be8c2d6'),(15,87,38,'slideshow Section','slideshowSection',1,'2024-06-20 05:47:33','2024-06-20 05:47:33','fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e'),(16,92,40,'Compare Images Section','compareImagesSection',1,'2024-06-20 07:36:43','2024-06-20 07:36:43','16347c4f-1bec-47b1-ab7a-26c68e8850a9'),(17,97,42,'Contact CTA Section','contactCtaSection',1,'2024-06-20 08:21:38','2024-06-20 08:21:38','8748133c-7e5d-43f3-b014-cfe381f934a9'),(18,102,43,'Client Say Section','clientSaySection',1,'2024-06-20 08:23:40','2024-06-20 08:23:40','f45f7324-5450-4f3b-b6ee-fa506d177100'),(19,105,44,'Image Section','imageSection',1,'2024-06-20 08:26:22','2024-06-20 08:26:22','afd18d46-d1a4-4e8f-9af5-10dc6502fcc8'),(20,107,45,'Form Contact Builder','formContactBuilder',1,'2024-06-20 08:43:00','2024-06-20 08:43:00','433e25c1-0df5-4a72-afeb-916f886c6a20');
/*!40000 ALTER TABLE `matrixblocktypes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixcontent_bannerbuilder`
--

LOCK TABLES `matrixcontent_bannerbuilder` WRITE;
/*!40000 ALTER TABLE `matrixcontent_bannerbuilder` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixcontent_bannerbuilder` VALUES (8,584,1,'2024-06-20 04:06:21','2024-06-20 04:06:54','95c506b1-cd96-4c1b-9f6e-fb85990d6f5d',NULL,'State-of-the-art solutions + service excellence','Specialist steel fabrication and engineering services'),(9,587,1,'2024-06-20 04:06:21','2024-06-20 04:06:21','7bbedee2-83b4-42f2-844d-90ab6472efdf',NULL,'State-of-the-art solutions + service excellence','Specialist steel fabrication and engineering services'),(11,593,1,'2024-06-20 04:06:54','2024-06-20 04:06:54','f7862fdc-2146-43b5-a254-38ae44c80036',NULL,'State-of-the-art solutions + service excellence','Specialist steel fabrication and engineering services'),(18,642,1,'2024-06-20 04:16:19','2024-06-27 08:14:06','59824bcf-65ac-4994-a8fd-8d5ecf58f959','Specialist steel fabrication and engineering services','<p>State-of-the-art solutions + service excellence</p>','Home'),(19,645,1,'2024-06-20 04:16:19','2024-06-20 04:16:19','9c2b6c7a-c665-49dd-87b5-e3fed601e4a5',NULL,'State-of-the-art solutions + service excellence','Specialist steel fabrication and engineering services'),(20,648,1,'2024-06-20 04:25:18','2024-06-20 04:25:18','946ffd83-8be4-4262-af22-2aa541a0efde',NULL,NULL,NULL),(21,649,1,'2024-06-20 04:25:29','2024-06-20 04:25:29','610a7849-115b-4acf-a767-75eb2097674e','Specialist steel fabrication and engineering services',NULL,NULL),(22,650,1,'2024-06-20 04:25:50','2024-06-20 04:25:50','3d72b701-25dd-44d6-b1d2-b8833c896839','Specialist steel fabrication and engineering services','State-of-the-art solutions + service excellence',NULL),(23,652,1,'2024-06-20 04:25:56','2024-06-20 04:25:56','ea737384-76cb-4073-ab9f-b193e7e597bd','Specialist steel fabrication and engineering services','State-of-the-art solutions + service excellence',NULL),(24,654,1,'2024-06-20 04:26:02','2024-06-20 04:26:02','d1e14880-805d-4584-8022-502fb19a5043','Specialist steel fabrication and engineering services','State-of-the-art solutions + service excellence',NULL),(25,656,1,'2024-06-20 04:26:02','2024-06-20 04:26:02','f71c9b22-c243-4980-9c3b-5a1795b9c08e','Specialist steel fabrication and engineering services','State-of-the-art solutions + service excellence',NULL),(26,658,1,'2024-06-20 04:26:07','2024-06-20 04:26:07','887601e0-adfa-4be3-9fc5-b786db5188ca','Specialist steel fabrication and engineering services','State-of-the-art solutions + service excellence',NULL),(27,660,1,'2024-06-20 04:26:12','2024-06-26 20:37:41','2b29e556-686f-454f-af13-ae0591563e14','Get In Touch',NULL,'Contact'),(28,663,1,'2024-06-20 04:26:12','2024-06-20 04:26:12','93f5a8bf-279a-4463-b1c5-195017b140f0','Specialist steel fabrication and engineering services','State-of-the-art solutions + service excellence',NULL),(30,669,1,'2024-06-20 04:26:24','2024-06-20 04:26:24','cf3e0fcc-2891-4732-a470-d76bf8543365','Specialist steel fabrication and engineering services','State-of-the-art solutions + service excellence',NULL),(31,671,1,'2024-06-20 04:26:45','2024-06-20 04:26:45','92c80a78-5428-47bf-9939-5233ac87e5f9',NULL,NULL,NULL),(32,672,1,'2024-06-20 04:32:22','2024-06-20 04:32:22','ec422425-1b05-4ba5-ae31-87d34abea5c0',NULL,NULL,NULL),(33,673,1,'2024-06-20 04:32:36','2024-06-20 04:32:36','6da6c185-9c9a-4095-9fbf-44b90336d0cc','Services throughout Australia since 1974',NULL,NULL),(34,674,1,'2024-06-20 04:32:43','2024-06-20 04:32:43','64832b98-6c3e-47fb-9b80-76296182a8a3','Services throughout Australia since 1974','Located in Bell Bay Tasmania',NULL),(35,675,1,'2024-06-20 04:32:44','2024-06-20 04:32:44','c2c368f7-a004-406d-b631-2e6032f7cb52','Services throughout Australia since 1974','Located in Bell Bay Tasmania',NULL),(36,677,1,'2024-06-20 04:32:54','2024-06-20 04:32:54','4632fada-e806-4047-a508-96193434dbaa','Services throughout Australia since 1974','Located in Bell Bay Tasmania',NULL),(37,678,1,'2024-06-20 04:33:00','2024-07-29 02:29:10','6f112081-3714-4976-af11-b99ee37e78dc','Services throughout Australia since 2021.','Located in Bell Bay Tasmania','ABOUT US'),(38,680,1,'2024-06-20 04:33:00','2024-06-20 04:33:00','a46111ce-27e4-43c4-b6a6-06904f6eb046','Services throughout Australia since 1974','Located in Bell Bay Tasmania',NULL),(39,682,1,'2024-06-20 04:33:25','2024-06-20 04:33:25','8e087471-cccf-4244-82cf-f98e4560e788',NULL,NULL,NULL),(40,683,1,'2024-06-20 04:33:39','2024-06-20 04:33:39','da9633f9-e836-4432-bf34-f595cae3a238','Highest Quality Workmanship Guaranteed',NULL,NULL),(41,684,1,'2024-06-20 04:33:46','2024-06-20 04:33:46','c0044cda-a5b8-4d00-8b81-b08c851e7b4c','Highest Quality Workmanship Guaranteed',NULL,'WORK SAMPLES'),(42,685,1,'2024-06-20 04:33:55','2024-06-20 04:33:55','0d90022e-0b5f-493d-928b-fdc82e711167','Highest Quality Workmanship Guaranteed',NULL,'WORK SAMPLES'),(43,686,1,'2024-06-20 04:34:14','2024-08-22 06:32:54','6aa4b145-e950-480b-a13a-5aecdf727f25','Highest Quality Workmanship Guaranteed',NULL,'WORK SAMPLES'),(44,688,1,'2024-06-20 04:34:14','2024-06-20 04:34:14','61828162-b702-4387-8aad-7ff0e0110ba7','Highest Quality Workmanship Guaranteed',NULL,'WORK SAMPLES'),(45,690,1,'2024-06-20 04:34:42','2024-06-20 04:34:42','5bb8e540-9497-4252-8b46-ab3791541fb1',NULL,NULL,NULL),(46,691,1,'2024-06-20 04:34:44','2024-06-20 04:34:44','dbe70545-88d0-4e1b-b15e-48de8089ec05','WORK SAMPLES',NULL,NULL),(47,692,1,'2024-06-20 04:34:50','2024-06-20 04:34:50','4443aa39-9246-4df1-9ff5-572acbc8f374','Earthmoving protection and Safety',NULL,NULL),(48,693,1,'2024-06-20 04:35:00','2024-06-20 04:35:00','0b1c6be8-2b83-4616-bfed-c2556282eb60','Earthmoving protection and Safety',NULL,'OUR SERVICES'),(49,694,1,'2024-06-20 04:35:20','2024-06-20 04:35:20','2e3161d7-953f-4484-b129-976c3c7bd52c','Earthmoving protection and Safety',NULL,'OUR SERVICES'),(50,695,1,'2024-06-20 04:35:22','2024-07-29 02:12:00','cbb2851e-c4c3-4656-a03b-cc9c967b8063','Commercial Steel Fabrication and Installation',NULL,'OUR SERVICES'),(51,697,1,'2024-06-20 04:35:22','2024-06-20 04:35:22','e2c4c509-e2cd-49eb-805a-f5fb39625b28','Earthmoving protection and Safety',NULL,'OUR SERVICES'),(53,2174,1,'2024-06-20 17:22:25','2024-06-20 17:22:25','e8177773-0116-45b2-a760-119de7b9a2ca','Specialist steel fabrication and engineering services','State-of-the-art solutions + service excellence','Homee'),(55,2178,1,'2024-06-20 17:23:17','2024-06-20 17:23:17','e502f9d4-e0cd-409a-8bec-61b6b420860c','Specialist steel fabrication and engineering services','State-of-the-art solutions + service excellence','Home'),(57,2187,1,'2024-06-21 06:48:56','2024-06-21 06:48:56','e3a5849d-0654-4274-8ab2-c6789ba64c00','Services throughout Australia since 1974','Located in Bell Bay Tasmania','About us'),(59,2193,1,'2024-06-21 06:49:35','2024-06-21 06:49:35','e9da88b7-b601-4031-bfeb-a93c829cb226','Services throughout Australia since 1974','Located in Bell Bay Tasmania','About us'),(61,2265,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','58a74832-fd8e-4ad3-bd06-f104646fee57','Specialist steel fabrication and engineering services','State-of-the-art solutions + service excellence','Home'),(63,2287,1,'2024-06-24 11:44:29','2024-06-24 11:44:29','6776fb29-d381-48b2-8f17-5d6b49db17f7','Specialist steel fabrication and engineering services','State-of-the-art solutions + service excellence',NULL),(65,2302,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','20a5ed90-5a1d-4fd9-9a8e-20ec66bb3d6d','Services throughout Australia since 1974','Located in Bell Bay Tasmania','About us'),(67,2337,1,'2024-06-24 11:51:02','2024-06-24 11:51:02','4a8c23dc-012b-43bc-a9eb-b22aa791fa77','Highest Quality Workmanship Guaranteed',NULL,'WORK SAMPLES'),(69,2375,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','b4ee6856-b6ae-4663-906e-d63b15eba68f','Earthmoving protection and Safety',NULL,'OUR SERVICES'),(71,2413,1,'2024-06-25 05:15:34','2024-06-25 05:15:34','dbcc805e-f72c-4382-9bcc-ebd61cf4dc1e','Specialist steel fabrication and engineering services','State-of-the-art solutions + service excellence','Home'),(73,2426,1,'2024-06-25 05:49:19','2024-06-25 05:49:19','77890880-da64-45fc-bf76-8a0c07fc6879','Get In Touch','State-of-the-art solutions + service excellence',NULL),(75,2430,1,'2024-06-25 05:50:42','2024-06-25 05:50:42','f8831497-fcd7-431f-966d-521317f87619','Get In Touch',NULL,'Contact'),(77,2449,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','0252d6cd-44c4-49c4-8a7b-7968524cd755','Specialist steel fabrication and engineering services','State-of-the-art solutions + service excellence','Home'),(79,2565,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','1922bb6d-1018-469d-92b9-886e35f5579b','Earthmoving protection and Safety',NULL,'OUR SERVICES'),(81,2591,1,'2024-06-25 09:20:59','2024-06-25 09:20:59','c90ad490-28d8-41db-bc6a-e9c144f4be83','Highest Quality Workmanship Guaranteed',NULL,'WORK SAMPLES'),(82,2695,1,'2024-06-26 03:26:00','2024-06-26 03:26:00','a986d543-f4b9-4a52-9fde-22c06ae8c388','Specialist steel fabrication and engineering services 123','<p>State-of-the-art solutions + service excellence</p>','Home'),(84,2724,1,'2024-06-26 03:26:35','2024-06-26 03:26:35','6a22c3cd-18ff-4b6f-b07e-25f8324e642a','Specialist steel fabrication and engineering services 1111','<p>State-of-the-art solutions + service excellence</p>','Home'),(87,2731,1,'2024-06-26 03:32:12','2024-06-26 03:32:12','e48b7ee8-780b-468e-a235-3d6a989e3379','Specialist steel fabrication and engineering services','<p>State-of-the-art solutions + service excellence</p>','Home'),(89,2735,1,'2024-06-26 03:57:53','2024-06-26 03:57:53','15709c13-f07c-4774-95f1-ae496a1d98dd','Specialist steel fabrication and engineering services 1111','<p>State-of-the-art solutions + service excellence</p>','Home'),(91,2739,1,'2024-06-26 03:58:44','2024-06-26 03:58:44','3d77fc74-2693-4329-83fb-6854baddcc37','Specialist steel fabrication and engineering services','<p>State-of-the-art solutions + service excellence</p>','Home'),(93,2756,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','eeb17369-810e-40e2-8cae-64955a1e49fb','Specialist steel fabrication and engineering services 1111','<p>State-of-the-art solutions + service excellence 0101</p>','Home'),(95,2786,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','4b1bf1cc-7b58-4bea-b5a9-73e7e1e24d02','Specialist steel fabrication and engineering services','<p>State-of-the-art solutions + service excellence</p>','Home'),(97,2818,1,'2024-06-26 07:25:00','2024-06-26 07:25:00','501161f8-1ea5-4001-8d81-70ba8bea1d53','Earthmoving protection and Safety',NULL,'OUR SERVICES'),(100,2882,1,'2024-06-26 10:29:08','2024-06-26 10:29:08','fbddd83e-01d1-4afe-a19f-14e1ff3776fc','Specialist steel fabrication and engineering services','<p>State-of-the-art solutions + service excellence</p>','Home'),(101,2890,1,'2024-06-26 10:29:28','2024-06-26 10:29:28','1cc3fa16-9c81-43d4-9651-046e58fcf4ad','Earthmoving protection and Safety',NULL,'OUR SERVICES'),(103,2897,1,'2024-06-26 10:30:28','2024-06-26 10:30:28','25748959-6f9c-42fe-ba69-f792ec587a5a','Earthmoving protection and Safety',NULL,'OUR SERVICES'),(105,2910,1,'2024-06-26 10:38:11','2024-06-26 10:38:11','c4979221-7109-490d-9d2b-d35ead206a13','Highest Quality Workmanship Guaranteed 111',NULL,'WORK SAMPLES'),(107,2914,1,'2024-06-26 10:38:44','2024-06-26 10:38:44','022fa1d9-b213-4f80-b3b9-fc8231e7f25b','Highest Quality Workmanship Guaranteed',NULL,'WORK SAMPLES'),(109,3040,1,'2024-06-26 20:37:41','2024-06-26 20:37:41','66364610-da15-4fb0-8c8e-aa811b21e531','Get In Touch',NULL,'Contact'),(111,3044,1,'2024-06-26 20:39:57','2024-06-26 20:39:57','801c8807-45d2-44ea-845e-f881f2f1259f','Services throughout Australia since 1974','Located in Bell Bay Tasmania','ABOUT US'),(114,3060,1,'2024-06-27 02:51:15','2024-06-27 02:51:15','68c783c3-b9d6-4aed-b1f0-3d76339f8ae3','Earthmoving protection and Safety',NULL,'OUR SERVICES'),(116,3082,1,'2024-06-27 05:37:09','2024-06-27 05:37:09','57c5a0f6-5710-44f6-8037-2b2d6a123f13','Services throughout Australia since 1974','Located in Bell Bay Tasmania','ABOUT US'),(118,3087,1,'2024-06-27 05:51:42','2024-06-27 05:51:42','95a0cd31-9bc7-4801-af07-a4086aa08991','Earthmoving protection and Safety','<p>Test data - remove after pass</p>','OUR SERVICES'),(120,3092,1,'2024-06-27 06:04:19','2024-06-27 06:04:19','9c217a55-0899-4958-a26e-8779e084ef03','Earthmoving protection and Safety',NULL,'OUR SERVICES'),(121,3098,1,'2024-06-27 08:14:07','2024-06-27 08:14:07','9ae763d4-8f54-4caf-bb6d-aa91cb7fbe88','Specialist steel fabrication and engineering services','<p>State-of-the-art solutions + service excellence</p>','Home'),(123,3269,1,'2024-07-29 02:12:00','2024-07-29 02:12:00','f3789fba-b610-4301-874e-50a5f4c847d5','Commercial Steel Fabrication and Installation',NULL,'OUR SERVICES'),(124,3283,1,'2024-07-29 02:25:06','2024-07-29 02:25:06','160c95e9-1ed3-4582-8199-338db34a83cf','Highest Quality Workmanship Guaranteed',NULL,'WORK SAMPLES'),(126,3323,1,'2024-07-29 02:29:10','2024-07-29 02:29:10','83766da6-b38a-44b8-bcce-1d1e8dcc42fc','Services throughout Australia since 2021.','Located in Bell Bay Tasmania','ABOUT US'),(128,3420,1,'2024-08-14 09:48:51','2024-08-14 09:48:51','6d573249-377b-4a93-ad7e-fbab6a94b4c3','Highest Quality Workmanship Guaranteed',NULL,'WORK SAMPLES'),(130,3505,1,'2024-08-22 06:32:54','2024-08-22 06:32:54','257babc3-a1f3-4428-b0d3-eceedf28280e','Highest Quality Workmanship Guaranteed',NULL,'WORK SAMPLES'),(131,3654,1,'2024-08-26 03:40:16','2024-08-26 03:40:16','66f6c1c2-35eb-4f13-8506-e6faa51aad25','Services throughout Australia since 2021.','Located in Bell Bay Tasmania','ABOUT US');
/*!40000 ALTER TABLE `matrixcontent_bannerbuilder` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixcontent_clientsaybuilder`
--

LOCK TABLES `matrixcontent_clientsaybuilder` WRITE;
/*!40000 ALTER TABLE `matrixcontent_clientsaybuilder` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixcontent_clientsaybuilder` VALUES (9,2074,1,'2024-06-20 08:30:02','2024-06-28 07:16:23','3240f8db-72c6-4401-a4d2-4b59ef7bfea4','What our client’s say'),(10,2076,1,'2024-06-20 08:30:02','2024-06-20 08:30:02','d127e990-dfb4-495c-a56c-cc20a95985e7','What our client’s say'),(12,2094,1,'2024-06-20 08:32:45','2024-06-20 08:32:45','20b56426-c9d0-4c8d-8230-b53f86331e04','What our client’s say'),(16,2112,1,'2024-06-20 08:36:06','2024-06-26 19:26:16','14c3f53f-08c6-47e4-9b53-c7dd54de10ae','Safety Standards and Insurances'),(17,2117,1,'2024-06-20 08:36:06','2024-06-20 08:36:06','eb81ea46-f6e8-46f5-87f9-c04100ba3e5f','Safety Standards and Insurances'),(18,2655,1,'2024-06-26 03:03:50','2024-06-26 03:03:50','1b88e8b5-e045-4d91-b95e-320f3f3be5df',NULL),(19,2656,1,'2024-06-26 03:04:09','2024-06-26 03:04:09','e93ec6cb-632a-49a0-a361-4318823959f6','What our client’s say'),(20,2657,1,'2024-06-26 03:11:27','2024-06-26 03:11:27','1886961d-802b-4b86-bbc4-6d620b4d641c',NULL),(21,2658,1,'2024-06-26 03:11:41','2024-06-26 03:11:41','74af5e61-eb51-442e-ab0a-a637657dd385',NULL),(22,2659,1,'2024-06-26 03:11:41','2024-06-26 03:11:41','96eb2aed-842e-4009-8986-9eef2796526b',NULL),(23,2660,1,'2024-06-26 03:11:57','2024-06-26 03:11:57','41332b21-a21a-4baa-a100-98a1e76c48bc',NULL),(24,2661,1,'2024-06-26 03:11:59','2024-06-26 03:11:59','3f12f115-76d2-4d19-a26f-23d62b39a671',NULL),(25,2662,1,'2024-06-26 03:11:59','2024-06-26 03:11:59','66d63257-8338-47b6-9feb-31e7d6abe158',NULL),(26,2663,1,'2024-06-26 03:12:14','2024-06-26 03:12:14','4cb9e2f3-d712-4a2f-9fd8-2a4b7560a59f',NULL),(27,2664,1,'2024-06-26 03:12:14','2024-06-26 03:12:14','b36596a1-0507-4ec0-9453-d1f25c1b54ff',NULL),(28,2665,1,'2024-06-26 03:12:17','2024-06-26 03:12:17','7f0d4a43-5701-4324-965b-6b6d60281087',NULL),(29,2666,1,'2024-06-26 03:12:17','2024-06-26 03:12:17','61bd997f-98f5-4496-b728-a51716a0002e',NULL),(30,2667,1,'2024-06-26 03:12:35','2024-06-26 03:12:35','f750902f-d6a2-41d0-b536-41e23d9809ab',NULL),(31,2668,1,'2024-06-26 03:12:35','2024-06-26 03:12:35','a4d61e47-88e7-409d-ae71-bb6e673647a6',NULL),(32,2669,1,'2024-06-26 03:12:38','2024-06-26 03:12:38','f1b51018-7f0f-4230-8b95-a6eaa0b02913',NULL),(33,2670,1,'2024-06-26 03:12:38','2024-06-26 03:12:38','ef224023-2bc8-44db-a264-7812bf5a3f27',NULL),(34,2671,1,'2024-06-26 03:13:03','2024-06-26 03:13:03','019640f5-0b2e-49ad-9194-cc868b2aa7cd',NULL),(35,2672,1,'2024-06-26 03:13:03','2024-06-26 03:13:03','75af90c8-0d6e-4d5b-85fc-fe6fcfa556f2',NULL),(36,2673,1,'2024-06-26 03:13:04','2024-06-26 03:13:04','c67cea66-c8aa-4b77-b949-9aa4d3b03e9a',NULL),(37,2674,1,'2024-06-26 03:13:04','2024-06-26 03:13:04','70f6e0bd-b9d5-4ab3-95fb-8e752c1cfc8c',NULL),(39,2685,1,'2024-06-26 03:20:48','2024-06-26 03:20:48','102143a0-efaf-40f7-91b9-748d93bbb323','What our client’s say'),(41,2692,1,'2024-06-26 03:22:55','2024-06-26 03:22:55','9841192b-f4f3-4819-a213-abe9db4c86a6','What our client’s say'),(42,2716,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','94dc0eac-11c1-4294-aef1-feaa8df1b01b','What our client’s say'),(44,2766,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','301351bb-d80d-4203-bbda-4f5ed0888874','What our client’s say 1010'),(46,2796,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','c196b266-c560-4dc1-a1d5-ce5d936dd616','What our client’s say'),(48,3033,1,'2024-06-26 19:26:16','2024-06-26 19:26:16','5f0c3ee9-d6be-4bfb-ae37-3a4577342a09','Safety Standards and Insurances'),(50,3168,1,'2024-06-27 08:54:51','2024-06-27 08:54:51','3f08e0a2-3a2a-4dd0-9f0f-534959856161','What our client’s say'),(52,3175,1,'2024-06-27 10:59:28','2024-06-27 10:59:28','0d9d28f8-cefb-499f-9ebe-21d90f0c298b','What our client’s say'),(54,3181,1,'2024-06-27 11:02:04','2024-06-27 11:02:04','746ea2da-a49c-45e6-8f03-3d2faf4fdb78','What our client’s say'),(56,3187,1,'2024-06-27 11:43:29','2024-06-27 11:43:29','e67dd799-1f28-4ecb-b830-bc3018bb4433','What our client’s say'),(58,3207,1,'2024-06-27 11:44:18','2024-06-27 11:44:18','fc3baf85-e754-4d46-8ce4-9366fd3b3cf8','What our client’s say'),(60,3218,1,'2024-06-27 11:51:46','2024-06-27 11:51:46','f5aafb1d-5934-4c8c-b0e8-efe83148d88b','What our client’s say'),(62,3241,1,'2024-06-28 07:16:23','2024-06-28 07:16:23','cf04fccf-5c44-4e88-ae7b-cd4dee1f0668','What our client’s say'),(63,3617,1,'2024-08-23 03:01:11','2024-08-23 03:01:11','b1948272-9a4c-48ac-885a-8a8d8b007ae4',NULL),(64,3618,1,'2024-08-23 03:01:15','2024-08-23 03:01:15','34a3b6bc-50be-45b3-b202-3032c64d8c80','Our Values'),(65,3619,1,'2024-08-23 03:01:18','2024-08-23 03:01:18','f314a468-f017-4c15-88c4-9fe598a10300','Our Values'),(67,3623,1,'2024-08-23 03:01:28','2024-08-23 03:01:28','71122c76-3cf2-4066-aa5c-ccd40547c548','Our Values'),(68,3626,1,'2024-08-23 03:01:28','2024-08-23 03:01:28','4c238f05-0d79-4417-8bab-965eaaa65289','Our Values'),(69,3656,1,'2024-08-26 03:40:22','2024-08-26 03:40:22','35463d04-2855-4f4d-8311-7abb09650f02',NULL),(70,3657,1,'2024-08-26 03:40:23','2024-08-26 03:40:23','83ea704c-76af-4580-a646-cccffba3faca',NULL),(71,3658,1,'2024-08-26 03:40:23','2024-08-26 03:40:23','8b494f99-2996-4de7-a048-846c028028a3',NULL);
/*!40000 ALTER TABLE `matrixcontent_clientsaybuilder` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixcontent_compareimagebuilder`
--

LOCK TABLES `matrixcontent_compareimagebuilder` WRITE;
/*!40000 ALTER TABLE `matrixcontent_compareimagebuilder` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixcontent_compareimagebuilder` VALUES (19,2015,1,'2024-06-20 07:43:50','2024-07-29 02:25:06','f332ee2e-ef58-4ecf-88f5-8a9f6669662e','Work Sample 2 Heading','<p>Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.</p>'),(20,2019,1,'2024-06-20 07:43:50','2024-06-20 07:43:50','ca4f0a23-739b-4a26-b085-994af63179a6','Work Sample 2 Heading','<p>Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.</p>'),(32,2052,1,'2024-06-20 07:47:26','2024-07-29 02:25:06','cd136784-58e9-4a28-b6c0-6d90b8540fde','Work Sample 2 Heading.','<p>Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.</p>'),(33,2055,1,'2024-06-20 07:47:26','2024-06-26 10:57:43','0b3a3ddf-a291-4b96-8278-b94e1e2f8667','Work Sample 3 Heading','<p>vy testing</p>'),(34,2059,1,'2024-06-20 07:47:26','2024-06-20 07:47:26','2ff5aaf4-90e9-412d-b1eb-7c7238a1adad','Work Sample 2 Heading','<p>Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.</p>'),(35,2062,1,'2024-06-20 07:47:26','2024-06-20 07:47:26','e8c69209-7da5-45b8-bc9d-ccd261793efe','Work Sample 2 Heading','<p>Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.</p>'),(39,2346,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','be89ff2d-379c-4433-a1d1-6290edb8aac3','Work Sample 2 Heading','<p>Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.</p>'),(40,2349,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','6a789532-904c-49ed-b56e-82a9d70b816c','Work Sample 2 Heading','<p>Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.</p>'),(41,2352,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','f1c00b4f-dc4f-4cb5-b157-d0da30c61ee4','Work Sample 2 Heading','<p>Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.</p>'),(43,2602,1,'2024-06-25 09:22:13','2024-06-25 09:22:13','355fab35-c94f-456a-b049-077433d495e3','Work Sample 2 Heading','<p>Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.</p>'),(46,2648,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','2e0b8370-fbd3-4d39-8c72-3f5631127210','Work Sample 2 Heading','<p>Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.</p>'),(47,2651,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','7cf9624c-da9a-4973-8c5e-30e6a52619c3','Work Sample 2 Heading','<p>Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.</p>'),(49,2812,1,'2024-06-26 07:12:57','2024-06-26 07:12:57','889d87ed-ef0c-4567-84c0-ce9eb87be955','Work Sample 2 Heading','<p>Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.</p>'),(51,2837,1,'2024-06-26 09:03:00','2024-06-26 09:03:00','b3019bca-db7e-4260-beb3-f23d4fc2a335','Work Sample 2 Heading','<p>Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.</p>'),(53,2843,1,'2024-06-26 09:07:24','2024-06-26 09:07:24','8c17e504-6c78-4388-a941-fd2df2b5a703','Work Sample 2 Heading.','<p>Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.</p>'),(55,2920,1,'2024-06-26 10:57:43','2024-06-26 10:57:43','3ba98313-8af2-45b8-a0a2-d0fb726ae5e2','Work Sample 3 Heading','<p>vy testing</p>'),(56,2924,1,'2024-06-26 11:02:02','2024-06-26 11:02:02','68a8ab39-66dc-4cbb-a8c3-d8bdb42812fa',NULL,NULL),(57,2927,1,'2024-06-26 11:02:03','2024-06-26 11:02:03','4ce29dc9-8cee-442b-90c1-a1625f6da622','Ư',NULL),(58,2930,1,'2024-06-26 11:02:08','2024-06-26 11:02:08','a9442f5a-574d-469c-9154-3257592d6d47','TEsting 4',NULL),(59,2933,1,'2024-06-26 11:02:14','2024-06-26 11:02:14','5378c1c0-c17f-49dd-ae8e-b794513ba9de','TEsting 4',NULL),(60,2936,1,'2024-06-26 11:02:20','2024-06-26 11:02:20','2c8c66ef-067a-4915-b3e9-b14ba8e98bd1','TEsting 4',NULL),(62,2942,1,'2024-06-26 11:02:31','2024-06-26 11:02:31','e06d2759-6fa6-4b3c-a93b-a622bc1e29ee','TEsting 4','<p>vy testing 2</p>'),(63,2946,1,'2024-06-26 11:02:31','2024-06-26 11:02:31','073d4bc7-7aff-46d7-948f-cf5dafda00ca','TEsting 4','<p>vy testing 2</p>'),(64,3107,1,'2024-06-27 08:15:56','2024-06-27 08:15:56','a45def2c-8a99-4150-92d6-536068ad1800',NULL,NULL),(65,3110,1,'2024-06-27 08:15:59','2024-06-27 08:15:59','377b2539-a6a9-4a28-bb35-cb53f8bc66b3','test',NULL),(66,3113,1,'2024-06-27 08:16:04','2024-06-27 08:16:04','3b6faa2d-f94c-4672-bd82-8cbb4c66dbac','test',NULL),(67,3116,1,'2024-06-27 08:16:10','2024-06-27 08:16:10','e3f2251a-b548-4eb3-a777-27bef0187e12','test',NULL),(68,3119,1,'2024-06-27 08:16:15','2024-06-27 08:16:15','be6e3ce7-d61e-400b-8f26-d3477c5e37bb','test','<p>test</p>'),(70,3125,1,'2024-06-27 08:16:15','2024-06-27 08:16:15','c514f397-7a07-4b0f-af69-343e952d933f','test','<p>test</p>'),(71,3129,1,'2024-06-27 08:16:16','2024-06-27 08:16:16','6d3e2fa8-f085-4d65-9ef4-4dbccd0e1efa','test','<p>test</p>'),(73,3229,1,'2024-06-28 04:04:03','2024-06-28 04:04:03','12c1c58e-fb67-46b8-8963-6c2582bbeb51','Work Sample 2 Heading','<p>Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.</p>'),(75,3305,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','cb770d3b-fae7-4caa-be15-340c7f5bfbb4','Work Sample 2 Heading.','<p>Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.</p>'),(76,3308,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','1a4bfb1a-a5d0-482f-a1f5-854a981d5a27','Work Sample 2 Heading','<p>Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.</p>'),(77,3338,1,'2024-07-29 03:27:25','2024-08-22 23:27:31','a535ec13-0989-4e3b-b33c-eb8536ef7154','Refabrication and Modification Projects','<p style=\"margin-left:0px;\">Before and After the expert work of our team.</p>'),(78,3343,1,'2024-07-29 03:27:25','2024-07-29 03:27:25','ea6a5a1a-1416-42d9-a6f0-9a5bcc82a1cc','Before and After',NULL),(79,3368,1,'2024-07-29 08:20:44','2024-07-29 08:20:44','8ace959e-ccca-4b46-ae63-ac8feb256b79',NULL,NULL),(80,3508,1,'2024-08-22 06:35:13','2024-08-22 06:35:13','77c50225-bce1-4be6-8fcb-bc6329f6b731',NULL,NULL),(82,3518,1,'2024-08-22 06:51:14','2024-08-22 06:51:14','f524995c-9636-4b53-9053-82e8d81b7f3b','Before and After',NULL),(84,3614,1,'2024-08-22 23:27:31','2024-08-22 23:27:31','e2cce010-3373-43c3-9f42-0d39d0667a31','Refabrication and Modification Projects','<p style=\"margin-left:0px;\">Before and After the expert work of our team.</p>'),(85,3633,1,'2024-08-23 07:42:48','2024-08-23 07:42:48','64060606-4b46-49c1-a8e6-39b8afc5de46',NULL,NULL),(86,3638,1,'2024-08-23 07:55:17','2024-08-23 07:55:17','6db6a0a0-bcba-4a92-89d4-5fd6d048c9d9',NULL,NULL);
/*!40000 ALTER TABLE `matrixcontent_compareimagebuilder` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixcontent_contactctabuilder`
--

LOCK TABLES `matrixcontent_contactctabuilder` WRITE;
/*!40000 ALTER TABLE `matrixcontent_contactctabuilder` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixcontent_contactctabuilder` VALUES (8,2091,1,'2024-06-20 08:32:45','2024-08-23 03:02:19','18ea12f9-98b3-4240-948b-a78639c351a0','Contact Curtis on 0437 258 720, Nick our Site Supervisor on 0408 489 346, or Bec our Site Coordinator on 0430 541 813 today for a free quote or email us at enquiry@apexcontractingtas.com'),(9,2095,1,'2024-06-20 08:32:45','2024-06-20 08:32:45','b44f296e-46de-4e6c-a147-a58a035b71d2','If you’d like more information about apex contracting call us on 0437 258 720 or'),(15,2113,1,'2024-06-20 08:36:06','2024-08-22 23:16:11','f6929432-3740-497a-b627-1e33db999aa9','Contact Curtis on 0437 258 720, Nick our Site Supervisor on 0408 489 346, or Bec our Site Coordinator on 0430 541 813 today for a free quote or email us at enquiry@apexcontractingtas.com'),(16,2118,1,'2024-06-20 08:36:06','2024-06-20 08:36:06','47a0a7ed-eb71-4817-9a48-a5c56b0b6d48','If you’d like more information about apex contracting call us on 0437 258 720 or'),(22,2129,1,'2024-06-20 08:36:40','2024-08-22 06:06:52','fe95b034-a8f7-4671-9472-319dc2eb6b92','Contact Curtis on 0437 258 720, Nick our Site Supervisor on 0408 489 346, or Bec our Site Coordinator on 0430 541 813 today for a free quote or email us at enquiry@apexcontractingtas.com'),(23,2132,1,'2024-06-20 08:36:40','2024-06-20 08:36:40','94d05579-805a-4593-ae3e-d3ebb4e75083','If you’d like more information about apex contracting call us on 0437 258 720 or'),(29,2143,1,'2024-06-20 08:37:21','2024-08-22 23:16:25','53da8132-fc4b-4394-b270-cf0317ad4b06','Contact Curtis on 0437 258 720, Nick our Site Supervisor on 0408 489 346, or Bec our Site Coordinator on 0430 541 813 today for a free quote or email us at enquiry@apexcontractingtas.com'),(30,2146,1,'2024-06-20 08:37:21','2024-06-20 08:37:21','35903786-e3d2-41fd-935f-56f4697e61da','If you’d like more information about apex contracting call us on 0437 258 720 or'),(32,2355,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','7015f728-7287-478c-8807-2001b8098eae','If you’d like more information about apex contracting call us on 0437 258 720 or'),(34,2389,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','b2aad953-8fcc-45ce-903f-15b09b0ba1e8','If you’d like more information about apex contracting call us on 0437 258 720 or'),(36,2399,1,'2024-06-25 04:29:48','2024-06-25 04:29:48','8cfa334e-7e7d-4f49-84c3-267635b49a35','If you’d like more information about apex contracting call us on 0437 258 720 or'),(38,2483,1,'2024-06-25 07:40:17','2024-06-25 07:40:17','2df51fe0-befb-4350-8d1b-2f806d72f231','If you’d like more information about Apex Contracting call us on 0437 258 720 or'),(39,2719,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','4ca83372-6d22-437f-aad5-c5f6babd6777','If you’d like more information about Apex Contracting call us on 0437 258 720 or'),(41,2769,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','9e0adba6-cd00-4fd6-a371-21d928854762','If you’d like more information about Apex Contracting call us on 0437 258 720 or 1010'),(43,2799,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','f318661d-a1fd-4ea6-a2f4-6b00b58b2cc7','If you’d like more information about Apex Contracting call us on 0437 258 720 or'),(44,2844,1,'2024-06-26 09:11:30','2024-08-23 01:03:36','3957cd55-f687-442a-8d48-3640d07d51e9','Contact Curtis on 0437 258 720, Nick our Site Supervisor on 0408 489 346, or Bec our Site Coordinator on 0430 541 813 today for a free quote or email us at enquiry@apexcontractingtas.com'),(46,3273,1,'2024-07-29 02:17:14','2024-07-29 02:17:14','b8e59a10-42b4-43c9-ae27-9caca8a7e082','Contact Curtis 0437 258 720, Nick our Site Supervisor 0408 489 346, or Bec our Site Coordinator 0430 541 813 today for a free quote  or email us at enquiry@apexcontractingtas.com'),(47,3311,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','285a82bc-1d24-47ee-a4d3-791f38534882','If you’d like more information about apex contracting call us on 0437 258 720 or'),(49,3327,1,'2024-07-29 03:25:33','2024-07-29 03:25:33','8be751c5-8b2d-4dac-ae39-7377a6b35773','Contact Curtis 0437 258 720, Nick our Site Supervisor 0408 489 346, or Bec our Site Coordinator 0430 541 813 today for a free quote  or email us at enquiry@apexcontractingtas.com'),(51,3332,1,'2024-07-29 03:25:55','2024-07-29 03:25:55','b41973cb-e5c8-4e6f-83a4-3db9e4d8a577','Contact Curtis 0437 258 720, Nick our Site Supervisor 0408 489 346, or Bec our Site Coordinator 0430 541 813 today for a free quote  or email us at enquiry@apexcontractingtas.com'),(53,3336,1,'2024-07-29 03:26:28','2024-07-29 03:26:28','961b3aef-6914-4dc9-9917-d830941638c6','Contact Curtis 0437 258 720, Nick our Site Supervisor 0408 489 346, or Bec our Site Coordinator 0430 541 813 today for a free quote  or email us at enquiry@apexcontractingtas.com'),(55,3346,1,'2024-07-29 03:27:25','2024-07-29 03:27:25','42c5d331-243f-408d-8a1c-5a1c7dbe4b7c','Contact Curtis 0437 258 720, Nick our Site Supervisor 0408 489 346, or Bec our Site Coordinator 0430 541 813 today for a free quote  or email us at enquiry@apexcontractingtas.com'),(57,3353,1,'2024-07-29 07:36:38','2024-07-29 07:36:38','408ddf17-426f-4a7e-9214-7fa9285f4716','Contact Curtis 0437 258 720, Nick our Site Supervisor 0408 489 346'),(59,3357,1,'2024-07-29 07:54:47','2024-07-29 07:54:47','dccdcf07-f651-4817-a71e-1dfb8a981338','Contact Curtis 0437 258 720'),(61,3361,1,'2024-07-29 07:57:56','2024-07-29 07:57:56','8d121366-79ef-4343-8bea-998ff785e803','Contact Curtis 0437 258 720, Nick our Site Supervisor 0408 489 346, or Bec our Site Coordinator 0430 541 813 today for a free quote  or email us at enquiry@apexcontractingtas.com'),(63,3365,1,'2024-07-29 08:10:41','2024-07-29 08:10:41','f8c55e0b-540a-42a7-b739-1253edd09a5b','Contact Curtis 0437 258 720, Nick our Site Supervisor 0408 489 346'),(64,3367,1,'2024-07-29 08:13:04','2024-07-29 08:13:04','416e0c49-4e78-4e1c-ab00-85be54cb7c84','Contact Curtis 0437 258 720, Nick our Site Supervisor 0408 489 346, or Bec our Site Coordinator 0430 541 813 today for a free quote  or email us at enquiry@apexcontractingtas.com'),(65,3372,1,'2024-08-14 08:23:23','2024-08-14 08:23:23','4a1e1de4-d6ae-4d29-857c-7f40b3210c2e','Contact Curtis 0437 258 720, Nick our Site Supervisor 0408 489 346, or Bec our Site Coordinator 0430 541 813 today for a free quote  or email us at enquiry@apexcontractingtas.com'),(67,3378,1,'2024-08-14 08:23:41','2024-08-14 08:23:41','f7d10bab-f44f-4832-930e-995bec560283','Contact Curtis 0437 258 720, Nick our Site Supervisor 0408 489 346, or Bec our Site Coordinator 0430 541 813 today for a free quote  or email us at enquiry@apexcontractingtas.com'),(69,3383,1,'2024-08-14 08:27:18','2024-08-14 08:27:18','6f94cf43-ef64-42cc-8278-e92ed1862b9b','If you’d like more information about apex contracting call us on 0437 258 720 or'),(71,3387,1,'2024-08-14 08:29:38','2024-08-14 08:29:38','c98ab720-6b7a-4e19-ae7d-f9e9e4129370','If you’d like more information about apex contracting call us on 0437 258 720 or'),(73,3391,1,'2024-08-14 08:36:22','2024-08-14 08:36:22','28ebfc42-ca4c-42fa-b0fd-0e6ed522a84e','If you’d like more information about apex contracting call us on 0437 258 720 or'),(74,3393,1,'2024-08-14 08:47:13','2024-08-14 08:47:13','5ef8f33b-e1b0-483a-af48-160df72172a2',NULL),(76,3399,1,'2024-08-14 08:47:29','2024-08-14 08:47:29','0cfda1e9-934b-4b31-bb47-944456e5855a','If you’d like more information about apex contracting call us on 0437 258 720 or'),(78,3404,1,'2024-08-14 08:49:12','2024-08-14 08:49:12','aa2dd588-07a0-4e5c-8622-70bf02bc1bce',NULL),(80,3410,1,'2024-08-14 09:22:10','2024-08-14 09:22:10','fe0de35a-e5fa-49e8-b28e-5fdc1627eff2','asa'),(82,3415,1,'2024-08-14 09:39:29','2024-08-14 09:39:29','6083bccc-b814-4213-92c4-9790a2bca507',NULL),(83,3417,1,'2024-08-14 09:47:09','2024-08-14 09:47:09','1749b7a7-2704-41d3-af70-bdc29b9d641a','If you’d like more information about apex contracting call us on 0437 258 720 or'),(84,3421,1,'2024-08-14 09:48:51','2024-08-14 09:48:51','8965b65a-ab95-41ac-9650-94eac9879f1b','If you’d like more information about apex contracting call us on 0437 258 720 or'),(86,3426,1,'2024-08-14 09:59:58','2024-08-14 09:59:58','747c0d37-9147-45bf-8de5-875383daa247','If you’d like more information'),(88,3430,1,'2024-08-14 10:00:25','2024-08-14 10:00:25','a7c77f3a-e774-485a-b843-222c12c2d6e4','If you’d like more information about apex'),(90,3434,1,'2024-08-14 10:02:01','2024-08-14 10:02:01','0259a572-a52b-4005-97e6-9d840f093843','call us on 0437 258 720 or'),(92,3438,1,'2024-08-14 10:17:29','2024-08-14 10:17:29','3b607039-f2e3-412b-8215-883e79e0e477','If you’d like more information about apex contracting call us on 0437 258 720 or'),(94,3442,1,'2024-08-14 10:17:40','2024-08-14 10:17:40','02f94034-da97-4294-910b-a20e6e8c5b81','If you’d like more information about apex contracting call us on 0437 258 720 or'),(96,3446,1,'2024-08-14 10:17:55','2024-08-14 10:17:55','b9f59725-36cc-4e42-99bd-97d8f30cda0e','If you’d like more information about apex contracting call us on 0437 258 720 or'),(98,3485,1,'2024-08-22 06:06:52','2024-08-22 06:06:52','acaa0492-6776-40fe-a484-50287ad745c4','Contact Curtis on 0437 258 720, Nick our Site Supervisor on 0408 489 346, or Bec our Site Coordinator on 0430 541 813 today for a free quote or email us at enquiry@apexcontractingtas.com'),(100,3591,1,'2024-08-22 23:16:11','2024-08-22 23:16:11','8d465e77-c663-4579-8500-342e3d1b7eb3','Contact Curtis on 0437 258 720, Nick our Site Supervisor on 0408 489 346, or Bec our Site Coordinator on 0430 541 813 today for a free quote or email us at enquiry@apexcontractingtas.com'),(102,3595,1,'2024-08-22 23:16:25','2024-08-22 23:16:25','d49813ca-2680-42a5-a5b8-76d0bc7c0946','Contact Curtis on 0437 258 720, Nick our Site Supervisor on 0408 489 346, or Bec our Site Coordinator on 0430 541 813 today for a free quote or email us at enquiry@apexcontractingtas.com'),(104,3631,1,'2024-08-23 03:02:19','2024-08-23 03:02:19','4c682f50-1bfb-47ef-9458-5f1ed322ff56','Contact Curtis on 0437 258 720, Nick our Site Supervisor on 0408 489 346, or Bec our Site Coordinator on 0430 541 813 today for a free quote or email us at enquiry@apexcontractingtas.com');
/*!40000 ALTER TABLE `matrixcontent_contactctabuilder` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixcontent_formcontactbuilder`
--

LOCK TABLES `matrixcontent_formcontactbuilder` WRITE;
/*!40000 ALTER TABLE `matrixcontent_formcontactbuilder` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixcontent_formcontactbuilder` VALUES (16,2164,1,'2024-06-20 08:46:29','2024-08-22 23:16:43','72b9c1dd-eca4-4a35-a7db-fcb0444252e6','Let’s get started.','<p><strong>APEX Contracting Tasmania</strong><br />P: <a href=\"tel:0437258720\">0437 258 720</a> <br />E: <a href=\"mailto:enquiry@apexcontractingtas.com.au%C2%A0\">enquiry@apexcontractingtas.com.au</a> <br />A: 29 Big Hill Road, Leroy <br />ABN 68 316 371 075</p>','Feel free to reach us via phone, email or the form. We will be in touch!','Send us a message'),(17,2166,1,'2024-06-20 08:46:29','2024-06-20 08:46:29','61f7f72e-d632-4623-8483-6b6b27b9df95','Let’s get started.','<p><strong>APEX Contracting Tasmania</strong><br />P: 0437 258 720 <br />E: enquiry@apexcontractingtas.com.au <br />A: 29 Big Hill Road, Leroy <br />ABN 68 316 371 075</p>','Feel free to reach us via phone, email or the form. We will be in touch etc…','Send us a message'),(19,3020,1,'2024-06-26 17:54:19','2024-06-26 17:54:19','092862da-6ad3-4e4d-81e5-b9a8c61a56d8','Let’s get started.','<p><strong>APEX Contracting Tasmania</strong><br />P: <a href=\"tel:0437258720\">0437 258 720</a> <br />E: <a href=\"mailto:enquiry@apexcontractingtas.com.au%C2%A0\">enquiry@apexcontractingtas.com.au</a> <br />A: 29 Big Hill Road, Leroy <br />ABN 68 316 371 075</p>','Feel free to reach us via phone, email or the form. We will be in touch etc…','Send us a message'),(21,3599,1,'2024-08-22 23:16:43','2024-08-22 23:16:43','72a51d70-33be-4e8c-8184-08b759c5b8c8','Let’s get started.','<p><strong>APEX Contracting Tasmania</strong><br />P: <a href=\"tel:0437258720\">0437 258 720</a> <br />E: <a href=\"mailto:enquiry@apexcontractingtas.com.au%C2%A0\">enquiry@apexcontractingtas.com.au</a> <br />A: 29 Big Hill Road, Leroy <br />ABN 68 316 371 075</p>','Feel free to reach us via phone, email or the form. We will be in touch!','Send us a message');
/*!40000 ALTER TABLE `matrixcontent_formcontactbuilder` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixcontent_gallerybuilder`
--

LOCK TABLES `matrixcontent_gallerybuilder` WRITE;
/*!40000 ALTER TABLE `matrixcontent_gallerybuilder` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixcontent_gallerybuilder` VALUES (21,1597,1,'2024-06-20 05:35:06','2024-06-26 11:23:50','6f8514b6-609e-4663-a7ee-37ed4bc246e5',NULL,'Our services'),(22,1605,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','9306f1af-69a4-41fb-9384-0726145d1d54',NULL,NULL),(42,1758,1,'2024-06-20 05:36:31','2024-06-26 16:49:12','0824585b-a4c7-4d1b-aac4-918ca6e57459',NULL,'Gallery'),(43,1769,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','922e8087-3404-42b7-9224-82dc2173d849',NULL,'Gallery'),(45,1782,1,'2024-06-20 05:36:49','2024-06-20 05:36:49','666a330f-61f6-45a9-996a-2785a32e9597',NULL,'Our services'),(60,1855,1,'2024-06-20 05:37:50','2024-08-22 23:20:40','92a83ab4-dbbf-4aff-a0e1-d9ea2b573aa6','<p>We\'ve offered services throughout Australia since 2021. With decades of combined experience, our team offer fabrication services across commercial and residential projects. Get in touch with our expert team today!</p>','Our People'),(61,1863,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','a4e61bf2-6c25-4410-8281-aa06cd17bfe9','<p>Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications, such as:Ut quaeperunt faccusa si sequas pellore perem. Et aperi conserit ressedi cus molupta cullatatint laborep</p>','Our People'),(63,2269,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','bb152f40-a720-4f26-9144-8b82287626e3',NULL,'Our services'),(65,2306,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','24f18857-c64d-43c0-b0eb-52814f5bbad0','<p>Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications, such as:Ut quaeperunt faccusa si sequas pellore perem. Et aperi conserit ressedi cus molupta cullatatint laborep</p>','Our People'),(67,2379,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','3aac6d73-c464-4a96-a8bb-1888fc8f3dd9',NULL,'Gallery'),(69,2450,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','e8bc8a0d-f0b8-4cae-a377-c09663110181',NULL,'Our services'),(71,2462,1,'2024-06-25 07:32:53','2024-06-25 07:32:53','93d7b155-1427-43ed-bc72-75163cdc318a',NULL,'Our services'),(73,2510,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','f8ab7b3a-0c78-4fec-a27e-86ef063a92be','<p><span style=\"background-color:rgb(244,244,244);color:rgb(75,75,75);\">Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications, such as:Ut quaeperunt faccusa si sequas pellore perem. Et aperi conserit ressedi cus molupta cullatatint laborep</span></p>','Our People'),(75,2526,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','3e5901c4-ae5a-44aa-8ef5-75ef7a0a3565','<p><span style=\"background-color:rgb(244,244,244);color:rgb(75,75,75);\">Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications, such as:Ut quaeperunt faccusa si sequas pellore perem. Et aperi conserit ressedi cus molupta cullatatint laborep</span></p>','Our People'),(77,2569,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','970fbc7c-aca9-4a0d-bacd-04d3fe0066ab',NULL,'Gallery'),(79,2610,1,'2024-06-25 09:40:25','2024-06-25 09:40:25','47b594b4-5a68-4911-a96a-9e705d4a3d5f',NULL,'Gallery'),(80,2702,1,'2024-06-26 03:26:00','2024-06-26 03:26:00','08dd8947-341e-46b9-bc49-e006dcbcb0ea',NULL,'Our services'),(82,2762,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','442772bc-8333-4de6-a362-4955a9fb6dc0',NULL,'Our services 0101'),(84,2792,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','a7188c8c-d6c0-4e26-b01f-da0cfb4a8691',NULL,'Our services'),(86,2852,1,'2024-06-26 09:47:01','2024-06-26 09:47:01','e7cd54a0-97ea-4704-83bc-04337767b40b',NULL,'Our services'),(88,2860,1,'2024-06-26 09:55:48','2024-06-26 09:55:48','d8b07d80-6ee6-40f9-99f6-87de3128bbe1',NULL,'Our services'),(90,2886,1,'2024-06-26 10:29:08','2024-06-26 10:29:08','92678b81-7da8-497d-b43f-8ade8a50111a',NULL,'Our services'),(92,2958,1,'2024-06-26 11:23:50','2024-06-26 11:23:50','dd98c268-f9a4-4d1d-906f-6ed9254aefbf',NULL,'Our services'),(94,2966,1,'2024-06-26 11:26:08','2024-06-26 11:26:08','f48180c9-a96e-48d8-9a7a-0bf3d3f53f7f',NULL,'Gallery'),(96,3011,1,'2024-06-26 16:49:12','2024-06-26 16:49:12','61986409-8823-4c43-b6b2-ca09adf961ee',NULL,'Gallery'),(98,3064,1,'2024-06-27 03:56:12','2024-06-27 03:56:12','a20c02c6-b146-4280-b601-29e34a36b7e0','<p>Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications, such as:Ut quaeperunt faccusa si sequas pellore perem. Et aperi conserit ressedi cus molupta cullatatint laborep</p>','Our People'),(100,3603,1,'2024-08-22 23:20:40','2024-08-22 23:20:40','a697b03f-2533-4813-bdf5-03d02bf56909','<p>We\'ve offered services throughout Australia since 2021. With decades of combined experience, our team offer fabrication services across commercial and residential projects. Get in touch with our expert team today!</p>','Our People');
/*!40000 ALTER TABLE `matrixcontent_gallerybuilder` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixcontent_imagebuilder`
--

LOCK TABLES `matrixcontent_imagebuilder` WRITE;
/*!40000 ALTER TABLE `matrixcontent_imagebuilder` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixcontent_imagebuilder` VALUES (3,2111,1,'2024-06-20 08:36:06','2024-06-25 08:27:15','5b8e9d18-c190-403c-8205-5f1c8a520a28'),(4,2116,1,'2024-06-20 08:36:06','2024-06-20 08:36:06','15f9b88e-80aa-404e-ae44-d709d9742340'),(6,2313,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','d797f815-e0f7-49b4-a14d-e06db0579a06'),(8,2536,1,'2024-06-25 08:27:15','2024-06-25 08:27:15','4b8fd51d-4ff8-487c-9dc3-009a28887c9a');
/*!40000 ALTER TABLE `matrixcontent_imagebuilder` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixcontent_introbuilder`
--

LOCK TABLES `matrixcontent_introbuilder` WRITE;
/*!40000 ALTER TABLE `matrixcontent_introbuilder` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixcontent_introbuilder` VALUES (11,609,1,'2024-06-20 04:10:46','2024-06-20 04:10:46','b88630ab-4ab3-4bc9-82c1-63a8b2290064','<p>APEX Engineering Group is a Tasmanian, locally owned and operated steel fabricator, providing general engineering services to both small and large clients, with state-wide delivery, supply, and installation.</p>','Providing a comprehensive range of specialist services since 1974.'),(12,612,1,'2024-06-20 04:10:46','2024-06-20 04:10:46','217cddc1-1a52-4cf5-ae3d-4a2fec1e8de9','<p>APEX Engineering Group is a Tasmanian, locally owned and operated steel fabricator, providing general engineering services to both small and large clients, with state-wide delivery, supply, and installation.</p>','Providing a comprehensive range of specialist services since 1974.'),(18,627,1,'2024-06-20 04:15:22','2024-06-26 10:29:08','21efb2a8-9f4c-4e65-9f5b-e1f1e6e31af9','<p>APEX Engineering Group is a Tasmanian, locally owned and operated steel fabricator, providing general engineering services to both small and large clients, with state-wide delivery, supply and install.</p>','Providing a comprehensive range of specialist services since 1974.'),(19,630,1,'2024-06-20 04:15:22','2024-06-20 04:15:22','89c148f3-af70-4f1a-8f67-46385ae6f4ef','<p>APEX Engineering Group is a Tasmanian, locally owned and operated steel fabricator, providing general engineering services to both small and large clients, with state-wide delivery, supply and install.</p>','Providing a comprehensive range of specialist services since 1974.'),(20,668,1,'2024-06-20 04:26:24','2024-06-20 04:26:24','300d947d-f97b-4fa2-a130-3d5ef53ba16a','<p>APEX Engineering Group is a Tasmanian, locally owned and operated steel fabricator, providing general engineering services to both small and large clients, with state-wide delivery, supply and install.</p>','Providing a comprehensive range of specialist services since 1974.'),(22,2700,1,'2024-06-26 03:26:00','2024-06-26 03:26:00','732ae651-466c-4052-be10-4efd80b1ed7b','<p>APEX Engineering Group is a Tasmanian, locally owned and operated steel fabricator, providing general engineering services to both small and large clients, with state-wide delivery, supply and install.</p>','Providing a comprehensive range of specialist services since 1974.'),(24,2760,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','2801e39d-4b8a-49a8-8654-21b7821d185c','<p>APEX Engineering Group is a Tasmanian, locally owned and operated steel fabricator, providing general engineering services to both small and large clients, with state-wide delivery, supply and install. 1010</p>','Providing a comprehensive range of specialist services since 1974. 1111'),(26,2790,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','c16313b2-007b-40c3-8b9d-feaff77887dd','<p>APEX Engineering Group is a Tasmanian, locally owned and operated steel fabricator, providing general engineering services to both small and large clients, with state-wide delivery, supply and install.</p>','Providing a comprehensive range of specialist services since 1974.'),(28,2884,1,'2024-06-26 10:29:08','2024-06-26 10:29:08','d5b79fa4-7d99-4683-93b8-ef78dded11ac','<p>APEX Engineering Group is a Tasmanian, locally owned and operated steel fabricator, providing general engineering services to both small and large clients, with state-wide delivery, supply and install.</p>','Providing a comprehensive range of specialist services since 1974.');
/*!40000 ALTER TABLE `matrixcontent_introbuilder` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixcontent_listitems`
--

LOCK TABLES `matrixcontent_listitems` WRITE;
/*!40000 ALTER TABLE `matrixcontent_listitems` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixcontent_listitems` VALUES (1,756,1,'2024-06-20 04:44:44','2024-06-20 04:44:44','7cdd2962-eff2-4b41-89e8-5efcabbe394d',NULL),(2,758,1,'2024-06-20 04:44:45','2024-06-20 04:44:45','2bab3be3-b3db-411b-a4b3-44e86a21be73',NULL),(3,759,1,'2024-06-20 04:44:45','2024-06-20 04:44:45','4445dc1f-ff97-4e2c-ae7e-e72b9eb103ba',NULL),(6,773,1,'2024-06-20 04:46:36','2024-06-20 04:46:36','e32977c7-70ed-42be-b2c2-b177b0c8727c',NULL),(7,777,1,'2024-06-20 04:46:38','2024-06-20 04:46:38','ff77b982-043a-40e8-b369-42228ece1ebd','Fabrication Electro Fusion Welding and Butt Welding DLI Coded Welding'),(8,781,1,'2024-06-20 04:46:41','2024-06-20 04:46:41','d107e54b-e09b-4e18-807d-ea634d009579','Fabrication Electro'),(9,785,1,'2024-06-20 04:46:45','2024-06-20 04:46:45','17a65f66-f6ee-48d3-820b-a8d556314ffe','Fabrication Electro'),(10,789,1,'2024-06-20 04:46:46','2024-06-20 04:46:46','2cafda15-ab23-473f-b23d-ed7fbb783445','Fabrication Electro Fusion Welding and Butt Welding DLI Coded Welding'),(11,793,1,'2024-06-20 04:46:50','2024-06-20 04:46:50','255c61e6-2ded-49d6-8567-e6e01812a1ef','Fabrication'),(12,794,1,'2024-06-20 04:46:50','2024-06-20 04:46:50','dc1db81a-b520-41e7-b6e3-690c28998a94',NULL),(13,798,1,'2024-06-20 04:46:52','2024-06-20 04:46:52','70015327-e11a-48fe-8565-3080eb105a6a','Fabrication'),(14,799,1,'2024-06-20 04:46:52','2024-06-20 04:46:52','55f35093-2d22-4a4c-a5fb-192ef068a148','Electro Fusion Welding and Butt Welding DLI Coded Welding'),(15,803,1,'2024-06-20 04:47:06','2024-06-20 04:47:06','4c6806ab-2904-4bb3-acb0-170b1d7e944e','Fabrication'),(16,804,1,'2024-06-20 04:47:06','2024-06-20 04:47:06','07741fea-4788-4bb0-aeb6-93deeb42c1f3','Electro Fusion Welding and Butt Welding'),(17,808,1,'2024-06-20 04:47:07','2024-06-20 04:47:07','c66bfe7e-3552-419e-9259-749d8389d9cc','Fabrication'),(18,809,1,'2024-06-20 04:47:07','2024-06-20 04:47:07','48607142-9801-4816-9ce6-eba17c1dff42','Electro Fusion Welding and Butt Welding'),(19,810,1,'2024-06-20 04:47:07','2024-06-20 04:47:07','01d66a07-bd95-4cf5-8454-406f7b4d568f',NULL),(20,814,1,'2024-06-20 04:47:09','2024-06-20 04:47:09','39c3fbdd-5b35-4845-87a4-8885e6be0b43','Fabrication'),(21,815,1,'2024-06-20 04:47:09','2024-06-20 04:47:09','168087ee-3187-4989-a16a-ecb777a020cf','Electro Fusion Welding and Butt Welding'),(22,816,1,'2024-06-20 04:47:09','2024-06-20 04:47:09','ee305cde-d729-463c-8ecf-b255786d3b49','DLI Coded Welding'),(23,820,1,'2024-06-20 04:47:16','2024-06-20 04:47:16','73020547-6f39-4bc1-98c2-8efdbff6614f','Fabrication'),(24,821,1,'2024-06-20 04:47:16','2024-06-20 04:47:16','0f4455cc-9b98-435f-be0a-de8b62b491d5','Electro Fusion Welding and Butt Welding'),(25,822,1,'2024-06-20 04:47:16','2024-06-20 04:47:16','2b484496-d555-4066-8cb9-dc12ea40ed4c','DLI Coded Welding'),(26,824,1,'2024-06-20 04:47:16','2024-06-20 04:47:16','e5665224-d1c8-4a27-a421-0fa17e3a884f',NULL),(27,827,1,'2024-06-20 04:47:26','2024-06-20 04:47:26','3c4c5b2b-c7e0-4fd3-9261-8f1d8f812de9','Fabrication'),(28,828,1,'2024-06-20 04:47:26','2024-06-20 04:47:26','a3aab08e-6f9c-4758-997c-4435fe412cd8','Electro Fusion Welding and Butt Welding'),(29,829,1,'2024-06-20 04:47:26','2024-06-20 04:47:26','9ffe3346-b8e9-48c1-a6bd-75bf9c6f4005','DLI Coded Welding'),(30,831,1,'2024-06-20 04:47:26','2024-06-20 04:47:26','9929707b-0509-4067-ab76-f6d1201b4853','Welding Maintenance On-site installations Mobile Repair Service 24/7 Self-sufficient with own power source to carry out on site repairs.'),(31,834,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','48501b91-21ff-4865-83fd-fe7dd026fa3d','Fabrication'),(32,835,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','70467336-641f-4eb9-969a-82ad6da63166','Electro Fusion Welding and Butt Welding'),(33,836,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','cd50b9bc-cbe0-4b9a-a45a-14c6abebbbd3','DLI Coded Welding'),(34,838,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','eae54d3e-8c7f-40b1-898f-b8133a9fe666','Welding Maintenance'),(35,841,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','3f096032-5fcc-4448-aaab-1c34f613c120','Fabrication'),(36,842,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','f684a273-47d2-4a0b-aa9e-9b8bf15329b6','Electro Fusion Welding and Butt Welding'),(37,843,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','f9301fcc-4318-42d3-bf80-ab6153063ccd','DLI Coded Welding'),(38,845,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','403a9a5d-99e8-4370-8d81-a9b893b0e516','Welding Maintenance'),(39,846,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','df7dab6a-d3cb-4bc1-b99d-b7c8added38e',NULL),(40,849,1,'2024-06-20 04:47:32','2024-06-20 04:47:32','bd2639c4-ed24-4a3f-97ff-39a89093bf19','Fabrication'),(41,850,1,'2024-06-20 04:47:32','2024-06-20 04:47:32','1985fb1d-7c62-4879-ad56-6fc1dcc8fc53','Electro Fusion Welding and Butt Welding'),(42,851,1,'2024-06-20 04:47:32','2024-06-20 04:47:32','6c312cc4-338c-48f4-9995-441eae833bf6','DLI Coded Welding'),(43,853,1,'2024-06-20 04:47:32','2024-06-20 04:47:32','26b751f9-1e5b-401e-a5ec-371137527b4e','Welding Maintenance'),(44,854,1,'2024-06-20 04:47:32','2024-06-20 04:47:32','49337c75-fc99-4617-b57f-5ec3879c49da','On-site installations Mobile Repair Service 24/7 Self-sufficient with own power source to carry out on site repairs.'),(45,857,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','93f73e64-26d5-43be-ba3b-8dd9c0217ca9','Fabrication'),(46,858,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','7a73c901-9453-4126-be08-aa89e92bb69b','Electro Fusion Welding and Butt Welding'),(47,859,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','a64261ab-1238-4516-98d6-5c6eabcb5ecd','DLI Coded Welding'),(48,861,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','ecee525f-42f0-4657-9d0b-d3b1fc171d02','Welding Maintenance'),(49,862,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','75e24027-c2de-4b05-b1a6-abfc32a00156','On-site installations'),(50,865,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','32660822-42b1-4dc6-a62f-85eb397ab7ac','Fabrication'),(51,866,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','196b488f-c4ef-420d-bc5d-0100ef6bd374','Electro Fusion Welding and Butt Welding'),(52,867,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','ef9171ad-c505-40c8-b15a-6b15177051aa','DLI Coded Welding'),(53,869,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','a29ed57b-04e8-4648-a782-3a51a177fe16','Welding Maintenance'),(54,870,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','854bb4fb-3c19-4bbd-a40c-e2e2656257b3','On-site installations'),(55,871,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','ecf3eb90-352e-4e3a-8356-7e7c3aafbea2',NULL),(56,874,1,'2024-06-20 04:47:45','2024-06-20 04:47:45','83a07bef-d64b-4cee-a01e-e4c862d13717','Fabrication'),(57,875,1,'2024-06-20 04:47:45','2024-06-20 04:47:45','953ffd1c-8f49-4ea3-a116-8dc38992f683','Electro Fusion Welding and Butt Welding'),(58,876,1,'2024-06-20 04:47:45','2024-06-20 04:47:45','800e72d5-71cf-4780-835b-ad5c28000cbe','DLI Coded Welding'),(59,878,1,'2024-06-20 04:47:45','2024-06-20 04:47:45','ba13c032-ba00-4ccd-8649-551f927db99b','Welding Maintenance'),(60,879,1,'2024-06-20 04:47:45','2024-06-20 04:47:45','a796d0d2-d279-4243-bc31-f5779ccb627b','On-site installations'),(61,880,1,'2024-06-20 04:47:45','2024-06-20 04:47:45','c0e4790e-8c42-432e-be99-8ab2ccafcec1','Mobile Repair Service 24/7 Self-sufficient with own power source to carry out on site repairs.'),(62,883,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','d7318ffa-39c0-48bd-9fc9-4d84a998a071','Fabrication'),(63,884,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','5ed12348-4d39-48ce-b1f3-af47840ec75c','Electro Fusion Welding and Butt Welding'),(64,885,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','1d382045-fee9-4430-9b2d-ee341312b004','DLI Coded Welding'),(65,887,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','a70b2e9f-242c-4176-b403-115614e40ca2','Welding Maintenance'),(66,888,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','4a02aa0c-5f31-4b2e-a3b0-a06003984c28','On-site installations'),(67,889,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','1045d42f-53af-42a9-a65d-ac5ede367e45','Mobile Repair Service 24/7'),(68,892,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','eaa0e438-7ad5-4899-9eab-66befe0086ca','Fabrication'),(69,893,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','0700eb9a-de66-449e-8132-481c74d415ad','Electro Fusion Welding and Butt Welding'),(70,894,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','a3be223c-3a61-4e6f-ae5a-046e160053a4','DLI Coded Welding'),(71,896,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','9036a722-970f-43e0-9ff8-2d1068e870c8','Welding Maintenance'),(72,897,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','45ed644c-fd87-4b36-ad25-914dd81f23a9','On-site installations'),(73,898,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','bee6a667-971e-4bcc-bd7f-7631fea49952','Mobile Repair Service 24/7'),(74,899,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','d437edbd-5045-4439-8642-5a856fc5cf56',NULL),(75,902,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','8261c38e-dcbb-4e27-b9d9-034e4e92c5d1','Fabrication'),(76,903,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','005e5105-1c58-431e-ba9c-f88c92cd0051','Electro Fusion Welding and Butt Welding'),(77,904,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','924ea967-1400-4bad-bb62-a10a975f68f9','DLI Coded Welding'),(78,906,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','511280c0-6bc9-45b6-adca-d02b9c2fcc12','Welding Maintenance'),(79,907,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','04d9b428-fcb6-4ebc-8f19-b29367bfc7ca','On-site installations'),(80,908,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','8a4a653f-d326-40d9-9cbb-e2a6de7b442a','Mobile Repair Service 24/7'),(81,909,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','a3e2ab38-ebff-4c56-b462-1ae8458032fc','Self-sufficient with own power source to carry out on site repairs.'),(82,912,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','08e2254e-1c1d-4807-9c90-02610b7fd7e2','Fabrication'),(83,913,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','b78395e2-666c-49c9-97d7-0ef986e33e36','Electro Fusion Welding and Butt Welding'),(84,914,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','aed5c40f-812c-4d33-b749-b0f4664fb8ac','DLI Coded Welding'),(85,916,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','b84e76fe-1c05-4b3d-8b4e-ca3b3213d7a7','Welding Maintenance'),(86,917,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','ef227298-26f2-4765-8cf6-514f524524ab','On-site installations'),(87,918,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','cf1ca33d-f191-4d83-a2bd-0faedbfe3837','Mobile Repair Service 24/7'),(88,919,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','3d6d64de-0270-41cf-ae78-41f01b676ac0','Self-sufficient with own power source to carry out on site repairs.'),(89,921,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','1c5e1056-9e98-471a-991e-9205e983f4d5',NULL),(90,923,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','c786616d-cd34-423a-ad6f-dd9657f6c7c4','Fabrication'),(91,924,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','5b9b8c3a-6e69-44bd-8dad-a87c3aadcdda','Electro Fusion Welding and Butt Welding'),(92,925,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','afa954d6-5694-4703-b2ba-e932b1713d0b','DLI Coded Welding'),(93,927,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','f1210e6f-c308-4d24-a0cb-3dd589212802','Welding Maintenance'),(94,928,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','889450e0-2c9f-47f6-ac36-3ce200988363','On-site installations'),(95,929,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','bd1ab106-36ac-4ed9-b47b-a1f9ffe7fbac','Mobile Repair Service 24/7'),(96,930,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','8a7aff23-6898-436e-bb92-2cc5ee73b139','Self-sufficient with own power source to carry out on site repairs.'),(97,932,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','e922b0e8-f4f2-4e27-9ffc-11bfc341a602','Mobile water blasting Sandblasting and painting facilities Crane driver (up to 60T) and Rigger'),(98,934,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','a0371859-c04d-4435-99f3-81da99398c1b','Fabrication'),(99,935,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','3c751189-ff15-4c3d-8083-d81431940fc4','Electro Fusion Welding and Butt Welding'),(100,936,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','e284bdc3-91a3-4999-a433-41798594d247','DLI Coded Welding'),(101,938,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','9990750e-d1aa-4569-afde-15d1136178c1','Welding Maintenance'),(102,939,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','80564da6-8a20-4e47-9c21-68ab22e7bf1b','On-site installations'),(103,940,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','10556519-cd3b-4ead-bc7d-ac5312c5b054','Mobile Repair Service 24/7'),(104,941,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','82735355-95c8-4662-b57c-50a95ef573e7','Self-sufficient with own power source to carry out on site repairs.'),(105,943,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','8cc2f774-5d17-4548-bdf2-5fffe8e20aa3','Mobile water blasting'),(106,945,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','23e8f0ef-5b0d-48e8-9bb6-a3a21c29b98a','Fabrication'),(107,946,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','4062cfc2-0069-46b9-8a48-98db82e524cc','Electro Fusion Welding and Butt Welding'),(108,947,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','2443146f-ccc7-4c25-b7d0-3505a70d2895','DLI Coded Welding'),(109,949,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','4b045ae0-ca27-4693-970d-601a860b87d3','Welding Maintenance'),(110,950,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','653a6f0f-d70b-4813-82df-785f2cb686dd','On-site installations'),(111,951,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','0f64159b-c305-4ead-a814-de57bf8c1890','Mobile Repair Service 24/7'),(112,952,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','2383881b-83ef-4acb-8c43-10a17e833ec5','Self-sufficient with own power source to carry out on site repairs.'),(113,954,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','8fecbb5b-d4a0-4c99-b48d-2560de1d4da9','Mobile water blasting'),(114,955,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','11d0a374-502f-475f-9115-3c22dbe6ddbc',NULL),(115,957,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','5235dd0f-9d62-4c07-8719-0048db4e33ef','Fabrication'),(116,958,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','8cd8365e-a864-48f5-a05e-beb02ea36bec','Electro Fusion Welding and Butt Welding'),(117,959,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','c72fde1b-bb37-4cf8-8654-a15dc363eb2a','DLI Coded Welding'),(118,961,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','6c6ae706-daae-405f-b80b-9fc6cc0c7f95','Welding Maintenance'),(119,962,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','4a83b24c-9b91-4beb-b199-08c8736b7c1a','On-site installations'),(120,963,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','de275dd6-a238-4af5-86bb-65d1d2a2d01b','Mobile Repair Service 24/7'),(121,964,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','56a8d762-8295-46fe-b029-7cca0e780f0b','Self-sufficient with own power source to carry out on site repairs.'),(122,966,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','30dd3fbb-889a-447d-9821-477d4555a3dd','Mobile water blasting'),(123,967,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','35656b03-b2f6-45f4-b09b-ed34983dc433','Sandblasting and painting facilities Crane driver (up to 60T) and Rigger'),(124,969,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','7057795e-435c-4c25-8aea-8b0df919d34c','Fabrication'),(125,970,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','e25f5fa3-3083-4067-92d8-ded32ecd1c5a','Electro Fusion Welding and Butt Welding'),(126,971,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','e63d5a2e-ec98-4155-8f0f-237a7609162e','DLI Coded Welding'),(127,973,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','121b26a8-8c8a-4264-996b-75c0a34ea5c4','Welding Maintenance'),(128,974,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','6f8ad8a7-b49b-44b6-88dd-545ab2e5049c','On-site installations'),(129,975,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','bbdcc98e-d032-46d3-8656-baad3872c913','Mobile Repair Service 24/7'),(130,976,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','a64ee8b6-1b28-43a0-a6a7-ef0fc27ebb3f','Self-sufficient with own power source to carry out on site repairs.'),(131,978,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','2a4b106a-df07-4de0-843e-f9ab4c234d77','Mobile water blasting'),(132,979,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','5c11c034-13ec-427f-bf57-a644f7e0021c','Sandblasting and painting facilities'),(133,981,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','7bd69b5d-0973-464b-8df2-ed6c019ea011','Fabrication'),(134,982,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','25211686-c499-4ebc-860a-34c35f28400e','Electro Fusion Welding and Butt Welding'),(135,983,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','cb3b5aef-275a-40c1-aa15-6d9f101c0380','DLI Coded Welding'),(136,985,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','6e59d974-a2d0-4ffe-b957-d990e7ed6741','Welding Maintenance'),(137,986,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','1e54d2ad-7353-447d-aa3e-730f7ef2fc40','On-site installations'),(138,987,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','92018faa-2369-48a5-a532-5d1a946cb365','Mobile Repair Service 24/7'),(139,988,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','71eb1804-9f5f-4932-a7c5-bbe4f60321ae','Self-sufficient with own power source to carry out on site repairs.'),(140,990,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','61459dea-2837-4db3-bb95-cb2ec11718cd','Mobile water blasting'),(141,991,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','d5e4df2a-4d21-41df-b447-f8dd085db9e2','Sandblasting and painting facilities'),(142,992,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','3f9bbb8a-57a2-44b6-8e0d-6343f5b0b925',NULL),(153,1007,1,'2024-06-20 04:48:39','2024-08-22 07:40:28','7db19dc7-4146-4625-b103-c77725d56499','Industrial & Commercial'),(154,1008,1,'2024-06-20 04:48:39','2024-08-22 07:40:28','4c1899b2-4101-4ae0-acc7-fc3bb6216fc4','Specialised DLI Coded Welding'),(155,1009,1,'2024-06-20 04:48:39','2024-08-22 07:40:28','993ee15f-d28b-4e53-b25d-383043e283e4','Aluminium, Steel, Stainless Welding & Poly Welding'),(156,1011,1,'2024-06-20 04:48:39','2024-08-22 07:40:28','bfdd3edc-5376-47de-be71-9f83f57bd772','Custom Fabrication Off Site & Onsite Services'),(157,1012,1,'2024-06-20 04:48:39','2024-08-22 07:40:28','a8f2d7ca-5f1a-401b-b996-6fe7808dbff5','Medium & Heavy Industrial Site Installations'),(158,1013,1,'2024-06-20 04:48:39','2024-08-22 07:40:28','48d341df-f3ec-4e8c-a151-86e1ff2cef2b','24/7 Emergency Repair & Maintenance'),(159,1014,1,'2024-06-20 04:48:39','2024-08-22 07:40:28','aa625cf7-0359-4dd6-98a9-dac0d364d246','Confined Space Atmospheric Testimg'),(160,1016,1,'2024-06-20 04:48:39','2024-08-22 07:40:28','28e94bf6-4409-42a8-9140-bb8ed09cfe32','Quality Workmanship'),(161,1017,1,'2024-06-20 04:48:39','2024-08-22 07:40:28','046a5186-e20a-4284-8c7f-de3b6f40a62e','Short Term Labour Hire'),(162,1018,1,'2024-06-20 04:48:39','2024-08-22 07:40:28','591c3e8d-d455-4cb5-94cc-09122eef30d3','Fully Licensed & Insured'),(163,1022,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','2b59e0ae-4566-405e-a471-5ede39b1bb1b','Fabrication'),(164,1023,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','a3776d59-df8f-4dc3-b348-b64ae2b7fc5d','Electro Fusion Welding and Butt Welding'),(165,1024,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','6ba986f6-7056-4342-b35f-6bc6842ad03a','DLI Coded Welding'),(166,1026,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','c0a29bdd-e3b4-4d21-9ac6-79ff23ffce84','Welding Maintenance'),(167,1027,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','a8fb429d-c3cb-4d05-9f1f-4168f761da09','On-site installations'),(168,1028,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','857fb6fa-7ee4-434f-ab9f-9ee35fcd0757','Mobile Repair Service 24/7'),(169,1029,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','4dff066d-87cd-4177-9d6a-3d9b2a3dfddf','Self-sufficient with own power source to carry out on site repairs.'),(170,1031,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','03359e86-a7e1-482a-80b9-f7b39dfe31d3','Mobile water blasting'),(171,1032,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','562b5260-fcfa-40ad-ba9b-af0ac3f6552f','Sandblasting and painting facilities'),(172,1033,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','02cb3750-f08e-4626-a092-e54f17b3b04d','Crane driver (up to 60T) and Rigger'),(173,1051,1,'2024-06-20 04:50:32','2024-06-20 04:50:32','4535c0d2-cbe7-44db-a52a-4a141c9ce0de',NULL),(174,1056,1,'2024-06-20 04:50:34','2024-06-20 04:50:34','d03e93af-8f93-4564-a326-5e1e208213fd','Rollover Protective Structures (ROPS) Falling Object Protective Structures (FOPS Reinforced Buckets and Blades'),(175,1061,1,'2024-06-20 04:50:45','2024-06-20 04:50:45','6bb12cb4-b8fb-4eeb-92f8-b2dc2c9f351e','Rollover Protective Structures (ROPS)'),(176,1066,1,'2024-06-20 04:50:47','2024-06-20 04:50:47','6073540a-e032-44f7-b327-25d641b6b962','Rollover Protective Structures (ROPS)'),(177,1071,1,'2024-06-20 04:50:47','2024-06-20 04:50:47','ab7040ee-fa9b-4c7c-b96c-c4b96ec839a1','Rollover Protective Structures (ROPS)'),(178,1072,1,'2024-06-20 04:50:47','2024-06-20 04:50:47','f6ffc48e-8e48-48c7-9d48-c5bccfaf0469',NULL),(179,1077,1,'2024-06-20 04:50:49','2024-06-20 04:50:49','2624a418-a204-47a8-8856-786ce1b65f2d','Rollover Protective Structures (ROPS)'),(180,1078,1,'2024-06-20 04:50:49','2024-06-20 04:50:49','ea4dd430-c573-4b98-9a90-29613386f731','Falling Object Protective Structures (FOPS Reinforced Buckets and Blades'),(181,1083,1,'2024-06-20 04:50:59','2024-06-20 04:50:59','3ae70cb6-e95c-4f1e-ac8d-1ebe26546ea9','Rollover Protective Structures (ROPS)'),(182,1084,1,'2024-06-20 04:50:59','2024-06-20 04:50:59','4b9847c1-fe52-4b94-a385-929da13301bc','Falling Object Protective Structures (FOPS) Reinforced Buckets and Blades'),(183,1089,1,'2024-06-20 04:51:03','2024-06-20 04:51:03','f3fdfb38-2e9c-4aa8-b5ad-51bd9d4c6a15','Rollover Protective Structures (ROPS)'),(184,1090,1,'2024-06-20 04:51:03','2024-06-20 04:51:03','c58e76a8-209a-4c57-ba88-5c28d7ec3b6e','Falling Object Protective Structures (FOPS)'),(185,1095,1,'2024-06-20 04:51:04','2024-06-20 04:51:04','feff5b90-16de-43b9-a349-e521699d3131','Rollover Protective Structures (ROPS)'),(186,1096,1,'2024-06-20 04:51:04','2024-06-20 04:51:04','effcd14f-6128-454a-83d4-1ee31a210f54','Falling Object Protective Structures (FOPS)'),(187,1097,1,'2024-06-20 04:51:04','2024-06-20 04:51:04','dc16413f-80c2-4ea4-b6ca-437e763cf528',NULL),(188,1102,1,'2024-06-20 04:51:06','2024-06-20 04:51:06','11641b84-e2b8-4338-aa54-c732976aaed4','Rollover Protective Structures (ROPS)'),(189,1103,1,'2024-06-20 04:51:06','2024-06-20 04:51:06','71d4c9f9-ea58-47e3-9aaf-6333d0848da4','Falling Object Protective Structures (FOPS)'),(190,1104,1,'2024-06-20 04:51:06','2024-06-20 04:51:06','c97e4115-aefc-40b5-b70c-946c20061479','Reinforced Buckets and Blades'),(191,1109,1,'2024-06-20 04:51:16','2024-06-20 04:51:16','48b07663-a8ef-44ff-8ac2-e9318509d564','Rollover Protective Structures (ROPS)'),(192,1110,1,'2024-06-20 04:51:16','2024-06-20 04:51:16','d1f576f1-ad53-4501-8f00-d2730c5207f0','Falling Object Protective Structures (FOPS)'),(193,1111,1,'2024-06-20 04:51:16','2024-06-20 04:51:16','f254ae31-cac7-4de0-bf27-ecc3103fc142','Reinforced Buckets and Blades'),(194,1113,1,'2024-06-20 04:51:16','2024-06-20 04:51:16','b21b55cc-a906-4338-9838-2e3366b0b8ce',NULL),(195,1117,1,'2024-06-20 04:51:17','2024-06-20 04:51:17','d59c5be2-96ef-4cdd-989a-335a8ae2628d','Rollover Protective Structures (ROPS)'),(196,1118,1,'2024-06-20 04:51:17','2024-06-20 04:51:17','6580d242-ebcf-4060-9e21-50636de06dc6','Falling Object Protective Structures (FOPS)'),(197,1119,1,'2024-06-20 04:51:17','2024-06-20 04:51:17','0089b623-a7ee-4b8a-87bc-08214c0b66f9','Reinforced Buckets and Blades'),(198,1121,1,'2024-06-20 04:51:17','2024-06-20 04:51:17','07a4beaf-3f4e-48e2-a7f4-b5571875807a','Side Screens or Guards Cab Guards Trench Shoring and Shielding Wear Plates'),(199,1125,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','0801f17c-e253-4761-859c-3a6f2c7bf475','Rollover Protective Structures (ROPS)'),(200,1126,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','c32a0694-e681-4f24-804a-df25b1cc7872','Falling Object Protective Structures (FOPS)'),(201,1127,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','a249cb1a-50bc-4fba-ad61-609f3c0908c8','Reinforced Buckets and Blades'),(202,1129,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','476a5cb7-c219-43dc-8846-9ffa7e377556','Side Screens or Guards'),(203,1133,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','ade032bf-5ee7-493c-bd5e-d4a8ee2039b5','Rollover Protective Structures (ROPS)'),(204,1134,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','b7315b84-9997-4e90-acfa-748ecf70faee','Falling Object Protective Structures (FOPS)'),(205,1135,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','820c21ae-642b-4a5f-b1bb-3cf86f4f32df','Reinforced Buckets and Blades'),(206,1137,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','68fbb0cc-730a-4f37-8bee-78a946a43acc','Side Screens or Guards'),(207,1141,1,'2024-06-20 04:51:26','2024-06-20 04:51:26','ed8a5b0b-510d-4117-90c5-7c9aa0db5311','Rollover Protective Structures (ROPS)'),(208,1142,1,'2024-06-20 04:51:26','2024-06-20 04:51:26','2b83c3d5-598e-48b5-aba5-44bcb91db250','Falling Object Protective Structures (FOPS)'),(209,1143,1,'2024-06-20 04:51:26','2024-06-20 04:51:26','d40dc123-24d5-4a28-b5c9-da0ccef79e55','Reinforced Buckets and Blades'),(210,1145,1,'2024-06-20 04:51:26','2024-06-20 04:51:26','dce89943-a20d-4015-9c2b-ed238a2ca2a4','Side Screens or Guards'),(211,1146,1,'2024-06-20 04:51:26','2024-06-20 04:51:26','6e66cdd4-d549-4874-808d-0519adece6f6',NULL),(212,1150,1,'2024-06-20 04:51:28','2024-06-20 04:51:28','0dc53b14-cfe8-4fe9-a6dd-37b543ea1e91','Rollover Protective Structures (ROPS)'),(213,1151,1,'2024-06-20 04:51:28','2024-06-20 04:51:28','32b71987-af86-414a-8873-30fff9f139f3','Falling Object Protective Structures (FOPS)'),(214,1152,1,'2024-06-20 04:51:28','2024-06-20 04:51:28','1afad22b-6318-48d4-9816-0df8389675a2','Reinforced Buckets and Blades'),(215,1154,1,'2024-06-20 04:51:28','2024-06-20 04:51:28','ed1b7bfd-96e5-48df-adf5-3b8eaafe8748','Side Screens or Guards'),(216,1155,1,'2024-06-20 04:51:28','2024-06-20 04:51:28','16c15926-d514-43ee-9f75-4c47b09c8539','Cab Guards Trench Shoring and Shielding Wear Plates'),(217,1159,1,'2024-06-20 04:51:35','2024-06-20 04:51:35','369fe583-140b-47bf-97cd-82ef2304aa2c','Rollover Protective Structures (ROPS)'),(218,1160,1,'2024-06-20 04:51:35','2024-06-20 04:51:35','019ddc75-944c-4b16-a8c3-3be4da64da6b','Falling Object Protective Structures (FOPS)'),(219,1161,1,'2024-06-20 04:51:35','2024-06-20 04:51:35','66d95f87-73f6-4dd8-b86f-3e227f6eaeb0','Reinforced Buckets and Blades'),(220,1163,1,'2024-06-20 04:51:35','2024-06-20 04:51:35','88ad3138-aad2-4d41-a91f-5bb33602edaa','Side Screens or Guards'),(221,1164,1,'2024-06-20 04:51:35','2024-06-20 04:51:35','c9e1193c-fa70-424d-a1b4-938ec3453bf5','Cab Guards Trench Shoring and Shielding'),(222,1168,1,'2024-06-20 04:51:36','2024-06-20 04:51:36','60762d42-0ba2-4393-8b8c-7948ee5a2fd8','Rollover Protective Structures (ROPS)'),(223,1169,1,'2024-06-20 04:51:36','2024-06-20 04:51:36','696571cd-9fda-4548-9081-b113d824c7ee','Falling Object Protective Structures (FOPS)'),(224,1170,1,'2024-06-20 04:51:36','2024-06-20 04:51:36','44ac6a5f-6cff-4ddf-b57a-e47aac0827dd','Reinforced Buckets and Blades'),(225,1172,1,'2024-06-20 04:51:36','2024-06-20 04:51:36','cf8fff8e-ca0c-4321-9c2e-baa97b3dad84','Side Screens or Guards'),(226,1173,1,'2024-06-20 04:51:36','2024-06-20 04:51:36','e5f3af76-cca6-4ae8-8959-fdd5a56538af','Cab Guards Trench Shoring and Shielding'),(227,1174,1,'2024-06-20 04:51:36','2024-06-20 04:51:36','52f75708-c1c5-4a95-a129-af4604c6c631',NULL),(228,1178,1,'2024-06-20 04:51:38','2024-06-20 04:51:38','a66cec69-5153-46dc-a0df-4617f5ad29b6','Rollover Protective Structures (ROPS)'),(229,1179,1,'2024-06-20 04:51:38','2024-06-20 04:51:38','6ad38426-b6b4-46b2-9007-eda1b7c38083','Falling Object Protective Structures (FOPS)'),(230,1180,1,'2024-06-20 04:51:38','2024-06-20 04:51:38','23962a80-2696-41a9-8451-24bc73aff4e1','Reinforced Buckets and Blades'),(231,1182,1,'2024-06-20 04:51:38','2024-06-20 04:51:38','81cecbcd-1f9d-4acf-9183-72a2718b9b2e','Side Screens or Guards'),(232,1183,1,'2024-06-20 04:51:38','2024-06-20 04:51:38','341d5f01-e025-44a1-84b5-882d9255c8d3','Cab Guards Trench Shoring and Shielding'),(233,1184,1,'2024-06-20 04:51:38','2024-06-20 04:51:38','b0dc3bcd-e283-485c-ab5e-61e300e4ea44','Wear Plates'),(234,1188,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','ac51737f-81b5-42ff-8548-5e41f8e3b51d','Rollover Protective Structures (ROPS)'),(235,1189,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','57a317c7-9a64-43c2-9e88-c21d08f40bb7','Falling Object Protective Structures (FOPS)'),(236,1190,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','14ec623f-b005-4c97-93f2-fb8e65f92be6','Reinforced Buckets and Blades'),(237,1192,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','7773dd38-264f-4cda-847f-c9f17d333c38','Side Screens or Guards'),(238,1193,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','1901799e-c0b0-4563-80df-7ba320004137','Cab Guards'),(239,1194,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','28706e9e-6c36-4b82-9ba1-fcd43cf160a5','Wear Plates'),(240,1198,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','35061eb7-4ae9-4789-b4cc-2b5d4cee9800','Rollover Protective Structures (ROPS)'),(241,1199,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','d20fb39a-b586-4cb0-9cdc-68996f3f35b7','Falling Object Protective Structures (FOPS)'),(242,1200,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','c2b217b8-d880-4b19-bbf1-5af17b3a8f29','Reinforced Buckets and Blades'),(243,1202,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','9da74333-8a9b-4891-80aa-0e8505f80daf','Side Screens or Guards'),(244,1203,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','75cf9467-f385-4544-a9c3-a3ac1d696387','Cab Guards'),(245,1204,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','1a5ccb81-62ca-4f8e-b1aa-5285a49176df','Wear Plates'),(246,1208,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','a87bd223-7389-4f58-8dea-43166d55d625','Rollover Protective Structures (ROPS)'),(247,1209,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','1239aab0-5b19-4c70-a550-4e4c3724158d','Falling Object Protective Structures (FOPS)'),(248,1210,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','c544b5af-df5d-4d4a-89bb-7dbdb6a3d28b','Reinforced Buckets and Blades'),(249,1212,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','eeceb394-18d1-4342-8b69-75a6f4c302fd','Side Screens or Guards'),(250,1213,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','3c6bc993-c6db-4d1a-88f6-533c4aa64195','Cab Guards'),(251,1214,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','bb177232-48ff-47a3-aff5-57952f0962a8','Wear Plates'),(252,1215,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','c64746cb-d247-4805-816a-ac83eeccd2a5',NULL),(253,1219,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','f3699630-fd9d-4dd0-9920-d6c180dd8f03','Rollover Protective Structures (ROPS)'),(254,1220,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','439fe52b-41a9-4e72-9e48-59d93a510b23','Falling Object Protective Structures (FOPS)'),(255,1221,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','37485cff-76d4-45e2-a656-41c8cb800cb4','Reinforced Buckets and Blades'),(256,1223,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','206a97d5-2bf3-4544-b7d6-7ef28c874355','Side Screens or Guards'),(257,1224,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','b5fb00c5-651d-48ad-94d1-a4bc0652c911','Cab Guards'),(258,1225,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','1eeaac5e-a903-48de-8bb5-79ee77f84649','Wear Plates'),(259,1226,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','549b09ff-8bbb-4f24-9d68-c6ab1d812d2d','Trench Shoring and Shielding'),(260,1230,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','36657e56-7220-4e92-a40b-45cf69b8d285','Rollover Protective Structures (ROPS)'),(261,1231,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','8544c024-a5b0-477f-b3e6-31fa8e8f5a6e','Falling Object Protective Structures (FOPS)'),(262,1232,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','9bb509fb-7e17-4f07-a5b9-98f3138a2141','Reinforced Buckets and Blades'),(263,1234,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','f072bc07-65d0-4625-ac20-addf73229df4','Side Screens or Guards'),(264,1235,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','7742f152-ef02-4eca-a432-786d5d73d4b8','Cab Guards'),(265,1236,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','2b9c7bc7-ddba-4968-b153-47e19da3b2ac','Trench Shoring and Shielding'),(266,1237,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','4572be55-1396-4af0-ba4e-acc86218fd59','Wear Plates'),(267,1241,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','ee586355-7631-4f32-b152-653d810f9507','Rollover Protective Structures (ROPS)'),(268,1242,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','b13cdcbf-0b1a-424d-8e7c-69a973a18116','Falling Object Protective Structures (FOPS)'),(269,1243,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','74a92230-dc1f-4f06-ac58-9b6103b12764','Reinforced Buckets and Blades'),(270,1245,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','4ebd9e6e-b523-4e5f-93a3-6e1679f1c3a2','Side Screens or Guards'),(271,1246,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','d2a2d124-a861-45dd-8a64-eb566be326ae','Cab Guards'),(272,1247,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','ab9b1530-c4e4-404a-b5e3-abcdb0fecf2d','Trench Shoring and Shielding'),(273,1248,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','2198d9a6-a96d-4c63-80d5-de8a68b2364e','Wear Plates'),(274,1250,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','a59ba3a8-04e0-4cd0-80a5-b511c6832cdb',NULL),(275,1253,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','9ff46849-c387-4813-a461-e1984f493861','Rollover Protective Structures (ROPS)'),(276,1254,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','2d54661a-f6a5-47cd-b6e4-5e6fefd6c07a','Falling Object Protective Structures (FOPS)'),(277,1255,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','725a2ee8-a422-43f8-b17a-da8b7952de3d','Reinforced Buckets and Blades'),(278,1257,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','ee8abcda-97a5-49cf-b46c-a2de7dfebde4','Side Screens or Guards'),(279,1258,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','6077340c-a01e-464a-a581-5bfb0870354e','Cab Guards'),(280,1259,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','979094cf-6ce0-4d4d-930a-e12d6a2e1262','Trench Shoring and Shielding'),(281,1260,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','13a6e466-ca4c-4220-9f05-367265a58a43','Wear Plates'),(282,1262,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','be30bd9e-b84d-4640-8cd0-c61966316362','Machine Chassis and Frame Design Safety Barriers and Fencing Anchoring Systems Safety Ladders and Railings'),(283,1265,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','07df802c-8916-4557-87ea-e92d1951f69e','Rollover Protective Structures (ROPS)'),(284,1266,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','c6465c0b-bbf2-4a23-8a90-16c934d5b113','Falling Object Protective Structures (FOPS)'),(285,1267,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','b3583b76-de69-4a37-bb37-ca36a9d940d1','Reinforced Buckets and Blades'),(286,1269,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','75c24c65-d79e-46ae-9c70-ffccd81e5dc6','Side Screens or Guards'),(287,1270,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','5853cea7-6cbf-491f-a13a-d2ef339b9ce8','Cab Guards'),(288,1271,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','6d8273c4-a483-418b-81ec-1b00deaa396d','Trench Shoring and Shielding'),(289,1272,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','b90732c1-7cdc-4c40-ac0d-72d5ab7d7db6','Wear Plates'),(290,1274,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','8f652896-cf67-4742-9324-7ebe213125ee','Machine Chassis and Frame Design'),(291,1277,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','d7affe43-dd9e-4bb9-b064-88a5db31955c','Rollover Protective Structures (ROPS)'),(292,1278,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','44c06a6d-b795-47ef-9612-1658dffc5b14','Falling Object Protective Structures (FOPS)'),(293,1279,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','651ba21b-560e-4eaa-8cca-94a78647463d','Reinforced Buckets and Blades'),(294,1281,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','6a5fef81-3a04-419d-bbe8-2916fecee2f6','Side Screens or Guards'),(295,1282,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','55a9efc8-c45d-48a5-ba27-4321501bb6ab','Cab Guards'),(296,1283,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','6079127b-8298-4e3f-a43a-89496d46dc81','Trench Shoring and Shielding'),(297,1284,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','8b85d9f9-13e8-472c-bcf5-316e06378d5c','Wear Plates'),(298,1286,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','c61fdd43-3922-4cdb-96cf-920a8fd5958f','Machine Chassis and Frame Design'),(299,1287,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','f30ae224-f8e1-41e1-8951-23d6f7e110cb',NULL),(300,1290,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','c4a72f62-f8e1-4571-ae8c-e3223520f9c7','Rollover Protective Structures (ROPS)'),(301,1291,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','45ffe6bc-fdbe-4315-9447-b29d354c5d21','Falling Object Protective Structures (FOPS)'),(302,1292,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','f1d3eff1-f866-4553-a316-9de1f6181ac7','Reinforced Buckets and Blades'),(303,1294,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','5ce7869f-d736-42e6-8a4c-91e279662db1','Side Screens or Guards'),(304,1295,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','6b04b1b2-87b9-4294-8042-207077f40152','Cab Guards'),(305,1296,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','5008e334-38b6-4eea-a4db-e744c694e295','Trench Shoring and Shielding'),(306,1297,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','3fd1f0e3-3d51-43a0-b684-50bda3c0479b','Wear Plates'),(307,1299,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','9a8cceca-afa3-424b-abb4-70d6c4ba7493','Machine Chassis and Frame Design'),(308,1300,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','2001c734-f8cb-4166-9a17-35fd4cd50a59','Safety Barriers and Fencing Anchoring Systems Safety Ladders and Railings'),(309,1303,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','35842b3d-4754-41b7-ac66-bc1b417b0aea','Rollover Protective Structures (ROPS)'),(310,1304,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','4877de00-72e1-4fa9-b264-5c573242bdec','Falling Object Protective Structures (FOPS)'),(311,1305,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','27b634fe-5a60-48cf-bc2f-a7fdbc3e913f','Reinforced Buckets and Blades'),(312,1307,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','6212e105-228c-4acd-a378-db22c7457f26','Side Screens or Guards'),(313,1308,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','418db5bb-454e-4204-bcc2-fed16d2ec072','Cab Guards'),(314,1309,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','e401ab8e-8c9c-472a-b0c0-d90057473a2e','Trench Shoring and Shielding'),(315,1310,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','8900e1c7-7a99-4ce6-a57c-a8692e7cf071','Wear Plates'),(316,1312,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','e7291dc5-d342-41e0-9b57-fa94c7f552d7','Machine Chassis and Frame Design'),(317,1313,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','97ea1c2c-8d48-47e7-85d6-b80114cc9b53','Safety Barriers and Fencing'),(318,1314,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','c335af7b-b2b3-4637-90e5-081e17367ee9',NULL),(319,1317,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','db59339e-d80b-4a0b-b26c-cf2e2bec9610','Rollover Protective Structures (ROPS)'),(320,1318,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','605836bb-5e91-48ff-a4ac-a720391fae01','Falling Object Protective Structures (FOPS)'),(321,1319,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','e6688540-8331-40df-86c1-35477fe84be7','Reinforced Buckets and Blades'),(322,1321,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','0a00933c-90e1-4bc4-b2e8-75df6ca93fd1','Side Screens or Guards'),(323,1322,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','aaadea99-0f91-48fc-9252-46dc7500a995','Cab Guards'),(324,1323,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','bf8b1956-931e-43e4-a9c3-23392a05d17d','Trench Shoring and Shielding'),(325,1324,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','041b746c-bd99-4b93-9f67-aea83bf00a72','Wear Plates'),(326,1326,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','7a42002e-5f74-4572-bc18-b354a53bc660','Machine Chassis and Frame Design'),(327,1327,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','e2e4b30b-2f6a-4aab-a4ab-28fe5b9590b5','Safety Barriers and Fencing'),(328,1328,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','4028f855-954c-47fb-82ac-3ebab26af172','Anchoring Systems Safety Ladders and Railings'),(329,1331,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','0669544d-fbcc-4a74-87f7-4a8356dbc95b','Rollover Protective Structures (ROPS)'),(330,1332,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','ee798d14-cd09-4f55-b2ee-0ab8b07e4d8e','Falling Object Protective Structures (FOPS)'),(331,1333,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','5b2502f4-47e7-47a0-8cd0-b3c60c1a4ba2','Reinforced Buckets and Blades'),(332,1335,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','8fd5d93b-2021-4084-94af-4eb908bbfbfe','Side Screens or Guards'),(333,1336,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','bd129863-7129-4f3b-8c62-976bc6f65aa5','Cab Guards'),(334,1337,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','171f924c-7315-4da7-ab06-7bed4e263b52','Trench Shoring and Shielding'),(335,1338,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','5b1ae696-df16-4175-b592-3846ea173671','Wear Plates'),(336,1340,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','4f3e689f-2214-4224-845d-fb7f7a38ae15','Machine Chassis and Frame Design'),(337,1341,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','a84fff28-43ee-431a-a128-df38b26f1b74','Safety Barriers and Fencing'),(338,1342,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','ededdb02-000f-49ee-a0d0-22248dbda061','Anchoring Systems'),(339,1343,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','4a2187e9-0363-4675-86a7-0494c03a4f95',NULL),(351,1361,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','bfdaa8f1-753e-4c98-8f97-9928d5c9b5a1','Rollover Protective Structures (ROPS)'),(352,1362,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','1fb892e9-63c4-46b8-9f13-196f236f3991','Falling Object Protective Structures (FOPS)'),(353,1363,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','ddad2544-36f1-4591-aa36-fbd3fb6ab5e7','Reinforced Buckets and Blades'),(354,1365,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','5c947493-ae27-4eb1-a3a7-0d46d0f85e93','Side Screens or Guards'),(355,1366,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','595c688c-4c71-4a66-ad60-ef1925c58096','Cab Guards'),(356,1367,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','9ca25b22-c021-4e94-a90b-d057c940bf82','Trench Shoring and Shielding'),(357,1368,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','5b485ad8-e832-4f6f-b38a-14f9fb5d93fc','Wear Plates'),(358,1370,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','c5e29b3b-46f3-41ca-aed9-ff710d91a2d8','Machine Chassis and Frame Design'),(359,1371,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','9fec9b6c-90dc-493e-bad6-7aafadbf6236','Safety Barriers and Fencing'),(360,1372,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','fb43520c-6701-4161-b867-228a79541f9f','Anchoring Systems'),(361,1373,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','4bf45248-98fa-4154-a4ff-be8692ac4184','Safety Ladders and Railings'),(362,1377,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','625f6f6f-3bd4-4705-a882-2e62cb2fa9c9','Rollover Protective Structures (ROPS)'),(363,1378,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','538c8f45-8502-45fc-bfdf-5bae5d4bee35','Falling Object Protective Structures (FOPS)'),(364,1379,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','3f1bee22-4575-4cee-be64-b79c30757495','Reinforced Buckets and Blades'),(365,1381,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','b1c4fe3f-3cc0-4c44-adcc-49b24a34f558','Side Screens or Guards'),(366,1382,1,'2024-06-20 04:52:39','2024-06-20 04:52:39','e202e0b3-733f-4c35-b080-e29af2c39852','Cab Guards'),(367,1383,1,'2024-06-20 04:52:39','2024-06-20 04:52:39','987b8d77-762f-4e4d-a10d-dc2ec6616177','Trench Shoring and Shielding'),(368,1384,1,'2024-06-20 04:52:39','2024-06-20 04:52:39','e90796a7-6693-47c8-a2a9-a697db59cc31','Wear Plates'),(369,1386,1,'2024-06-20 04:52:39','2024-06-20 04:52:39','1d44ade8-6ba3-43ad-945f-3e16d2fb99a9','Machine Chassis and Frame Design'),(370,1387,1,'2024-06-20 04:52:39','2024-06-20 04:52:39','ca7a975d-d3fe-4992-bbeb-04505e4ae188','Safety Barriers and Fencing'),(371,1388,1,'2024-06-20 04:52:39','2024-06-20 04:52:39','9e4030b7-b41e-4f5c-8dbe-318519595835','Anchoring Systems'),(372,1389,1,'2024-06-20 04:52:39','2024-06-20 04:52:39','7c4aa7e5-9d8b-4f21-9aa8-8257fe355414','Safety Ladders and Railings'),(373,3289,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','95b0d9a9-2588-4c85-8aaa-8f8bc09bc935','Fabrication'),(374,3290,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','f37504f7-df2a-4d9c-b02d-0983acd695a2','Electro Fusion Welding and Butt Welding'),(375,3291,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','727d25d7-4026-4605-9116-878b7dedbf92','DLI Coded Welding'),(376,3293,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','409a91b4-8905-4c6d-ac07-69d5f0012c06','Welding Maintenance'),(377,3294,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','99662cb8-1c95-4085-aaf7-47be0e6615f1','On-site installations'),(378,3295,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','8cc6c6b1-6780-47b4-8499-5a0603e50ff7','Mobile Repair Service 24/7'),(379,3296,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','c6ee3ebd-dc0a-472d-8ca5-ef5b12fbeee9','Self-sufficient with own power source to carry out on site repairs.'),(380,3298,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','829cc2cb-82e5-47e2-8933-60a99f05704b','Mobile water blasting'),(381,3299,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','36403c39-0f9a-41a0-9a2f-2650cc917fab','Sandblasting and painting facilities'),(382,3300,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','df532523-0f15-4f21-942b-1ec1c3e2123c','Crane driver (up to 60T) and Rigger'),(383,3461,1,'2024-08-22 05:56:57','2024-08-22 05:56:57','422043e2-fcf8-4eb0-a624-59dc9def36bc',NULL),(384,3462,1,'2024-08-22 05:57:04','2024-08-22 05:57:04','5d641a5f-2bf2-40a8-ae45-12cd7f7987d7','Structural Steel Beam Fabrication'),(385,3463,1,'2024-08-22 05:57:04','2024-08-22 05:57:04','99f44bc2-ce8a-452a-b8f9-2c0324fee4ba','Structural Steel Beam Fabrication'),(386,3464,1,'2024-08-22 05:57:05','2024-08-22 05:57:05','e6d65d4b-f809-4c99-848e-cfbe00462d12','Structural Steel Beam Fabrication'),(387,3465,1,'2024-08-22 05:57:19','2024-08-22 05:57:19','eeb52cb7-d405-4da9-a150-99525b11e0f0','Structural Steel Beam Fabrication'),(388,3466,1,'2024-08-22 05:57:19','2024-08-22 05:57:19','65444739-6797-4b30-8820-d4906dbe99b5',NULL),(391,3470,1,'2024-08-22 05:57:30','2024-08-22 05:57:30','ac061cfb-4a97-44db-a89a-aa119dfbc389',NULL),(393,3472,1,'2024-08-22 05:57:43','2024-08-22 05:57:43','89e7cf00-c4e1-437f-b2e8-485c0c382f15','Structural Steel Beam Fabrication'),(394,3473,1,'2024-08-22 05:57:43','2024-08-22 05:57:43','d7a77cc7-9090-4b34-93c0-d67cb17b463f','Specialised Steel Pipework'),(395,3474,1,'2024-08-22 05:57:43','2024-08-22 05:57:43','8bdc6dfb-33fd-47e1-b3fc-49c677e182e4','Major Infrastructure Steel Componentry'),(396,3478,1,'2024-08-22 05:57:43','2024-08-22 05:57:43','0e655242-136d-4564-90a2-449af841add3','Structural Steel Beam Fabrication'),(397,3479,1,'2024-08-22 05:57:43','2024-08-22 05:57:43','5de02458-cf33-4b0f-98b0-20f4d518763e','Specialised Steel Pipework'),(398,3481,1,'2024-08-22 05:57:43','2024-08-22 05:57:43','1ab9a17d-f936-41d5-ad98-a1d84b2391d0','Major Infrastructure Steel Componentry'),(399,3490,1,'2024-08-22 06:07:49','2024-08-22 06:07:49','4cd54c88-683c-402e-9e4c-a7c488532fb1',NULL),(401,3493,1,'2024-08-22 06:07:54','2024-08-22 06:07:54','997abd0e-70cd-4501-9936-1a6b6085a698',NULL),(402,3494,1,'2024-08-22 06:07:58','2024-08-22 06:07:58','761c1e13-a0b9-418b-98a8-f08352efdf85','Specialised Steel Pipework'),(403,3499,1,'2024-08-22 06:07:58','2024-08-22 06:07:58','16a194f5-87b1-44e3-a450-e80948bde554','Specialised Steel Pipework'),(407,3527,1,'2024-08-22 07:23:23','2024-08-22 07:23:23','317ed80b-6065-4377-ad3d-689b524e83d9',NULL),(408,3528,1,'2024-08-22 07:23:29','2024-08-22 07:23:29','68f42d65-ba3e-44b9-a59a-780ae184f3f8','Qualified'),(409,3529,1,'2024-08-22 07:23:33','2024-08-22 07:23:33','e2e062b6-7615-430d-af20-3887886275d5','Qualified Fitters & Bo'),(418,3540,1,'2024-08-22 07:34:26','2024-08-22 07:34:26','bb181faf-5114-4c4b-99ff-b855e0f43aca',NULL),(419,3541,1,'2024-08-22 07:34:35','2024-08-22 07:34:35','c366d37f-4551-4cda-a542-955f34b75de6','Servicing Poly Electro'),(420,3542,1,'2024-08-22 07:34:39','2024-08-22 07:34:39','55e9a37a-0eb0-4f8e-8217-cb938de80a05','Servicing Poly Electro Fusion Weldimg'),(421,3543,1,'2024-08-22 07:37:37','2024-08-22 07:37:37','9f79eccf-71fd-4919-b17d-fa7bac5570c1','Servicing Poly Electro Fusion Weldimg &'),(422,3544,1,'2024-08-22 07:37:41','2024-08-22 07:37:41','3ad03d53-c16b-4380-8dba-d9598a7e27d6','Servicing Poly Electro Fusion Welding &'),(423,3545,1,'2024-08-22 07:37:44','2024-08-22 07:37:44','4cad0333-e072-49ec-9ab7-05029ab8b5f2','Servicing Poly Electro Fusion Welding & Poly'),(424,3546,1,'2024-08-22 07:37:48','2024-08-22 07:37:48','3bd0bd76-5c2e-46e5-bab8-c8ecb67dcb17','Servicing Poly Electro Fusion Welding & Poly Butt'),(425,3547,1,'2024-08-22 07:37:51','2024-08-22 07:37:51','731cebc4-3bcd-491c-9df1-753d782c1312','Servicing Poly Electro Fusion Welding & Poly Butt Welding'),(426,3548,1,'2024-08-22 07:37:53','2024-08-22 07:37:53','2167e507-036a-4214-8c1e-fda26cd22a9e','Servicing Poly Electro Fusion Welding & Poly Butt Welding Up'),(427,3549,1,'2024-08-22 07:37:57','2024-08-22 07:37:57','21adfeb9-f64a-450f-a0da-14fefb3e0791','Servicing Poly Electro Fusion Welding & Poly Butt Welding Up To Any'),(428,3550,1,'2024-08-22 07:38:25','2024-08-22 07:38:25','d87761ae-2322-4e20-8cf4-58fb50f92fb9','Servicing Poly Electro Fusion Welding & Poly Butt Welding Up To Any Size'),(429,3551,1,'2024-08-22 07:38:27','2024-08-22 07:38:27','35827c1c-d4c5-41f9-9164-67c49f81cab3','Servicing Poly Electro Fusion Welding & Poly Butt Welding Up To Any Size'),(430,3552,1,'2024-08-22 07:38:27','2024-08-22 07:38:27','cfb34968-6f9c-4cb6-81f3-d2cc155a33ce',NULL),(431,3553,1,'2024-08-22 07:38:33','2024-08-22 07:38:33','f60235bf-20e6-403d-9e5e-6d209c193e69','Servicing Poly Electro Fusion Welding & Poly Butt Welding Up To Any Size'),(432,3554,1,'2024-08-22 07:38:33','2024-08-22 07:38:33','9b3f0af6-22e2-4a9b-aacf-08ad335fd999','Sandblasting'),(433,3555,1,'2024-08-22 07:38:38','2024-08-22 07:38:38','ee293d6f-5606-4caa-a8de-db9487fd6b35','Servicing Poly Electro Fusion Welding & Poly Butt Welding Up To Any Size'),(434,3556,1,'2024-08-22 07:38:38','2024-08-22 07:38:38','23e9a2ef-9dfb-4e07-9f11-8c1ed9b35ab6','Sandblasting Facilities'),(437,3559,1,'2024-08-22 07:40:28','2024-08-22 07:40:28','500b512d-e92b-491b-8b17-1366a3b599b2','Qualified Fitters & Boilermakers'),(438,3560,1,'2024-08-22 07:40:28','2024-08-22 07:40:28','7f51c681-e124-45df-bf33-cbd4bb2628a3','Servicing Poly Electro Fusion Welding & Poly Butt Welding Up To Any Size'),(439,3561,1,'2024-08-22 07:40:28','2024-08-22 07:40:28','a2670b2a-9bc3-4153-b830-8a9e14970557','Sandblasting Facilities'),(440,3565,1,'2024-08-22 07:40:28','2024-08-22 07:40:28','bd409a80-74dc-4567-bb4d-a4a2a20c961f','Industrial & Commercial'),(441,3566,1,'2024-08-22 07:40:28','2024-08-22 07:40:28','a6effdf1-97ad-4bd7-a6ef-aa7780814f1f','Specialised DLI Coded Welding'),(442,3567,1,'2024-08-22 07:40:28','2024-08-22 07:40:28','c36cdf5c-2dc0-4128-8d48-19b79a00982f','Aluminium, Steel, Stainless Welding & Poly Welding'),(443,3568,1,'2024-08-22 07:40:28','2024-08-22 07:40:28','bd7cc335-221d-4a66-b494-fcd2632a6331','Qualified Fitters & Boilermakers'),(444,3570,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','4e06673c-2c3e-4e12-8760-d76f795e3428','Custom Fabrication Off Site & Onsite Services'),(445,3571,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','8901e22a-64bd-4882-8504-c344179e8164','Medium & Heavy Industrial Site Installations'),(446,3572,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','b6ed3597-7886-41ba-a8b4-b2a175bfa955','24/7 Emergency Repair & Maintenance'),(447,3573,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','55657cc3-245a-46c2-8554-c65516a2b4e9','Confined Space Atmospheric Testimg'),(448,3575,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','cb7ce946-f95c-45a4-be89-cba28e283282','Quality Workmanship'),(449,3576,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','2eb13322-88bd-411e-bad6-0cfbdf96d13e','Short Term Labour Hire'),(450,3577,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','2f8ddfc7-a7fc-4ee1-b5d9-e4a8dcddd24a','Fully Licensed & Insured'),(451,3578,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','dc3f095e-c47a-4cbf-919c-e94d4a84ff70','Servicing Poly Electro Fusion Welding & Poly Butt Welding Up To Any Size'),(452,3579,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','6f020e01-dea4-4eaf-8ffc-88af1909eb4d','Sandblasting Facilities');
/*!40000 ALTER TABLE `matrixcontent_listitems` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixcontent_medianetwork`
--

LOCK TABLES `matrixcontent_medianetwork` WRITE;
/*!40000 ALTER TABLE `matrixcontent_medianetwork` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixcontent_medianetwork` VALUES (1,142,1,'2024-06-17 07:13:12','2024-08-23 01:03:36','bc344b9c-28bd-4043-830e-d0e5788621ab','https://www.facebook.com/'),(2,143,1,'2024-06-17 07:13:12','2024-08-23 01:03:36','838b8df1-7ad2-4943-bcd4-22397032f149','https://www.instagram.com/');
/*!40000 ALTER TABLE `matrixcontent_medianetwork` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixcontent_ourstoriesbuilder`
--

LOCK TABLES `matrixcontent_ourstoriesbuilder` WRITE;
/*!40000 ALTER TABLE `matrixcontent_ourstoriesbuilder` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixcontent_ourstoriesbuilder` VALUES (2,1398,1,'2024-06-20 05:11:29','2024-06-26 04:07:11','f3ac9387-4d74-45f1-b9ed-56e11c2c9775'),(3,1402,1,'2024-06-20 05:11:29','2024-06-20 05:11:29','32e1676a-5ad7-4b1f-a190-3d3fcede2e52'),(5,1409,1,'2024-06-20 05:17:14','2024-06-20 05:17:14','6fed0d59-0ff4-4935-9dec-c5d7739ab7d1'),(9,1421,1,'2024-06-20 05:18:25','2024-08-22 23:25:14','b76facca-8421-4861-a28e-b3be696fc363'),(10,1425,1,'2024-06-20 05:18:25','2024-06-20 05:18:25','4808340b-9301-49c3-ace9-c8800c28b97b'),(16,1444,1,'2024-06-20 05:19:43','2024-07-29 02:25:06','3d6750be-87ad-4647-b32f-f81c66d73a35'),(17,1448,1,'2024-06-20 05:19:43','2024-06-20 05:19:43','d6cdbca8-0841-4d41-847e-57343c7319f9'),(21,1461,1,'2024-06-20 05:20:52','2024-06-28 06:52:00','11d85bc8-7f6f-458e-af8d-03a1cd54344b'),(22,1465,1,'2024-06-20 05:20:52','2024-06-20 05:20:52','1de2461a-9bc0-4a4e-a9eb-c84e11e2655f'),(24,2204,1,'2024-06-23 12:50:54','2024-06-23 12:50:54','fc71974b-f17c-4896-a3d0-7687b00f0675'),(26,2266,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','6f4466fa-7ca3-4eda-a9d0-3da279bf430d'),(28,2303,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','a4c07c94-663c-4078-9796-09aa0b17517c'),(30,2338,1,'2024-06-24 11:51:02','2024-06-24 11:51:02','130d1bb0-7bfb-4e44-8a47-669ddf6c3670'),(32,2376,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','12bab6d0-cb87-475e-a567-dcf4bfb4f9d0'),(34,2415,1,'2024-06-25 05:15:34','2024-06-25 05:15:34','b7598050-6ebe-489d-a39b-1da876e8b64d'),(36,2507,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','a0783f77-317c-45db-baaa-1febc408b9d4'),(38,2566,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','c5758b36-05e3-411e-aa12-80af7420d07b'),(40,2592,1,'2024-06-25 09:20:59','2024-06-25 09:20:59','0ed59eb3-5eb0-457d-b81c-748addb174d6'),(41,2697,1,'2024-06-26 03:26:00','2024-06-26 03:26:00','1c4bde46-efd9-4f4a-b92b-0b90188ac228'),(43,2758,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','7ce4b296-47be-467b-8a61-c7b1ce74ea38'),(45,2788,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','d8f4d24c-2dc6-40c4-9faf-e0cee56fd9fc'),(47,2828,1,'2024-06-26 07:35:40','2024-06-26 07:35:40','5d670f4a-b01e-43ea-bbe3-b74c87939a94'),(49,2898,1,'2024-06-26 10:30:28','2024-06-26 10:30:28','15d3a58d-c40e-4030-b220-6e5dabd39658'),(51,2904,1,'2024-06-26 10:31:06','2024-06-26 10:31:06','852caaa2-3141-4a17-b95a-8066ac97bf3a'),(53,3236,1,'2024-06-28 06:52:00','2024-06-28 06:52:00','770ac43e-6d6a-4255-b47f-7336ab174121'),(55,3248,1,'2024-07-29 02:04:46','2024-07-29 02:04:46','cc8067f7-5a0e-4612-a221-645e6a572f88'),(56,3284,1,'2024-07-29 02:25:06','2024-07-29 02:25:06','956eb835-1efd-4761-8fed-bed48e2e98d5'),(58,3318,1,'2024-07-29 02:27:16','2024-07-29 02:27:16','da7cd9c9-d63a-42ed-aa8a-6dc88a3192af'),(60,3609,1,'2024-08-22 23:25:15','2024-08-22 23:25:15','0e0b8128-b700-4cf1-a2d7-115cd6a81d2e');
/*!40000 ALTER TABLE `matrixcontent_ourstoriesbuilder` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixcontent_productshowcasebuilder`
--

LOCK TABLES `matrixcontent_productshowcasebuilder` WRITE;
/*!40000 ALTER TABLE `matrixcontent_productshowcasebuilder` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixcontent_productshowcasebuilder` VALUES (27,749,1,'2024-06-20 04:40:49','2024-08-22 07:40:28','2060542c-28ad-4d91-b935-edcf9025142d','Our Capabilities','Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients.'),(28,751,1,'2024-06-20 04:40:49','2024-06-20 04:40:49','c0f1ca68-0ca7-483e-827e-7bb13cfae38f','Our Capabilities',NULL),(31,1020,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','11d6f94b-e89e-490d-95ca-abeacf8bc290','Our Capabilities','Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients.'),(71,1359,1,'2024-06-20 04:52:38','2024-08-23 08:42:16','c8e782df-3bf0-49dd-bf8c-1e2ed9046693','Our products include:','<p>Through our industry commitment and reputation, we have grown to a team over 60 engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our multiple workshops in Northern Tasmania. We also offer delivery, supply and install state-wide. <br /><br />We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>'),(72,1375,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','147d8ff3-5aa6-40fe-b2db-bf0d8b25a31b','Our products include:',NULL),(74,2822,1,'2024-06-26 07:31:58','2024-06-26 07:31:58','ed411bbb-2bef-4a02-9df1-878598e6c21d','Our products include:','<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. <br /><br />We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>'),(75,3287,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','f7fa6c36-2353-464e-8c33-f6800a975604','Our Capabilities','Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients.'),(77,3476,1,'2024-08-22 05:57:43','2024-08-22 05:57:43','3fdd6a2b-eabf-464e-92b0-efaaee8657f7','Our products include:','<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. <br /><br />We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>'),(79,3496,1,'2024-08-22 06:07:58','2024-08-22 06:07:58','d096cf6c-ba6f-4017-adde-f360c453c43f','Our products include:','<p>Through our industry commitment and reputation, we have grown to a team over ##  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our 4000 m2 workshop in Bell Bay, Tasmania. We also offer delivery, supply and install state-wide. <br /><br />We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>'),(81,3563,1,'2024-08-22 07:40:28','2024-08-22 07:40:28','3f39b899-3cf5-4d33-ab13-3b2727a72aff','Our Capabilities','Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients.'),(83,3583,1,'2024-08-22 23:11:18','2024-08-22 23:11:18','09c31d58-8834-4d14-bae2-fd53b8edd084','Our products include:','<p>Through our industry commitment and reputation, we have grown to a team over 60  engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our multiple workshops in Northern Tasmania. We also offer delivery, supply and install state-wide. <br /><br />We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>'),(84,3585,1,'2024-08-22 23:11:25','2024-08-22 23:11:25','f9109068-6795-4c2c-884d-0d6706cb954f','Our products include:','<p>Through our industry commitment and reputation, we have grown to a team over 60 engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our multiple workshops in Northern Tasmania. We also offer delivery, supply and install state-wide. <br /><br />We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>'),(86,3647,1,'2024-08-23 08:41:11','2024-08-23 08:41:11','84285baa-b5f1-4bad-80a2-147efbaaa6e0','Our products include:','<p>Through our industry commitment and reputation, we have grown to a team over 60 engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our multiple workshops in Northern Tasmania. We also offer delivery, supply and install state-wide. <br /><br />We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications..</p>'),(88,3652,1,'2024-08-23 08:42:16','2024-08-23 08:42:16','17bca0a9-3fc3-4203-bca2-97820e0eb85c','Our products include:','<p>Through our industry commitment and reputation, we have grown to a team over 60 engineering specialists, tradespeople and managers. Despite our growth, all our fabrication and engineering still takes place in-house at our multiple workshops in Northern Tasmania. We also offer delivery, supply and install state-wide. <br /><br />We are preferred fabricators to blue chips clients in both the private and public sectors. Presently, we maintain a loyal client base, and are continually expanding to find new win-win partnerships. Our dedication is to provide excellent service and state-of-the-art solutions for a broad scope of applications</p>');
/*!40000 ALTER TABLE `matrixcontent_productshowcasebuilder` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `matrixcontent_slideshowbuilder`
--

LOCK TABLES `matrixcontent_slideshowbuilder` WRITE;
/*!40000 ALTER TABLE `matrixcontent_slideshowbuilder` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `matrixcontent_slideshowbuilder` VALUES (7,1885,1,'2024-06-20 05:49:05','2024-06-27 08:49:19','c319fd52-ce3f-479e-a464-d8bc7dad2a83','<p>Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients.</p>','Clients & Experience'),(8,1889,1,'2024-06-20 05:49:05','2024-06-20 05:49:05','c2eb9e35-eb64-45aa-b968-1fe894d8f2a4','Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients.','Clients & Experience'),(10,1920,1,'2024-06-20 05:49:51','2024-06-20 05:49:51','20c7a46f-ed74-4d90-be41-4bd0541ae7f1','Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients.','Clients & Experience'),(21,1958,1,'2024-06-20 05:58:57','2024-08-22 06:51:14','258da51a-b0e4-4a52-9d87-17f8163e6ae6','<p>Apex Contracting was recently engaged to fabricate and install a new gangway and pontoon at our Bell Bay Facility. From the initial consultation to the final installation, their team demonstrated exceptional skill, professionalism, and attention to detail.</p><p>The quality of the welding work and attention to detail was outstanding, with each joint and seam meticulously crafted to ensure durability and safety. The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimise disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved.</p><p>We are thoroughly impressed with the end result. We highly recommend Apex contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p>','Tas Water UV Water Treatment Plant & Commercial Project Delivery'),(22,1964,1,'2024-06-20 05:58:57','2024-06-20 05:58:57','f7f56712-4c41-4fbd-8710-2ef22023fa2e','Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.','Fabrication Work Sample 1'),(24,2276,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','ecc3cfaf-6d26-459c-bd82-1deb0295b769','Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients.','Clients & Experience'),(26,2341,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','6dd62c28-f4c9-4cbf-a242-bccf63b34761','Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.','Fabrication Work Sample 1'),(28,2473,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','799d5a88-3dff-4210-9227-0be6625002bd','Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients.','Clients & Experience'),(30,2595,1,'2024-06-25 09:20:59','2024-06-25 09:20:59','2896b1a6-edff-4b8b-b2e1-78c17de100d5','Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.','Fabrication Work Sample 1'),(32,2645,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','7f4c8d56-5d90-47a5-8614-d8ebab7eaf8a','Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.','Fabrication Work Sample 1'),(33,2709,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','c12b01a5-c068-4410-9c18-ed49a139d142','<p>Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients.</p>','Clients & Experience'),(35,2765,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','de38f1b7-a28f-4936-9412-86ec09a168f8','<p>Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients. 1001</p>','Clients & Experience 1111'),(37,2795,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','c7eb461a-aa59-49e4-ba51-fe16e1725477','<p>Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients.</p>','Clients & Experience'),(39,3100,1,'2024-06-27 08:14:07','2024-06-27 08:14:07','e4ccafcc-bffc-4d50-bc9e-f494a4950ead','<p>Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients.</p>','Clients & Experience'),(41,3105,1,'2024-06-27 08:15:05','2024-06-27 08:15:05','d2c816be-702d-44f3-8934-18375d11dc3d','<p>Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients.</p>','Clients & Experience'),(43,3137,1,'2024-06-27 08:31:00','2024-06-27 08:31:00','d9ec6b32-e841-4596-a4f9-b980a6d0685b','<p>Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients.</p>','Clients & Experience'),(45,3144,1,'2024-06-27 08:34:06','2024-06-27 08:34:06','5a18cc2c-de75-483b-9648-f7c6b9d12519','<p>Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients.</p>','Clients & Experience'),(47,3153,1,'2024-06-27 08:46:47','2024-06-27 08:46:47','0cf8e74e-88c5-45c7-a33b-8825446f69c9','<p>Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients.</p>','Clients & Experience'),(49,3159,1,'2024-06-27 08:49:19','2024-06-27 08:49:19','a23e0a64-82a4-4b52-b091-b812ad184fc3','<p>Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients.</p>','Clients & Experience'),(51,3277,1,'2024-07-29 02:23:59','2024-07-29 02:23:59','d16454c5-cbea-490a-9514-e87e5ac9e98d','<p><span style=\"background-color:rgb(255,255,255);color:rgb(0,0,0);\">Apex Contracting was recently engaged to fabricate and install a new gangway and pontoon at our Bell Bay Facility. From the initial consultation to the final installation, their team demonstrated exceptional skill, professionalism, and attention to detail.</span><br /> </p><p><span style=\"background-color:rgb(255,255,255);color:rgb(0,0,0);\">The quality of the welding work and attention to detail was outstanding, with each joint and seam meticulously crafted to ensure durability and safety. The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimise disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved.</span></p><p><span style=\"background-color:rgb(255,255,255);color:rgb(0,0,0);\">We are thoroughly impressed with the end result. We highly recommend Apex contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</span></p>','Tas Ports Testimonial'),(52,3301,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','9606b732-2fd8-4f28-ab94-ba7c5ae0514d','Dolutem eaqui reped quatecti veriti cum hillant mi, ut min rempore sequian dicienissit quaes eriam eum in reribus, inctore stistione lata velestrunt elendio blaborepel ipsande officatem. Licienis et por simus sitis eos dolenda asped maioren dissite ceptaecae recaerumquod quibus.','Fabrication Work Sample 1'),(54,3342,1,'2024-07-29 03:27:25','2024-07-29 03:27:25','fb361c52-55ab-4d27-8890-009825ad2d34','<p><span style=\"background-color:rgb(255,255,255);color:rgb(0,0,0);\">Apex Contracting was recently engaged to fabricate and install a new gangway and pontoon at our Bell Bay Facility. From the initial consultation to the final installation, their team demonstrated exceptional skill, professionalism, and attention to detail.</span><br /> </p><p><span style=\"background-color:rgb(255,255,255);color:rgb(0,0,0);\">The quality of the welding work and attention to detail was outstanding, with each joint and seam meticulously crafted to ensure durability and safety. The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimise disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved.</span></p><p><span style=\"background-color:rgb(255,255,255);color:rgb(0,0,0);\">We are thoroughly impressed with the end result. We highly recommend Apex contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly</span><br /><span style=\"background-color:rgb(255,255,255);color:rgb(0,0,0);\">unmatched.</span></p>','Tas Ports Testimonial'),(56,3451,1,'2024-08-14 22:58:04','2024-08-14 22:58:04','5b1e2089-fdb2-457b-a436-05a6143ccaa7','<p>Apex Contracting was recently engaged to fabricate and install a new gangway and pontoon at our Bell Bay Facility. From the initial consultation to the final installation, their team demonstrated exceptional skill, professionalism, and attention to detail.</p><p>The quality of the welding work and attention to detail was outstanding, with each joint and seam meticulously crafted to ensure durability and safety. The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimise disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved.</p><p>We are thoroughly impressed with the end result. We highly recommend Apex contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p>','Tas Ports Testimonial'),(58,3457,1,'2024-08-14 22:59:54','2024-08-14 22:59:54','4b6b7a66-bcc3-4ab6-80a6-20ea942f6da9','<p>Apex Contracting was recently engaged to fabricate and install a new gangway and pontoon at our Bell Bay Facility. From the initial consultation to the final installation, their team demonstrated exceptional skill, professionalism, and attention to detail.</p><p> </p><p>The quality of the welding work and attention to detail was outstanding, with each joint and seam meticulously crafted to ensure durability and safety. The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimise disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved.</p><p>We are thoroughly impressed with the end result. We highly recommend Apex contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p>','Tas Ports Testimonial'),(60,3517,1,'2024-08-22 06:51:14','2024-08-22 06:51:14','b7a45f08-21c5-461d-b14f-a8da9bf2c332','<p>Apex Contracting was recently engaged to fabricate and install a new gangway and pontoon at our Bell Bay Facility. From the initial consultation to the final installation, their team demonstrated exceptional skill, professionalism, and attention to detail.</p><p>The quality of the welding work and attention to detail was outstanding, with each joint and seam meticulously crafted to ensure durability and safety. The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimise disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved.</p><p>We are thoroughly impressed with the end result. We highly recommend Apex contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p>','Tas Water UV Water Treatment Plant & Commercial Project Delivery'),(61,3636,1,'2024-08-23 07:43:04','2024-08-23 08:01:03','f7925f01-7639-4a66-8d5c-bebadcee9095','<p>Apex Contracting was recently engaged to fabricate and install a new gangway and pontoon at our Bell Bay Facility. From the initial consultation to the final installation, their team demonstrated exceptional skill, professionalism, and attention to detail.</p><p>The quality of the welding work and attention to detail was outstanding, with each joint and seam meticulously crafted to ensure durability and safety. The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimise disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved.</p><p>We are thoroughly impressed with the end result. We highly recommend Apex contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p>','Tas Water UV Water Treatment Plant & Commercial Project Delivery');
/*!40000 ALTER TABLE `matrixcontent_slideshowbuilder` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `migrations`
--

LOCK TABLES `migrations` WRITE;
/*!40000 ALTER TABLE `migrations` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `migrations` VALUES (1,'craft','Install','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','3cf0acbc-34b3-4bf3-888e-e6774dbe4f53'),(2,'craft','m210121_145800_asset_indexing_changes','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','98d020a7-7a34-409f-9acd-175b25d50c4e'),(3,'craft','m210624_222934_drop_deprecated_tables','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','dc1e10fb-5e8f-4407-b135-0401723b5974'),(4,'craft','m210724_180756_rename_source_cols','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','515f0aae-7fc1-431b-b1d2-2c665d8716ef'),(5,'craft','m210809_124211_remove_superfluous_uids','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','545cefdf-7b18-4518-8660-1bd787a3c9eb'),(6,'craft','m210817_014201_universal_users','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','467939f3-b23a-4834-b4da-95a76b92f83e'),(7,'craft','m210904_132612_store_element_source_settings_in_project_config','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','b36130ec-8d94-46e1-878a-64f83d070fa0'),(8,'craft','m211115_135500_image_transformers','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','f0921223-f934-4e70-ba68-64c85205ed5d'),(9,'craft','m211201_131000_filesystems','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','4ad0d8b7-43af-44ff-b75e-4d2ddfa17a07'),(10,'craft','m220103_043103_tab_conditions','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','de91fd6e-2ad1-497e-b9fb-9a92a75fe431'),(11,'craft','m220104_003433_asset_alt_text','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','2a74697b-1929-4aaa-94e5-5b28210f0588'),(12,'craft','m220123_213619_update_permissions','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','182f0a39-4ad7-4492-a6e9-34505d7b762b'),(13,'craft','m220126_003432_addresses','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','db2ddc08-d07b-4db3-b5ad-f72db5eb11fd'),(14,'craft','m220209_095604_add_indexes','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','47674973-b003-437d-8dc7-29749f1e6b09'),(15,'craft','m220213_015220_matrixblocks_owners_table','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','f7b1fa83-1794-4ef9-b6b5-f6d3b9e15254'),(16,'craft','m220214_000000_truncate_sessions','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','3786abbe-6a7a-454d-82df-f9b7c4bfa370'),(17,'craft','m220222_122159_full_names','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','f7d509f9-edd9-4196-8ab1-9fd075586732'),(18,'craft','m220223_180559_nullable_address_owner','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','20e7e315-d686-4139-8e16-65580e37b9fc'),(19,'craft','m220225_165000_transform_filesystems','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','c727b8d5-8959-417a-a797-e819a7956fcb'),(20,'craft','m220309_152006_rename_field_layout_elements','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','35ce5b80-62de-4726-a95d-78b2a0667909'),(21,'craft','m220314_211928_field_layout_element_uids','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','c034e3e4-8834-4b34-984b-1ae67eff23b7'),(22,'craft','m220316_123800_transform_fs_subpath','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','14017776-ffed-4591-a1f6-d622c49694a3'),(23,'craft','m220317_174250_release_all_jobs','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','824a1fa8-626c-4c24-b5b2-a9ba00441838'),(24,'craft','m220330_150000_add_site_gql_schema_components','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','104c2822-edac-435b-a465-8ef06c54a281'),(25,'craft','m220413_024536_site_enabled_string','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','6d6a0dc9-9778-4b43-aa9a-5a137417b07d'),(26,'craft','m221027_160703_add_image_transform_fill','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','7625078f-6162-4fe8-9a15-9bf17e8943bc'),(27,'craft','m221028_130548_add_canonical_id_index','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','28f6e5d5-6adb-4475-91c3-29537e6c7e83'),(28,'craft','m221118_003031_drop_element_fks','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','ad201654-062a-48b1-9e76-ebc29874a887'),(29,'craft','m230131_120713_asset_indexing_session_new_options','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','d29b8b3b-e05e-4374-8198-96df7fa906fe'),(30,'craft','m230226_013114_drop_plugin_license_columns','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','a55569d9-befe-40df-9ad5-fa0f890f7d1b'),(31,'craft','m230531_123004_add_entry_type_show_status_field','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','fe55a980-f4d1-4b4e-a257-14cc01b453a0'),(32,'craft','m230607_102049_add_entrytype_slug_translation_columns','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','63c641ae-5b7f-4db6-8070-36b5c096bfb7'),(33,'craft','m230710_162700_element_activity','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','8b7822a4-224d-4dd8-aa6b-69989fc1a6c9'),(34,'craft','m230820_162023_fix_cache_id_type','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','4360a1a9-54fc-470f-8215-daac59336c16'),(35,'craft','m230826_094050_fix_session_id_type','2024-06-17 04:29:20','2024-06-17 04:29:20','2024-06-17 04:29:20','e57485c7-6b13-4f23-af66-c53bc02e917e'),(36,'plugin:seomatic','Install','2024-06-17 04:30:34','2024-06-17 04:30:34','2024-06-17 04:30:34','f3b0a2bc-7c82-4f6e-953b-5000eff2f1a0'),(37,'plugin:seomatic','m180314_002755_field_type','2024-06-17 04:30:34','2024-06-17 04:30:34','2024-06-17 04:30:34','d3a9d1d8-01c7-4f40-82a9-22293d67fb6a'),(38,'plugin:seomatic','m180314_002756_base_install','2024-06-17 04:30:34','2024-06-17 04:30:34','2024-06-17 04:30:34','356749f2-0ebd-4250-a118-61862e9173a1'),(39,'plugin:seomatic','m180502_202319_remove_field_metabundles','2024-06-17 04:30:34','2024-06-17 04:30:34','2024-06-17 04:30:34','1ff601a5-c88d-4b2a-86b4-6b32789a458b'),(40,'plugin:seomatic','m180711_024947_commerce_products','2024-06-17 04:30:34','2024-06-17 04:30:34','2024-06-17 04:30:34','8a7b52d0-0b49-4759-85f0-c890150661b8'),(41,'plugin:seomatic','m190401_220828_longer_handles','2024-06-17 04:30:34','2024-06-17 04:30:34','2024-06-17 04:30:34','32c64674-ebd0-4876-b025-910cbf7c8c48'),(42,'plugin:seomatic','m190518_030221_calendar_events','2024-06-17 04:30:34','2024-06-17 04:30:34','2024-06-17 04:30:34','e6062efd-290e-4e67-a822-857fe22f1019'),(43,'plugin:seomatic','m200419_203444_add_type_id','2024-06-17 04:30:34','2024-06-17 04:30:34','2024-06-17 04:30:34','1df68d30-79cb-4010-b08e-eafb9672abdb'),(44,'plugin:seomatic','m210603_213100_add_gql_schema_components','2024-06-17 04:30:34','2024-06-17 04:30:34','2024-06-17 04:30:34','53fc4b75-35dc-4921-9c10-241fa25741fb'),(45,'plugin:seomatic','m210817_230853_announcement_v3_4','2024-06-17 04:30:34','2024-06-17 04:30:34','2024-06-17 04:30:34','9d04b1d0-f0f2-483c-8cd2-c3c1c4e00770'),(46,'plugin:seomatic','m230601_184259_announcement_google_ua_deprecated','2024-06-17 04:30:34','2024-06-17 04:30:34','2024-06-17 04:30:34','4a5e2502-782e-4bdb-a9a2-9a73065699a3'),(47,'plugin:super-table','Install','2024-06-17 05:03:52','2024-06-17 05:03:52','2024-06-17 05:03:52','a17f50df-fb77-4a17-86b0-97ab6d9b3810'),(48,'plugin:super-table','m220308_000000_remove_superfluous_uids','2024-06-17 05:03:52','2024-06-17 05:03:52','2024-06-17 05:03:52','11095a33-2bf4-4170-819c-af01d8d6de71'),(49,'plugin:super-table','m220308_100000_owners_table','2024-06-17 05:03:52','2024-06-17 05:03:52','2024-06-17 05:03:52','907a9abf-0aba-4205-9ee2-db65d17d82b0'),(50,'plugin:feed-me','Install','2024-06-17 05:06:59','2024-06-17 05:06:59','2024-06-17 05:06:59','a439ae38-93b1-4726-9b45-e1d0294bcc1f'),(51,'plugin:feed-me','m230123_152413_set_empty_values','2024-06-17 05:06:59','2024-06-17 05:06:59','2024-06-17 05:06:59','df50f479-4f67-4c1c-a937-18a029fe7150'),(52,'plugin:feed-me','m240523_145259_field_mapping_column_change','2024-06-17 05:06:59','2024-06-17 05:06:59','2024-06-17 05:06:59','6bf9980f-76d0-4a1b-83bb-a7ae603ee608'),(53,'plugin:ckeditor','Install','2024-06-17 05:49:57','2024-06-17 05:49:57','2024-06-17 05:49:57','5b2df2ab-f1ae-43c3-aaec-2e4ca20b42c1'),(54,'plugin:ckeditor','m230408_163704_v3_upgrade','2024-06-17 05:49:57','2024-06-17 05:49:57','2024-06-17 05:49:57','f440e628-fbe3-41d3-9b4a-1400492fbf51'),(247,'plugin:freeform','Install','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','d452cb70-8451-40ae-a83e-d218efcf8bfc'),(248,'plugin:freeform','m180120_140521_CraftUpgrade','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','0bbb0096-7cd2-4f51-b3e6-946d49cab05f'),(249,'plugin:freeform','m180125_124339_UpdateForeignKeyNames','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','64886851-d7ac-4416-971f-cc1f0945d562'),(250,'plugin:freeform','m180214_094247_AddUniqueTokenToSubmissionsAndForms','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','f9a64090-6ba3-43b8-98cb-a79dcc5a5f46'),(251,'plugin:freeform','m180220_072652_ChangeFileUploadFieldColumnType','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','c3451959-6691-48bf-b352-8c19915f772f'),(252,'plugin:freeform','m180326_094124_AddIsSpamToSubmissions','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','afbc9d7c-c56d-4253-8a50-abc0999c0713'),(253,'plugin:freeform','m180405_101920_AddIpAddressToSubmissions','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','654e0c1e-ee60-46f6-9fb8-657a6ce2dc1d'),(254,'plugin:freeform','m180410_131206_CreateIntegrationsQueue','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','1f574413-55e9-485c-bbc1-4281e676ad01'),(255,'plugin:freeform','m180417_134527_AddMultipleSelectTypeToFields','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','c1677cd2-9eaa-4348-a6a2-8c1e36395397'),(256,'plugin:freeform','m180430_151626_PaymentGateways','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','c5e46624-9ca3-4e11-a2c8-ea78d9fb7cc7'),(257,'plugin:freeform','m180508_095131_CreatePaymentGatewayFieldsTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','d1978590-ecfe-42af-b21b-49a1d5b58126'),(258,'plugin:freeform','m180606_141402_AddConnectionsToFormProperties','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','4e63e023-ae25-46c4-a176-51998c3166cb'),(259,'plugin:freeform','m180730_171628_AddCcDetailsFieldType','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','7e311b49-a987-4126-ac9c-80825588927d'),(260,'plugin:freeform','m180817_091801_AddRulesToFormProperties','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','3e59e2b3-3e4e-428e-af53-3d029022e9b5'),(261,'plugin:freeform','m181112_152751_ChangeTypeEnumColumnsToIndexedText','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','f62a3077-845f-439e-b92a-52b7d98572ad'),(262,'plugin:freeform','m181129_083939_ChangeIntegrationFieldTypeColumnTypeToString','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','358332df-205d-45c9-a40e-f490b9209e11'),(263,'plugin:freeform','m190501_124050_MergingEditionsMigration','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','2dd7cdb5-8800-45a6-8148-2826e10a05f2'),(264,'plugin:freeform','m190502_155557_AddCCAndBCCToEmailNotifications','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','16028272-c7f6-40e1-8f25-a5f0f08f8f46'),(265,'plugin:freeform','m190516_085150_AddPresetAssetsToNotifications','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','d96e852e-f3e3-4916-b070-cc95e0415ccc'),(266,'plugin:freeform','m190529_135307_AddWebhookTables','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','aa77f214-bc7e-48ea-b0f8-60abc1516504'),(267,'plugin:freeform','m190604_125112_AddFormLimitSubmissionProperty','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','f41b1f00-9f8b-41f9-b46d-834bb32422e5'),(268,'plugin:freeform','m190610_074840_MigrateScriptInsertLocation','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','e290aa6c-d9fb-497e-b005-b305b504a069'),(269,'plugin:freeform','m190614_103420_AddMissingMetaColumnsToProAndPaymentTables','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','5702666d-cc87-4055-aa3e-c128861fe2b0'),(270,'plugin:freeform','m190617_122427_RemoveBrokenForeignKeys','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','31effe83-2e99-449b-bace-261d78396b57'),(271,'plugin:freeform','m190618_142759_AddFixedForeignKeys','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','deab74dc-023b-4882-ad47-1d793e5514c4'),(272,'plugin:freeform','m190812_125059_AddNotesTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','47e22fd8-53c6-4447-a2db-9e28c08fe5f0'),(273,'plugin:freeform','m190905_113428_FixIntervalCountNotNullColumn','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','d78e4fcf-1ece-4ec8-a9ef-9d3724397f80'),(274,'plugin:freeform','m191214_093453_AddExtraPostUrlColumnToForm','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','951221e7-e0ed-47a2-a563-d4e3828558fc'),(275,'plugin:freeform','m200203_180318_AddSpamReasonTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','986fa7da-816a-4df9-81d0-37c53ee32b2f'),(276,'plugin:freeform','m200214_083115_FixIntegrationQueueIndex','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','815be807-58b7-4301-8dc6-0ebc0162f675'),(277,'plugin:freeform','m200616_143808_FormPermissionsUpdate','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','d5fc1de6-2bf0-4c22-b1e4-6da73360589c'),(278,'plugin:freeform','m200630_103347_IncreaseExportProfileSettingSize','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','f508b92a-54f1-4d43-8158-735b19aa1990'),(279,'plugin:freeform','m200825_124009_SplitPipedriveIntegrationIntoDealsAndLeads','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','452a0a59-fe88-467b-9034-d3f07b1ed086'),(280,'plugin:freeform','m200907_081059_AddValidationToFormProperties','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','4d961ca0-f883-44ae-9afb-bd6d0392fd65'),(281,'plugin:freeform','m200911_130215_AddReplyToNameToNotifications','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','adca9635-fdea-4267-8b4c-e3fb3bd10efb'),(282,'plugin:freeform','m201006_065315_AddFeedTables','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','526d8610-aab0-4756-9f9a-3382474202f6'),(283,'plugin:freeform','m201014_161213_AddFormSortOrder','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','2e366632-6325-41c7-9be8-e38cb7761ce3'),(284,'plugin:freeform','m201027_103933_AddExportProfileDateRanges','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','38a6266c-8f49-418c-81cf-d734af427fc3'),(285,'plugin:freeform','m201209_162655_AddAutoTextColumnToNotifications','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','3e3d8275-2189-4566-b0a3-52b1111eab8c'),(286,'plugin:freeform','m210105_145259_AddGoogleTagManagerColumnsToForms','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','7153812b-e715-4557-b803-21c5c3e078a3'),(287,'plugin:freeform','m210527_071651_AddDbSessionStorage','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','6ef41a79-d5ed-4775-ab57-30df7cef1177'),(288,'plugin:freeform','m210609_183655_AddContextToUnfinalizedFiles','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','81d73ab5-6d77-44da-b9c6-4c7856377500'),(289,'plugin:freeform','m210629_172132_AddDateIndexToLockTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','290ef702-f8ae-4541-b279-a3fdcaee46bc'),(290,'plugin:freeform','m210923_110033_AddSavedFormsTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','1ec5ea95-9eaa-474d-ab6b-ec366bb46ad6'),(291,'plugin:freeform','m211109_144235_RemoveContextFromUnfinalizedAssets','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','1454b2ca-3feb-49f4-9d3f-68fe476ae118'),(292,'plugin:freeform','m211227_140312_AddFormTypes','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','9dfddfc2-eae4-4190-8c1d-efadfa30edbf'),(293,'plugin:freeform','m220121_091429_AddUserIdToSubmissions','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','55f2ee5c-116d-45ea-b5d7-a3a0d2197c54'),(294,'plugin:freeform','m220304_101448_ChangeAccessTokenColumnType','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','e83ed709-198e-4cc0-94ef-be314e1fd875'),(295,'plugin:freeform','m220316_060248_SwitchFormSuccessBehaviourToRedirectReturnUrl','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','bb9a2bb0-0f6c-454c-b950-8d8781c49a22'),(296,'plugin:freeform','m220322_070819_RenameFormattingTemplates','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','d1975bc6-98cf-4bda-8274-7dc285b7fbdc'),(297,'plugin:freeform','m220323_113852_MigrateEmailValuesToString','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','fa4c2082-c965-4bef-966e-b38505b79a7d'),(298,'plugin:freeform','m220330_111857_SplitSubmissionsTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','e8ad7d83-3892-4bac-a804-6236cae4a2bb'),(299,'plugin:freeform','m220422_065929_AddExportNotificationsTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','1a7fdbf5-720d-4ec6-8ba2-9b235ef750c1'),(300,'plugin:freeform','m220527_055207_ExpandIntegrationAccessTokenSize','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','b60bf468-ca3d-4204-b65c-f9e218086074'),(301,'plugin:freeform','m220530_052327_MigrateFormContentTableNamesToSnakeCase','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','0b46acfa-628a-4bf8-81fd-02a88cfbc2a1'),(302,'plugin:freeform','m230101_100000_ConvertJsonToLongTextColumns','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','70d0aa6f-310a-453d-9a84-2983b5c4667c'),(303,'plugin:freeform','m230101_100010_FF4to5_MigrateForms','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','faa2997c-4e51-4e7f-ac43-88be7f91806f'),(304,'plugin:freeform','m230101_100020_FF4to5_MigrateLayout','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','a24c61e2-0ba2-4eec-9ec7-3ddbc457a7e5'),(305,'plugin:freeform','m230101_100030_FF4to5_MigrateNotifications','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','b16da6c1-21f7-4331-bf56-ff79c2c16be7'),(306,'plugin:freeform','m230101_100050_FF4to5_MigrateIntegrations','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','81f0ea0b-ba6f-4f74-adcc-c0e01c4fb85a'),(307,'plugin:freeform','m230101_100060_FF4to5_MigrateConditionalRules','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','c70e27f3-50fc-47d1-9d6c-297d6b31ee1a'),(308,'plugin:freeform','m230101_200000_FF4to5_MigrateData','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','b98812ce-c0b2-47c3-b814-b5393343e50a'),(309,'plugin:freeform','m230101_300100_FF4RemoveOldTables','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','f55654ee-939d-4f1a-9139-2f96f819e38e'),(310,'plugin:freeform','m230224_141036_RemoveRedundantFieldsFromIntegrationsTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','b56347a7-5e94-45f9-984a-245a50d007c9'),(311,'plugin:freeform','m230224_141037_RenameIntegrationTableColumns','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','596cce36-e2cf-474a-8930-26875bc25dde'),(312,'plugin:freeform','m230227_102619_MoveCRMIntegrationClasses','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','f7fd1a91-f00c-4afe-b097-c7c0eb957b62'),(313,'plugin:freeform','m230301_124411_MoveMailingListIntegrationClasses','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','3db64375-0697-425b-8193-2db1d49e3fe9'),(314,'plugin:freeform','m230424_010101_announcement_4_0_23','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','e7d03cd0-f2e8-4328-b092-da49ef6b11e0'),(315,'plugin:freeform','m230516_010101_announcement_4_0_24','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','9d58b252-9951-4fad-9ce2-c71c97de3c44'),(316,'plugin:freeform','m230613_010101_announcement_4_1_0','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','5c2e18c0-eae2-47ab-8921-0ce1eeacc8c9'),(317,'plugin:freeform','m230712_120518_RemoveIntegrationsQueueMailingListFieldIndex','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','23d5c5bd-b9bf-4408-98fd-b6b27b783edc'),(318,'plugin:freeform','m230725_124256_AddCategoryToCrmFields','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','50a22d3b-409d-46a1-adac-e33ad0f47933'),(319,'plugin:freeform','m230809_081815_AddCategoryToMailingListFields','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','1d6db06a-7700-4cf5-910e-cbcd9788d6fc'),(320,'plugin:freeform','m230824_111101_ChangeMailingListsToEmailMarketing','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','b30e4171-ae8e-46e1-8893-c6121d767fbf'),(321,'plugin:freeform','m230824_163145_RemoveWebhooksTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','94e59454-2610-4bfd-9b6a-3c9c581c3a58'),(322,'plugin:freeform','m230901_143430_ChangeLabelFieldColumnType','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','a2c04250-4d9f-4a57-819c-fcd9b4a3b001'),(323,'plugin:freeform','m230920_103014_RemoveLastUpdateFromIntegrations','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','5f16b2c6-399d-4579-9bc3-18385f4f3bea'),(324,'plugin:freeform','m230925_162351_AddEnabledToIntegrations','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','c6bf8966-6c66-41f2-9c5f-e3069ee1e46b'),(325,'plugin:freeform','m231020_115409_MigrateIntegrationNamespaces','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','a1760edf-303f-4095-9099-5cdc013a5616'),(326,'plugin:freeform','m231116_104621_AlterPaymentTables','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','249dea17-9213-45f8-8379-af729a7bcf4b'),(327,'plugin:freeform','m231128_142144_AddLinkToPaymentsTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','59d5f7e3-5147-46ae-ba45-b794680d5824'),(328,'plugin:freeform','m231206_132139_RemoveLockTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','598c8eef-ca70-4394-9140-04f16f3a51d9'),(329,'plugin:freeform','m231219_105754_AddUsersToFormsTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','cbdeb1ee-2869-458e-8a90-5f5f0cc95773'),(330,'plugin:freeform','m231229_155623_CreateSurveysPreferencesTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','17faf979-8026-455d-9add-c2542b8515a2'),(331,'plugin:freeform','m231230_074448_CreateFieldsTypeGroupsTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','15f0cf9b-ca4d-4e78-88ad-5073d92d1045'),(332,'plugin:freeform','m240109_142124_UpdatePageButtonMetadata','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','4be118b5-b54c-4cee-9e5e-7d8c86b1f7df'),(333,'plugin:freeform','m240110_111258_ChangeFormFieldRowForeignKey','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','cc445f9c-853f-477d-91c7-48257fb3675d'),(334,'plugin:freeform','m240111_162954_RemoveStatisticsWidgetFromWidgetsTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','700c0404-2060-485f-9303-dbd995fe94c2'),(335,'plugin:freeform','m240315_100655_UserIntegrationMultiGroupChoice','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','7d4c5675-5073-4410-a62a-9b2d1e21c5ce'),(336,'plugin:freeform','m240405_151009_MigrateEntryIntegrations','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','547a40f1-a53e-44d0-adc7-22f331c48dc1'),(337,'plugin:freeform','m240415_150746_CreateSubmitFormRuleTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','3cc62e9f-9b38-4079-ab13-584a0608bc95'),(338,'plugin:freeform','m240425_062916_CreateButtonRuleTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','4d19a7d0-3b67-458b-9fc5-7600477ee37b'),(339,'plugin:freeform','m240429_120039_CreateFormSitesMapTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','e8400307-e526-4023-abbd-3d686d4df385'),(340,'plugin:freeform','m240501_091330_AddHiddenFieldToGroupsTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','7666b14f-6303-4a69-903f-9849dcef3481'),(341,'plugin:freeform','m240507_073204_DropStatusDefaultColumn','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','5eb5d89e-8fac-42a4-a494-efc7849c812a'),(342,'plugin:freeform','m240521_110910_CreateLimitedUsersTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','e2bf3e65-2e2e-4d32-ab78-fb212122b786'),(343,'plugin:freeform','m240619_111214_GenerateSpamBlockIntegrations','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','cf6412ac-f25e-4017-a0bf-6bc313ecace9'),(344,'plugin:freeform','m240624_113811_AddArchivedDateToFormsTable','2024-07-30 08:38:04','2024-07-30 08:38:04','2024-07-30 08:38:04','97539f38-9456-43ea-bf7f-408118781c8b');
/*!40000 ALTER TABLE `migrations` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `plugins`
--

LOCK TABLES `plugins` WRITE;
/*!40000 ALTER TABLE `plugins` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `plugins` VALUES (1,'seomatic','4.0.50','3.0.12','2024-06-17 04:30:33','2024-06-17 04:30:33','2024-06-17 04:30:33','03a16f72-3ce8-4091-a47d-b0575acb6ab8'),(2,'super-table','3.0.14','3.0.0','2024-06-17 05:03:52','2024-06-17 05:03:52','2024-06-17 05:03:52','659e4b0d-bd78-418f-bb00-8839fb27752c'),(3,'field-manager','3.0.8','1.0.0','2024-06-17 05:04:47','2024-06-17 05:04:47','2024-06-17 05:04:47','aa1b5f65-268c-4b0d-8a30-30a7b5dae73f'),(4,'cp-css','2.6.0','2.0.0','2024-06-17 05:06:04','2024-06-17 05:06:04','2024-06-17 05:06:04','478bf866-ca6c-491b-a468-770975b01000'),(5,'feed-me','5.5.0','5.1.0.1','2024-06-17 05:06:59','2024-06-17 05:06:59','2024-06-17 05:06:59','15a3cb20-89d6-4874-865c-d0000d95ff1f'),(6,'ckeditor','3.8.3','3.0.0.0','2024-06-17 05:49:57','2024-06-17 05:49:57','2024-06-17 05:49:57','7ae1034a-a7af-40b9-a414-f2de2c068133'),(9,'freeform','5.5.4','5.2.2','2024-07-30 08:38:02','2024-07-30 08:38:02','2024-07-30 08:38:02','af7bfa9d-b3a8-4da5-90a5-e683e3fdf41a');
/*!40000 ALTER TABLE `plugins` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `projectconfig`
--

LOCK TABLES `projectconfig` WRITE;
/*!40000 ALTER TABLE `projectconfig` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `projectconfig` VALUES ('assets.tempSubpath','\"uploads\"'),('assets.tempVolumeUid','\"aabec160-0531-4349-811b-416e6ae8a026\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.headingLevels.0','1'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.headingLevels.1','2'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.headingLevels.2','3'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.headingLevels.3','4'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.headingLevels.4','5'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.headingLevels.5','6'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.name','\"Simple\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.options.alignment.options.0','\"left\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.options.alignment.options.1','\"right\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.options.alignment.options.2','\"center\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.options.alignment.options.3','\"justify\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.options.fontSize.options.0','\"tiny\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.options.fontSize.options.1','\"small\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.options.fontSize.options.2','\"big\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.options.fontSize.options.3','\"huge\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.options.link.addTargetToExternalLinks','true'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.options.style.definitions.0.classes.0','\"red-heading\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.options.style.definitions.0.element','\"h2\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.options.style.definitions.0.name','\"Red heading\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.options.style.definitions.1.classes.0','\"vibrant-code\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.options.style.definitions.1.element','\"pre\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.options.style.definitions.1.name','\"Vibrant code\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.options.style.definitions.2.classes.0','\"marker\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.options.style.definitions.2.element','\"span\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.options.style.definitions.2.name','\"Marker\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.0','\"heading\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.1','\"|\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.10','\"fontBackgroundColor\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.11','\"insertImage\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.12','\"italic\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.13','\"fontFamily\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.14','\"fontColor\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.15','\"bulletedList\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.16','\"outdent\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.17','\"indent\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.18','\"selectAll\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.19','\"textPartLanguage\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.2','\"style\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.20','\"todoList\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.21','\"fontSize\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.22','\"link\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.23','\"numberedList\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.3','\"bold\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.4','\"alignment\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.5','\"anchor\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.6','\"horizontalLine\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.7','\"blockQuote\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.8','\"underline\"'),('ckeditor.configs.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c.toolbar.9','\"insertTable\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.headingLevels.0','1'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.headingLevels.1','2'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.headingLevels.2','3'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.headingLevels.3','4'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.headingLevels.4','5'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.headingLevels.5','6'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.name','\"Without Assets\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.options.alignment.options.0','\"left\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.options.alignment.options.1','\"right\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.options.fontSize.options.0','\"tiny\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.options.fontSize.options.1','\"small\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.options.fontSize.options.2','\"big\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.options.fontSize.options.3','\"huge\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.0','\"heading\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.1','\"fontSize\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.10','\"outdent\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.11','\"indent\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.12','\"link\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.13','\"insertTable\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.14','\"htmlEmbed\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.15','\"alignment\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.16','\"fontFamily\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.17','\"bulletedList\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.18','\"fontColor\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.19','\"fontBackgroundColor\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.2','\"|\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.20','\"sourceEditing\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.21','\"textPartLanguage\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.22','\"blockQuote\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.23','\"underline\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.3','\"bold\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.4','\"|\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.5','\"codeBlock\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.6','\"todoList\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.7','\"numberedList\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.8','\"horizontalLine\"'),('ckeditor.configs.a8e9da56-c24b-4558-98ec-8d9ef0c0913e.toolbar.9','\"italic\"'),('dateModified','1723625219'),('elementSources.craft\\elements\\Asset.0.defaultSort.0','\"dateCreated\"'),('elementSources.craft\\elements\\Asset.0.defaultSort.1','\"desc\"'),('elementSources.craft\\elements\\Asset.0.disabled','false'),('elementSources.craft\\elements\\Asset.0.key','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('elementSources.craft\\elements\\Asset.0.tableAttributes.0','\"filename\"'),('elementSources.craft\\elements\\Asset.0.tableAttributes.1','\"size\"'),('elementSources.craft\\elements\\Asset.0.tableAttributes.2','\"dateModified\"'),('elementSources.craft\\elements\\Asset.0.tableAttributes.3','\"link\"'),('elementSources.craft\\elements\\Asset.0.type','\"native\"'),('elementSources.craft\\elements\\Asset.1.heading','\"Temporary\"'),('elementSources.craft\\elements\\Asset.1.type','\"heading\"'),('email.fromEmail','\"no-reply@mmgweb.com.au\"'),('email.fromName','\"Apex Contracting Tas\"'),('email.replyToEmail','null'),('email.template','null'),('email.transportSettings.host','\"email-smtp.ap-southeast-2.amazonaws.com\"'),('email.transportSettings.password','\"BGVpj9I5x7jsYf3lPLSef8PY4rcMy0cgzFQdtWgWG3pE\"'),('email.transportSettings.port','\"587\"'),('email.transportSettings.useAuthentication','\"$HTTPS\"'),('email.transportSettings.username','\"AKIA3V7RURKIZHSTC3XC\"'),('email.transportType','\"craft\\\\mail\\\\transportadapters\\\\Smtp\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elementCondition','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.autocapitalize','true'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.autocomplete','false'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.autocorrect','true'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.class','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.disabled','false'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.elementCondition','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.id','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.inputType','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.instructions','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.label','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.max','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.min','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.name','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.orientation','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.placeholder','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.readonly','false'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.requirable','false'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.size','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.step','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.tip','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.title','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.uid','\"e6493282-ce85-47ad-8b94-ff019d9cf790\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.userCondition','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.warning','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.0.width','100'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.1.elementCondition','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.1.fieldUid','\"bb2d684e-ccf2-4ffc-a8ce-de54071695c4\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.1.instructions','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.1.label','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.1.required','false'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.1.tip','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.1.uid','\"1854717e-f8a4-4971-9998-8be5123dbad5\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.1.userCondition','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.1.warning','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.1.width','100'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.2.elementCondition','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.2.fieldUid','\"fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.2.instructions','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.2.label','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.2.required','false'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.2.tip','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.2.uid','\"213a2531-67ad-4885-8ad7-cecfd46a43f2\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.2.userCondition','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.2.warning','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.2.width','100'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.3.elementCondition','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.3.fieldUid','\"9cab9419-57a9-4819-a361-c36e8e23005d\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.3.instructions','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.3.label','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.3.required','false'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.3.tip','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.3.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.3.uid','\"78e6f296-8008-4e91-b7f1-b41206588ad7\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.3.userCondition','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.3.warning','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.elements.3.width','100'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.name','\"Content\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.uid','\"3404a4a1-1a0b-4850-b01d-2847c9a89478\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.0.userCondition','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.1.elementCondition','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.1.elements.0.elementCondition','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.1.elements.0.fieldUid','\"1d08adec-6984-43a8-aef2-81fbfcc1b686\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.1.elements.0.instructions','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.1.elements.0.label','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.1.elements.0.required','false'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.1.elements.0.tip','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.1.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.1.elements.0.uid','\"59d1d4d7-fb8e-44b7-84f4-85459274c70c\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.1.elements.0.userCondition','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.1.elements.0.warning','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.1.elements.0.width','100'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.1.name','\"SEO\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.1.uid','\"cd8b15b7-8797-496a-ae52-29559ad3fb1c\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.fieldLayouts.28126bc2-d1bb-4eb6-b537-54026503ebcb.tabs.1.userCondition','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.handle','\"contactUsTemplate\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.hasTitleField','true'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.name','\"Contact Us Template\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.section','\"4df40619-35b4-4958-92f2-4248733902a1\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.showStatusField','true'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.slugTranslationKeyFormat','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.slugTranslationMethod','\"site\"'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.sortOrder','5'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.titleFormat','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.titleTranslationKeyFormat','null'),('entryTypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf.titleTranslationMethod','\"site\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elementCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.autocapitalize','true'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.autocomplete','false'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.autocorrect','true'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.class','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.disabled','false'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.elementCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.id','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.inputType','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.instructions','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.label','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.max','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.min','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.name','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.orientation','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.placeholder','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.readonly','false'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.requirable','false'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.size','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.step','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.tip','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.title','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.uid','\"a8c39bbd-cd1d-4241-ad45-c213ea28b996\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.userCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.warning','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.0.width','100'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.1.elementCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.1.fieldUid','\"bb2d684e-ccf2-4ffc-a8ce-de54071695c4\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.1.instructions','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.1.label','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.1.required','false'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.1.tip','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.1.uid','\"11e5a023-6522-4d2d-a96f-aa7355cb28a4\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.1.userCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.1.warning','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.1.width','100'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.2.elementCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.2.fieldUid','\"a83100e1-453b-4496-845d-29d32c21f50c\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.2.instructions','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.2.label','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.2.required','false'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.2.tip','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.2.uid','\"a0b0c188-3b0c-41ac-8e8d-e11040d773b8\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.2.userCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.2.warning','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.2.width','100'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.3.elementCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.3.fieldUid','\"e2e3d152-b5ae-4fff-854f-b9e69349c976\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.3.instructions','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.3.label','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.3.required','false'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.3.tip','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.3.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.3.uid','\"09b4d0ea-8cc8-4988-8c23-374abeadb72c\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.3.userCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.3.warning','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.3.width','100'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.4.elementCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.4.fieldUid','\"ad19b335-0b4f-45da-8450-8c49765b0537\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.4.instructions','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.4.label','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.4.required','false'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.4.tip','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.4.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.4.uid','\"61d05c44-dd57-44ad-a42e-88ce4eae8e38\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.4.userCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.4.warning','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.4.width','100'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.5.elementCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.5.fieldUid','\"5221da5b-d1c1-48f3-aefb-29648e0b6bba\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.5.instructions','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.5.label','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.5.required','false'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.5.tip','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.5.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.5.uid','\"846f3a22-5fcb-4b48-b02c-3e1a0ec52794\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.5.userCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.5.warning','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.5.width','100'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.6.elementCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.6.fieldUid','\"432ab616-ac99-4a98-b285-7bbe33a14491\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.6.instructions','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.6.label','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.6.required','false'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.6.tip','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.6.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.6.uid','\"216087b9-da83-46da-b71e-10bd0d1db5e3\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.6.userCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.6.warning','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.6.width','100'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.7.elementCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.7.fieldUid','\"6d570edf-e2fb-4e11-8e08-b0c9b266ae9e\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.7.instructions','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.7.label','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.7.required','false'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.7.tip','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.7.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.7.uid','\"bd7f6d27-0de8-4ab3-aead-ba865b852c12\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.7.userCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.7.warning','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.elements.7.width','100'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.name','\"Content\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.uid','\"7434bfb2-9dd9-4cae-90e2-d6ac23c1f7a4\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.0.userCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.1.elementCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.1.elements.0.elementCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.1.elements.0.fieldUid','\"1d08adec-6984-43a8-aef2-81fbfcc1b686\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.1.elements.0.instructions','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.1.elements.0.label','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.1.elements.0.required','false'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.1.elements.0.tip','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.1.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.1.elements.0.uid','\"5e9b32b4-3a50-4781-9d4b-206cb51f4e49\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.1.elements.0.userCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.1.elements.0.warning','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.1.elements.0.width','100'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.1.name','\"SEO\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.1.uid','\"f09e9e3b-6577-4bc4-a908-3c92a4e80b18\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.fieldLayouts.cbb5c008-4f86-4257-9134-6f7023dbdb20.tabs.1.userCondition','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.handle','\"aboutUsTemplate\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.hasTitleField','true'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.name','\"About Us Template\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.section','\"4df40619-35b4-4958-92f2-4248733902a1\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.showStatusField','true'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.slugTranslationKeyFormat','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.slugTranslationMethod','\"site\"'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.sortOrder','4'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.titleFormat','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.titleTranslationKeyFormat','null'),('entryTypes.3668231b-cc21-472b-af74-81af103d6d13.titleTranslationMethod','\"site\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elementCondition','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.autocapitalize','true'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.autocomplete','false'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.autocorrect','true'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.class','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.disabled','false'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.elementCondition','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.id','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.inputType','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.instructions','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.label','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.max','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.min','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.name','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.orientation','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.placeholder','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.readonly','false'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.requirable','false'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.size','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.step','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.tip','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.title','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.uid','\"d8074c7b-e49d-4d91-85a5-8a795f2256e9\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.userCondition','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.warning','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.0.width','100'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.1.elementCondition','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.1.fieldUid','\"4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.1.instructions','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.1.label','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.1.required','false'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.1.tip','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.1.uid','\"1c6cf242-67a9-4ff5-affc-2ea7c9be7c40\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.1.userCondition','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.1.warning','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.1.width','100'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.2.elementCondition','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.2.fieldUid','\"ff78011e-56b6-47e0-b357-49f3e638ea9b\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.2.instructions','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.2.label','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.2.required','false'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.2.tip','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.2.uid','\"80e83a35-c0db-4e77-bf19-967bd5cdb985\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.2.userCondition','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.2.warning','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.2.width','100'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.3.elementCondition','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.3.fieldUid','\"1ec7c646-027f-4362-917a-c3fbc6cac543\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.3.instructions','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.3.label','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.3.required','false'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.3.tip','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.3.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.3.uid','\"b242d6ec-911d-4619-82cc-0daaf537d3b8\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.3.userCondition','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.3.warning','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.3.width','100'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.4.elementCondition','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.4.fieldUid','\"cdde364d-9509-4e07-8b29-90dc24791ad6\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.4.instructions','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.4.label','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.4.required','false'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.4.tip','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.4.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.4.uid','\"4d51ec25-edb9-4d1c-b32f-c382ac21677e\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.4.userCondition','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.4.warning','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.4.width','100'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.5.elementCondition','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.5.fieldUid','\"cc78f1e7-c331-4ed1-bcc6-30496bf76e34\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.5.instructions','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.5.label','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.5.required','false'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.5.tip','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.5.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.5.uid','\"0c0b1004-5a14-48a8-90e5-373b5811b011\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.5.userCondition','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.5.warning','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.5.width','100'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.6.elementCondition','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.6.fieldUid','\"841f7837-5836-4f51-a58c-b667d05c900b\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.6.instructions','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.6.label','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.6.required','false'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.6.tip','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.6.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.6.uid','\"6f36cf04-1b56-45c8-b054-906716713249\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.6.userCondition','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.6.warning','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.elements.6.width','100'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.name','\"Content\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.uid','\"0b2c29af-f8c2-4d25-b467-6d3c8c2fefc7\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.fieldLayouts.f93973b9-d65e-4fe6-881b-abbad365e463.tabs.0.userCondition','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.handle','\"default\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.hasTitleField','true'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.name','\"Default\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.section','\"0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.showStatusField','true'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.slugTranslationKeyFormat','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.slugTranslationMethod','\"site\"'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.sortOrder','1'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.titleFormat','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.titleTranslationKeyFormat','null'),('entryTypes.694ac612-a9f4-4d0c-938c-a28e167e50b3.titleTranslationMethod','\"site\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elementCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.autocapitalize','true'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.autocomplete','false'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.autocorrect','true'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.class','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.disabled','false'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.elementCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.id','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.inputType','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.instructions','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.label','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.max','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.min','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.name','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.orientation','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.placeholder','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.readonly','false'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.requirable','false'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.size','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.step','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.tip','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.title','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.uid','\"9b5012f6-0428-4523-9c4f-4ead5664651a\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.userCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.warning','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.0.width','100'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.1.elementCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.1.fieldUid','\"bb2d684e-ccf2-4ffc-a8ce-de54071695c4\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.1.instructions','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.1.label','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.1.required','false'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.1.tip','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.1.uid','\"0fbe0f40-3bee-4753-8286-896af9cd8741\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.1.userCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.1.warning','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.1.width','100'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.2.elementCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.2.fieldUid','\"a83100e1-453b-4496-845d-29d32c21f50c\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.2.instructions','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.2.label','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.2.required','false'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.2.tip','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.2.uid','\"9510a328-0a3e-44fd-a2f4-29b8449fd8c3\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.2.userCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.2.warning','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.2.width','100'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.3.elementCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.3.fieldUid','\"ed6061df-e2ac-4bc0-855b-6bb45e131300\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.3.instructions','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.3.label','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.3.required','false'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.3.tip','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.3.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.3.uid','\"1925f67a-0ebf-4605-8830-4682988e2f9b\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.3.userCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.3.warning','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.3.width','100'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.4.elementCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.4.fieldUid','\"e2e3d152-b5ae-4fff-854f-b9e69349c976\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.4.instructions','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.4.label','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.4.required','false'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.4.tip','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.4.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.4.uid','\"9f7d2d0d-66dd-4b5b-82f1-def0cff191f9\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.4.userCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.4.warning','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.4.width','100'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.5.elementCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.5.fieldUid','\"ad19b335-0b4f-45da-8450-8c49765b0537\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.5.instructions','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.5.label','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.5.required','false'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.5.tip','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.5.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.5.uid','\"f99b522f-f1e2-4f90-be75-7f32a516b3d5\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.5.userCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.5.warning','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.5.width','100'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.6.elementCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.6.fieldUid','\"6d570edf-e2fb-4e11-8e08-b0c9b266ae9e\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.6.instructions','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.6.label','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.6.required','false'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.6.tip','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.6.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.6.uid','\"91630b8b-9900-4848-b059-f26d9f30f345\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.6.userCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.6.warning','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.elements.6.width','100'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.name','\"Content\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.uid','\"7b12beff-b049-42d5-832b-d2a3530fd7a0\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.0.userCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.1.elementCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.1.elements.0.elementCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.1.elements.0.fieldUid','\"1d08adec-6984-43a8-aef2-81fbfcc1b686\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.1.elements.0.instructions','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.1.elements.0.label','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.1.elements.0.required','false'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.1.elements.0.tip','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.1.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.1.elements.0.uid','\"94b4022f-0d1a-4b58-b4f9-aada1dd57259\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.1.elements.0.userCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.1.elements.0.warning','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.1.elements.0.width','100'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.1.name','\"SEO\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.1.uid','\"de96e50c-65f1-4fc5-a004-ca51127d79d5\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.fieldLayouts.3400648f-3bcb-4ee1-9551-a1acb574cad4.tabs.1.userCondition','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.handle','\"servicesTemplate\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.hasTitleField','true'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.name','\"Services Template\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.section','\"4df40619-35b4-4958-92f2-4248733902a1\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.showStatusField','true'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.slugTranslationKeyFormat','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.slugTranslationMethod','\"site\"'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.sortOrder','6'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.titleFormat','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.titleTranslationKeyFormat','null'),('entryTypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e.titleTranslationMethod','\"site\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elementCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.autocapitalize','true'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.autocomplete','false'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.autocorrect','true'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.class','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.disabled','false'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.elementCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.id','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.inputType','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.instructions','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.label','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.max','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.min','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.name','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.orientation','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.placeholder','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.readonly','false'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.requirable','false'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.size','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.step','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.tip','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.title','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.uid','\"bb309ea8-2921-489f-8b89-c3ec75e3086b\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.userCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.warning','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.0.width','100'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.1.elementCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.1.fieldUid','\"bb2d684e-ccf2-4ffc-a8ce-de54071695c4\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.1.instructions','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.1.label','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.1.required','false'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.1.tip','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.1.uid','\"cc1ec4cd-0cf8-4156-8a85-8e577689028f\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.1.userCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.1.warning','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.1.width','100'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.2.elementCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.2.fieldUid','\"a83100e1-453b-4496-845d-29d32c21f50c\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.2.instructions','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.2.label','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.2.required','false'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.2.tip','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.2.uid','\"33d6bfd0-3a5d-40c5-8e20-d1e4c75aba62\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.2.userCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.2.warning','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.2.width','100'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.3.elementCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.3.fieldUid','\"22e7e515-ba71-40e4-89f9-1495a9c03288\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.3.instructions','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.3.label','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.3.required','false'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.3.tip','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.3.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.3.uid','\"f8b716a4-1962-409d-b12d-ce5464fc9fb2\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.3.userCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.3.warning','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.3.width','100'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.4.elementCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.4.fieldUid','\"ad19b335-0b4f-45da-8450-8c49765b0537\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.4.instructions','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.4.label','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.4.required','false'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.4.tip','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.4.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.4.uid','\"fa6b6a74-c32e-4e40-b62c-1186e24d14cc\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.4.userCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.4.warning','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.4.width','100'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.5.elementCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.5.fieldUid','\"8428bd18-5f7b-447b-9b89-a33baf9902ec\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.5.instructions','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.5.label','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.5.required','false'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.5.tip','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.5.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.5.uid','\"8c152375-ef52-4b5b-b75a-e5ba74985ef0\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.5.userCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.5.warning','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.5.width','100'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.6.elementCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.6.fieldUid','\"432ab616-ac99-4a98-b285-7bbe33a14491\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.6.instructions','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.6.label','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.6.required','false'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.6.tip','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.6.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.6.uid','\"e3d1e940-c888-444f-aa32-54122556382f\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.6.userCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.6.warning','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.6.width','100'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.7.elementCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.7.fieldUid','\"6d570edf-e2fb-4e11-8e08-b0c9b266ae9e\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.7.instructions','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.7.label','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.7.required','false'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.7.tip','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.7.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.7.uid','\"4145c785-3db2-4b71-a7ee-fdd8343acd50\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.7.userCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.7.warning','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.elements.7.width','100'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.name','\"Content\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.uid','\"134c2965-1f63-49f2-8602-a1bba23dc734\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.0.userCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.1.elementCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.1.elements.0.elementCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.1.elements.0.fieldUid','\"1d08adec-6984-43a8-aef2-81fbfcc1b686\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.1.elements.0.instructions','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.1.elements.0.label','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.1.elements.0.required','false'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.1.elements.0.tip','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.1.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.1.elements.0.uid','\"f0d5e92d-6581-443f-8415-a52e3827347b\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.1.elements.0.userCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.1.elements.0.warning','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.1.elements.0.width','100'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.1.name','\"SEO\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.1.uid','\"33421501-e7ec-4ac5-adeb-e2431aa16fb0\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.fieldLayouts.ea41ead0-d37b-4835-82a3-6bfd315d0e58.tabs.1.userCondition','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.handle','\"homeTemplate\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.hasTitleField','true'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.name','\"Home Template\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.section','\"4df40619-35b4-4958-92f2-4248733902a1\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.showStatusField','true'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.slugTranslationKeyFormat','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.slugTranslationMethod','\"site\"'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.sortOrder','3'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.titleFormat','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.titleTranslationKeyFormat','null'),('entryTypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9.titleTranslationMethod','\"site\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elementCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.autocapitalize','true'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.autocomplete','false'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.autocorrect','true'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.class','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.disabled','false'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.elementCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.id','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.inputType','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.instructions','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.label','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.max','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.min','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.name','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.orientation','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.placeholder','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.readonly','false'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.requirable','false'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.size','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.step','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.tip','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.title','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\entries\\\\EntryTitleField\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.uid','\"6e22c1e6-fbaf-430a-8c43-0aab761e7d7e\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.userCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.warning','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.0.width','100'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.1.elementCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.1.fieldUid','\"bb2d684e-ccf2-4ffc-a8ce-de54071695c4\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.1.instructions','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.1.label','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.1.required','false'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.1.tip','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.1.uid','\"6d0b8b65-a1a9-4ba0-8bf5-ac2d941d6859\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.1.userCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.1.warning','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.1.width','100'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.2.elementCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.2.fieldUid','\"a83100e1-453b-4496-845d-29d32c21f50c\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.2.instructions','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.2.label','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.2.required','false'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.2.tip','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.2.uid','\"0def1fb4-4c81-4dbe-862c-8c173572d603\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.2.userCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.2.warning','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.2.width','100'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.3.elementCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.3.fieldUid','\"ed6061df-e2ac-4bc0-855b-6bb45e131300\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.3.instructions','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.3.label','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.3.required','false'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.3.tip','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.3.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.3.uid','\"66f0db68-3a4b-47a4-a03b-8e674d487122\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.3.userCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.3.warning','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.3.width','100'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.4.elementCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.4.fieldUid','\"8428bd18-5f7b-447b-9b89-a33baf9902ec\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.4.instructions','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.4.label','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.4.required','false'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.4.tip','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.4.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.4.uid','\"a6af7ff7-0026-4331-8c54-22dd1d85ecdc\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.4.userCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.4.warning','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.4.width','100'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.5.elementCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.5.fieldUid','\"96e3ab11-2326-400d-9fe8-e72363d71877\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.5.instructions','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.5.label','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.5.required','false'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.5.tip','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.5.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.5.uid','\"3dfe00ce-fc36-4324-b370-2adf3381f784\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.5.userCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.5.warning','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.5.width','100'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.6.elementCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.6.fieldUid','\"6d570edf-e2fb-4e11-8e08-b0c9b266ae9e\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.6.instructions','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.6.label','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.6.required','false'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.6.tip','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.6.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.6.uid','\"196394f1-6694-4057-8fc2-39de744b3277\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.6.userCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.6.warning','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.elements.6.width','100'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.name','\"Content\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.uid','\"aba493bf-8fee-436f-a9c3-969af6ce1b66\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.0.userCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.1.elementCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.1.name','\"Hero Banner\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.1.uid','\"6c9861da-62cd-4135-99fd-16e235b6312f\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.1.userCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.2.elementCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.2.elements.0.elementCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.2.elements.0.fieldUid','\"1d08adec-6984-43a8-aef2-81fbfcc1b686\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.2.elements.0.instructions','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.2.elements.0.label','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.2.elements.0.required','false'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.2.elements.0.tip','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.2.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.2.elements.0.uid','\"412fd9d8-1276-43df-acde-089ad67a5ece\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.2.elements.0.userCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.2.elements.0.warning','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.2.elements.0.width','100'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.2.name','\"SEO\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.2.uid','\"9ec501cd-6947-4582-9cb3-5e0832f35eee\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.fieldLayouts.f80fcb76-912d-46ca-a99c-94d4afa7cb2f.tabs.2.userCondition','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.handle','\"workTemplate\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.hasTitleField','true'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.name','\"Work Template\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.section','\"4df40619-35b4-4958-92f2-4248733902a1\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.showStatusField','true'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.slugTranslationKeyFormat','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.slugTranslationMethod','\"site\"'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.sortOrder','7'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.titleFormat','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.titleTranslationKeyFormat','null'),('entryTypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0.titleTranslationMethod','\"site\"'),('fieldGroups.57ecfdff-d609-4373-ba7c-950502568289.name','\"SEO\"'),('fieldGroups.6a327351-840c-4951-b0ba-5ea9f715fde0.name','\"Matrix\"'),('fieldGroups.7c3ae252-cbcc-4645-a240-33c7f29665ef.name','\"Common\"'),('fieldGroups.d97e251a-3c89-48cc-abe8-465e5e63dabb.name','\"Global\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.columnSuffix','\"hscycpof\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.contentColumnType','\"text\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.fieldGroup','\"57ecfdff-d609-4373-ba7c-950502568289\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.handle','\"seoMeta\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.instructions','null'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.name','\"SEO Meta\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.searchable','false'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.settings.elementDisplayPreviewType','\"google\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.settings.facebookEnabledFields','\"\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.settings.facebookTabEnabled','\"\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.settings.generalEnabledFields.0','\"seoPreview\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.settings.generalEnabledFields.1','\"seoTitle\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.settings.generalEnabledFields.2','\"seoDescription\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.settings.generalEnabledFields.3','\"seoKeywords\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.settings.generalEnabledFields.4','\"seoImage\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.settings.generalTabEnabled','\"1\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.settings.sitemapEnabledFields','\"\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.settings.sitemapTabEnabled','\"\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.settings.twitterEnabledFields','\"\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.settings.twitterTabEnabled','\"\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.translationKeyFormat','null'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.translationMethod','\"none\"'),('fields.1d08adec-6984-43a8-aef2-81fbfcc1b686.type','\"nystudio107\\\\seomatic\\\\fields\\\\SeoSettings\"'),('fields.1ec7c646-027f-4362-917a-c3fbc6cac543.columnSuffix','\"ngomerpx\"'),('fields.1ec7c646-027f-4362-917a-c3fbc6cac543.contentColumnType','\"text\"'),('fields.1ec7c646-027f-4362-917a-c3fbc6cac543.fieldGroup','\"7c3ae252-cbcc-4645-a240-33c7f29665ef\"'),('fields.1ec7c646-027f-4362-917a-c3fbc6cac543.handle','\"company\"'),('fields.1ec7c646-027f-4362-917a-c3fbc6cac543.instructions','null'),('fields.1ec7c646-027f-4362-917a-c3fbc6cac543.name','\"Company\"'),('fields.1ec7c646-027f-4362-917a-c3fbc6cac543.searchable','false'),('fields.1ec7c646-027f-4362-917a-c3fbc6cac543.settings.byteLimit','null'),('fields.1ec7c646-027f-4362-917a-c3fbc6cac543.settings.charLimit','null'),('fields.1ec7c646-027f-4362-917a-c3fbc6cac543.settings.code','false'),('fields.1ec7c646-027f-4362-917a-c3fbc6cac543.settings.columnType','null'),('fields.1ec7c646-027f-4362-917a-c3fbc6cac543.settings.initialRows','4'),('fields.1ec7c646-027f-4362-917a-c3fbc6cac543.settings.multiline','false'),('fields.1ec7c646-027f-4362-917a-c3fbc6cac543.settings.placeholder','null'),('fields.1ec7c646-027f-4362-917a-c3fbc6cac543.settings.uiMode','\"normal\"'),('fields.1ec7c646-027f-4362-917a-c3fbc6cac543.translationKeyFormat','null'),('fields.1ec7c646-027f-4362-917a-c3fbc6cac543.translationMethod','\"none\"'),('fields.1ec7c646-027f-4362-917a-c3fbc6cac543.type','\"craft\\\\fields\\\\PlainText\"'),('fields.22e7e515-ba71-40e4-89f9-1495a9c03288.columnSuffix','null'),('fields.22e7e515-ba71-40e4-89f9-1495a9c03288.contentColumnType','\"string\"'),('fields.22e7e515-ba71-40e4-89f9-1495a9c03288.fieldGroup','\"6a327351-840c-4951-b0ba-5ea9f715fde0\"'),('fields.22e7e515-ba71-40e4-89f9-1495a9c03288.handle','\"introBuilder\"'),('fields.22e7e515-ba71-40e4-89f9-1495a9c03288.instructions','null'),('fields.22e7e515-ba71-40e4-89f9-1495a9c03288.name','\"Intro Builder\"'),('fields.22e7e515-ba71-40e4-89f9-1495a9c03288.searchable','false'),('fields.22e7e515-ba71-40e4-89f9-1495a9c03288.settings.contentTable','\"{{%matrixcontent_introbuilder}}\"'),('fields.22e7e515-ba71-40e4-89f9-1495a9c03288.settings.maxBlocks','1'),('fields.22e7e515-ba71-40e4-89f9-1495a9c03288.settings.minBlocks','null'),('fields.22e7e515-ba71-40e4-89f9-1495a9c03288.settings.propagationKeyFormat','null'),('fields.22e7e515-ba71-40e4-89f9-1495a9c03288.settings.propagationMethod','\"all\"'),('fields.22e7e515-ba71-40e4-89f9-1495a9c03288.translationKeyFormat','null'),('fields.22e7e515-ba71-40e4-89f9-1495a9c03288.translationMethod','\"site\"'),('fields.22e7e515-ba71-40e4-89f9-1495a9c03288.type','\"craft\\\\fields\\\\Matrix\"'),('fields.239fe0a5-3c25-44b1-8e77-58b1d4320389.columnSuffix','\"grkdmgtb\"'),('fields.239fe0a5-3c25-44b1-8e77-58b1d4320389.contentColumnType','\"text\"'),('fields.239fe0a5-3c25-44b1-8e77-58b1d4320389.fieldGroup','\"d97e251a-3c89-48cc-abe8-465e5e63dabb\"'),('fields.239fe0a5-3c25-44b1-8e77-58b1d4320389.handle','\"aboutUs\"'),('fields.239fe0a5-3c25-44b1-8e77-58b1d4320389.instructions','null'),('fields.239fe0a5-3c25-44b1-8e77-58b1d4320389.name','\"About Us\"'),('fields.239fe0a5-3c25-44b1-8e77-58b1d4320389.searchable','false'),('fields.239fe0a5-3c25-44b1-8e77-58b1d4320389.settings.byteLimit','null'),('fields.239fe0a5-3c25-44b1-8e77-58b1d4320389.settings.charLimit','null'),('fields.239fe0a5-3c25-44b1-8e77-58b1d4320389.settings.code','false'),('fields.239fe0a5-3c25-44b1-8e77-58b1d4320389.settings.columnType','null'),('fields.239fe0a5-3c25-44b1-8e77-58b1d4320389.settings.initialRows','4'),('fields.239fe0a5-3c25-44b1-8e77-58b1d4320389.settings.multiline','false'),('fields.239fe0a5-3c25-44b1-8e77-58b1d4320389.settings.placeholder','null'),('fields.239fe0a5-3c25-44b1-8e77-58b1d4320389.settings.uiMode','\"normal\"'),('fields.239fe0a5-3c25-44b1-8e77-58b1d4320389.translationKeyFormat','null'),('fields.239fe0a5-3c25-44b1-8e77-58b1d4320389.translationMethod','\"none\"'),('fields.239fe0a5-3c25-44b1-8e77-58b1d4320389.type','\"craft\\\\fields\\\\PlainText\"'),('fields.432ab616-ac99-4a98-b285-7bbe33a14491.columnSuffix','null'),('fields.432ab616-ac99-4a98-b285-7bbe33a14491.contentColumnType','\"string\"'),('fields.432ab616-ac99-4a98-b285-7bbe33a14491.fieldGroup','\"6a327351-840c-4951-b0ba-5ea9f715fde0\"'),('fields.432ab616-ac99-4a98-b285-7bbe33a14491.handle','\"clientSayBuilder\"'),('fields.432ab616-ac99-4a98-b285-7bbe33a14491.instructions','null'),('fields.432ab616-ac99-4a98-b285-7bbe33a14491.name','\"Client Say Builder\"'),('fields.432ab616-ac99-4a98-b285-7bbe33a14491.searchable','false'),('fields.432ab616-ac99-4a98-b285-7bbe33a14491.settings.contentTable','\"{{%matrixcontent_clientsaybuilder}}\"'),('fields.432ab616-ac99-4a98-b285-7bbe33a14491.settings.maxBlocks','6'),('fields.432ab616-ac99-4a98-b285-7bbe33a14491.settings.minBlocks','null'),('fields.432ab616-ac99-4a98-b285-7bbe33a14491.settings.propagationKeyFormat','null'),('fields.432ab616-ac99-4a98-b285-7bbe33a14491.settings.propagationMethod','\"all\"'),('fields.432ab616-ac99-4a98-b285-7bbe33a14491.translationKeyFormat','null'),('fields.432ab616-ac99-4a98-b285-7bbe33a14491.translationMethod','\"site\"'),('fields.432ab616-ac99-4a98-b285-7bbe33a14491.type','\"craft\\\\fields\\\\Matrix\"'),('fields.4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42.columnSuffix','\"stdyvasc\"'),('fields.4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42.contentColumnType','\"text\"'),('fields.4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42.fieldGroup','\"7c3ae252-cbcc-4645-a240-33c7f29665ef\"'),('fields.4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42.handle','\"firstName\"'),('fields.4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42.instructions','null'),('fields.4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42.name','\"First Name\"'),('fields.4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42.searchable','false'),('fields.4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42.settings.byteLimit','null'),('fields.4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42.settings.charLimit','null'),('fields.4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42.settings.code','false'),('fields.4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42.settings.columnType','null'),('fields.4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42.settings.initialRows','4'),('fields.4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42.settings.multiline','false'),('fields.4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42.settings.placeholder','\"frist name\"'),('fields.4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42.settings.uiMode','\"normal\"'),('fields.4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42.translationKeyFormat','null'),('fields.4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42.translationMethod','\"none\"'),('fields.4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42.type','\"craft\\\\fields\\\\PlainText\"'),('fields.5221da5b-d1c1-48f3-aefb-29648e0b6bba.columnSuffix','null'),('fields.5221da5b-d1c1-48f3-aefb-29648e0b6bba.contentColumnType','\"string\"'),('fields.5221da5b-d1c1-48f3-aefb-29648e0b6bba.fieldGroup','\"6a327351-840c-4951-b0ba-5ea9f715fde0\"'),('fields.5221da5b-d1c1-48f3-aefb-29648e0b6bba.handle','\"imageBuilder\"'),('fields.5221da5b-d1c1-48f3-aefb-29648e0b6bba.instructions','null'),('fields.5221da5b-d1c1-48f3-aefb-29648e0b6bba.name','\"Image Builder\"'),('fields.5221da5b-d1c1-48f3-aefb-29648e0b6bba.searchable','false'),('fields.5221da5b-d1c1-48f3-aefb-29648e0b6bba.settings.contentTable','\"{{%matrixcontent_imagebuilder}}\"'),('fields.5221da5b-d1c1-48f3-aefb-29648e0b6bba.settings.maxBlocks','1'),('fields.5221da5b-d1c1-48f3-aefb-29648e0b6bba.settings.minBlocks','null'),('fields.5221da5b-d1c1-48f3-aefb-29648e0b6bba.settings.propagationKeyFormat','null'),('fields.5221da5b-d1c1-48f3-aefb-29648e0b6bba.settings.propagationMethod','\"all\"'),('fields.5221da5b-d1c1-48f3-aefb-29648e0b6bba.translationKeyFormat','null'),('fields.5221da5b-d1c1-48f3-aefb-29648e0b6bba.translationMethod','\"site\"'),('fields.5221da5b-d1c1-48f3-aefb-29648e0b6bba.type','\"craft\\\\fields\\\\Matrix\"'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.columnSuffix','\"jzkmlfdy\"'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.contentColumnType','\"text\"'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.fieldGroup','\"7c3ae252-cbcc-4645-a240-33c7f29665ef\"'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.handle','\"text\"'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.instructions','\"Click Custom Styles > Capitalize to capitalize the first letters of each word automatically\"'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.name','\"Text\"'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.searchable','false'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.settings.availableTransforms','\"\"'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.settings.availableVolumes','\"*\"'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.settings.ckeConfig','\"76ecfa47-0aeb-4a09-bff6-2f1a70066a9c\"'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.settings.columnType','\"text\"'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.settings.defaultTransform','null'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.settings.enableSourceEditingForNonAdmins','true'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.settings.purifierConfig','null'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.settings.purifyHtml','true'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.settings.showUnpermittedFiles','false'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.settings.showUnpermittedVolumes','false'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.settings.showWordCount','false'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.settings.wordLimit','null'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.translationKeyFormat','null'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.translationMethod','\"none\"'),('fields.54310348-fd4e-4038-93c6-262f726c7c70.type','\"craft\\\\ckeditor\\\\Field\"'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.columnSuffix','null'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.contentColumnType','\"string\"'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.fieldGroup','\"d97e251a-3c89-48cc-abe8-465e5e63dabb\"'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.handle','\"favicon\"'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.instructions','\"png only\"'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.name','\"Favicon\"'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.searchable','false'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.allowedKinds.0','\"image\"'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.allowSelfRelations','false'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.allowSubfolders','false'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.allowUploads','true'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.branchLimit','null'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.defaultUploadLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.defaultUploadLocationSubpath','null'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.localizeRelations','false'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.maintainHierarchy','false'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.maxRelations','null'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.minRelations','null'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.previewMode','\"full\"'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.restrictedDefaultUploadSubpath','null'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.restrictedLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.restrictedLocationSubpath','null'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.restrictFiles','true'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.restrictLocation','false'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.selectionLabel','null'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.showSiteMenu','true'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.showUnpermittedFiles','false'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.showUnpermittedVolumes','false'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.sources','\"*\"'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.targetSiteId','null'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.validateRelatedElements','false'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.settings.viewMode','\"list\"'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.translationKeyFormat','null'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.translationMethod','\"site\"'),('fields.5a91de11-f62d-498c-a382-c6b93d391e44.type','\"craft\\\\fields\\\\Assets\"'),('fields.600853d3-6f74-4739-ac68-e1970f3b2e51.columnSuffix','\"cjpdmryr\"'),('fields.600853d3-6f74-4739-ac68-e1970f3b2e51.contentColumnType','\"text\"'),('fields.600853d3-6f74-4739-ac68-e1970f3b2e51.fieldGroup','\"d97e251a-3c89-48cc-abe8-465e5e63dabb\"'),('fields.600853d3-6f74-4739-ac68-e1970f3b2e51.handle','\"mapLink\"'),('fields.600853d3-6f74-4739-ac68-e1970f3b2e51.instructions','null'),('fields.600853d3-6f74-4739-ac68-e1970f3b2e51.name','\"Map Link\"'),('fields.600853d3-6f74-4739-ac68-e1970f3b2e51.searchable','false'),('fields.600853d3-6f74-4739-ac68-e1970f3b2e51.settings.byteLimit','null'),('fields.600853d3-6f74-4739-ac68-e1970f3b2e51.settings.charLimit','null'),('fields.600853d3-6f74-4739-ac68-e1970f3b2e51.settings.code','false'),('fields.600853d3-6f74-4739-ac68-e1970f3b2e51.settings.columnType','null'),('fields.600853d3-6f74-4739-ac68-e1970f3b2e51.settings.initialRows','4'),('fields.600853d3-6f74-4739-ac68-e1970f3b2e51.settings.multiline','false'),('fields.600853d3-6f74-4739-ac68-e1970f3b2e51.settings.placeholder','null'),('fields.600853d3-6f74-4739-ac68-e1970f3b2e51.settings.uiMode','\"normal\"'),('fields.600853d3-6f74-4739-ac68-e1970f3b2e51.translationKeyFormat','null'),('fields.600853d3-6f74-4739-ac68-e1970f3b2e51.translationMethod','\"none\"'),('fields.600853d3-6f74-4739-ac68-e1970f3b2e51.type','\"craft\\\\fields\\\\PlainText\"'),('fields.6d570edf-e2fb-4e11-8e08-b0c9b266ae9e.columnSuffix','null'),('fields.6d570edf-e2fb-4e11-8e08-b0c9b266ae9e.contentColumnType','\"string\"'),('fields.6d570edf-e2fb-4e11-8e08-b0c9b266ae9e.fieldGroup','\"6a327351-840c-4951-b0ba-5ea9f715fde0\"'),('fields.6d570edf-e2fb-4e11-8e08-b0c9b266ae9e.handle','\"contactCtaBuilder\"'),('fields.6d570edf-e2fb-4e11-8e08-b0c9b266ae9e.instructions','null'),('fields.6d570edf-e2fb-4e11-8e08-b0c9b266ae9e.name','\"Contact CTA Builder\"'),('fields.6d570edf-e2fb-4e11-8e08-b0c9b266ae9e.searchable','false'),('fields.6d570edf-e2fb-4e11-8e08-b0c9b266ae9e.settings.contentTable','\"{{%matrixcontent_contactctabuilder}}\"'),('fields.6d570edf-e2fb-4e11-8e08-b0c9b266ae9e.settings.maxBlocks','1'),('fields.6d570edf-e2fb-4e11-8e08-b0c9b266ae9e.settings.minBlocks','null'),('fields.6d570edf-e2fb-4e11-8e08-b0c9b266ae9e.settings.propagationKeyFormat','null'),('fields.6d570edf-e2fb-4e11-8e08-b0c9b266ae9e.settings.propagationMethod','\"all\"'),('fields.6d570edf-e2fb-4e11-8e08-b0c9b266ae9e.translationKeyFormat','null'),('fields.6d570edf-e2fb-4e11-8e08-b0c9b266ae9e.translationMethod','\"site\"'),('fields.6d570edf-e2fb-4e11-8e08-b0c9b266ae9e.type','\"craft\\\\fields\\\\Matrix\"'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.columnSuffix','null'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.contentColumnType','\"string\"'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.fieldGroup','\"d97e251a-3c89-48cc-abe8-465e5e63dabb\"'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.handle','\"lightLogo\"'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.instructions','null'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.name','\"Light Logo\"'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.searchable','false'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.allowedKinds','null'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.allowSelfRelations','false'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.allowSubfolders','false'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.allowUploads','true'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.branchLimit','null'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.defaultUploadLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.defaultUploadLocationSubpath','null'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.localizeRelations','false'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.maintainHierarchy','false'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.maxRelations','1'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.minRelations','null'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.previewMode','\"full\"'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.restrictedDefaultUploadSubpath','null'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.restrictedLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.restrictedLocationSubpath','null'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.restrictFiles','false'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.restrictLocation','false'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.selectionLabel','null'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.showSiteMenu','true'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.showUnpermittedFiles','false'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.showUnpermittedVolumes','false'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.sources','\"*\"'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.targetSiteId','null'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.validateRelatedElements','false'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.settings.viewMode','\"large\"'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.translationKeyFormat','null'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.translationMethod','\"site\"'),('fields.744d470b-b52b-4880-bf5f-d0a61bb3111d.type','\"craft\\\\fields\\\\Assets\"'),('fields.7801b2f2-1a04-4418-afb0-c956a029c654.columnSuffix','null'),('fields.7801b2f2-1a04-4418-afb0-c956a029c654.contentColumnType','\"string\"'),('fields.7801b2f2-1a04-4418-afb0-c956a029c654.fieldGroup','\"7c3ae252-cbcc-4645-a240-33c7f29665ef\"'),('fields.7801b2f2-1a04-4418-afb0-c956a029c654.handle','\"mediaNetwork\"'),('fields.7801b2f2-1a04-4418-afb0-c956a029c654.instructions','null'),('fields.7801b2f2-1a04-4418-afb0-c956a029c654.name','\"Media Network\"'),('fields.7801b2f2-1a04-4418-afb0-c956a029c654.searchable','false'),('fields.7801b2f2-1a04-4418-afb0-c956a029c654.settings.contentTable','\"{{%matrixcontent_medianetwork}}\"'),('fields.7801b2f2-1a04-4418-afb0-c956a029c654.settings.maxBlocks','null'),('fields.7801b2f2-1a04-4418-afb0-c956a029c654.settings.minBlocks','null'),('fields.7801b2f2-1a04-4418-afb0-c956a029c654.settings.propagationKeyFormat','null'),('fields.7801b2f2-1a04-4418-afb0-c956a029c654.settings.propagationMethod','\"all\"'),('fields.7801b2f2-1a04-4418-afb0-c956a029c654.translationKeyFormat','null'),('fields.7801b2f2-1a04-4418-afb0-c956a029c654.translationMethod','\"site\"'),('fields.7801b2f2-1a04-4418-afb0-c956a029c654.type','\"craft\\\\fields\\\\Matrix\"'),('fields.841f7837-5836-4f51-a58c-b667d05c900b.columnSuffix','\"zcqmrvoz\"'),('fields.841f7837-5836-4f51-a58c-b667d05c900b.contentColumnType','\"text\"'),('fields.841f7837-5836-4f51-a58c-b667d05c900b.fieldGroup','\"7c3ae252-cbcc-4645-a240-33c7f29665ef\"'),('fields.841f7837-5836-4f51-a58c-b667d05c900b.handle','\"message\"'),('fields.841f7837-5836-4f51-a58c-b667d05c900b.instructions','null'),('fields.841f7837-5836-4f51-a58c-b667d05c900b.name','\"Message\"'),('fields.841f7837-5836-4f51-a58c-b667d05c900b.searchable','false'),('fields.841f7837-5836-4f51-a58c-b667d05c900b.settings.byteLimit','null'),('fields.841f7837-5836-4f51-a58c-b667d05c900b.settings.charLimit','null'),('fields.841f7837-5836-4f51-a58c-b667d05c900b.settings.code','false'),('fields.841f7837-5836-4f51-a58c-b667d05c900b.settings.columnType','null'),('fields.841f7837-5836-4f51-a58c-b667d05c900b.settings.initialRows','4'),('fields.841f7837-5836-4f51-a58c-b667d05c900b.settings.multiline','false'),('fields.841f7837-5836-4f51-a58c-b667d05c900b.settings.placeholder','null'),('fields.841f7837-5836-4f51-a58c-b667d05c900b.settings.uiMode','\"normal\"'),('fields.841f7837-5836-4f51-a58c-b667d05c900b.translationKeyFormat','null'),('fields.841f7837-5836-4f51-a58c-b667d05c900b.translationMethod','\"none\"'),('fields.841f7837-5836-4f51-a58c-b667d05c900b.type','\"craft\\\\fields\\\\PlainText\"'),('fields.8428bd18-5f7b-447b-9b89-a33baf9902ec.columnSuffix','null'),('fields.8428bd18-5f7b-447b-9b89-a33baf9902ec.contentColumnType','\"string\"'),('fields.8428bd18-5f7b-447b-9b89-a33baf9902ec.fieldGroup','\"6a327351-840c-4951-b0ba-5ea9f715fde0\"'),('fields.8428bd18-5f7b-447b-9b89-a33baf9902ec.handle','\"slideshowBuilder\"'),('fields.8428bd18-5f7b-447b-9b89-a33baf9902ec.instructions','null'),('fields.8428bd18-5f7b-447b-9b89-a33baf9902ec.name','\"Slideshow Builder\"'),('fields.8428bd18-5f7b-447b-9b89-a33baf9902ec.searchable','false'),('fields.8428bd18-5f7b-447b-9b89-a33baf9902ec.settings.contentTable','\"{{%matrixcontent_slideshowbuilder}}\"'),('fields.8428bd18-5f7b-447b-9b89-a33baf9902ec.settings.maxBlocks','1'),('fields.8428bd18-5f7b-447b-9b89-a33baf9902ec.settings.minBlocks','1'),('fields.8428bd18-5f7b-447b-9b89-a33baf9902ec.settings.propagationKeyFormat','null'),('fields.8428bd18-5f7b-447b-9b89-a33baf9902ec.settings.propagationMethod','\"all\"'),('fields.8428bd18-5f7b-447b-9b89-a33baf9902ec.translationKeyFormat','null'),('fields.8428bd18-5f7b-447b-9b89-a33baf9902ec.translationMethod','\"site\"'),('fields.8428bd18-5f7b-447b-9b89-a33baf9902ec.type','\"craft\\\\fields\\\\Matrix\"'),('fields.91f9738c-0542-48eb-a0a2-ecf0ee847607.columnSuffix','\"cmigywhv\"'),('fields.91f9738c-0542-48eb-a0a2-ecf0ee847607.contentColumnType','\"text\"'),('fields.91f9738c-0542-48eb-a0a2-ecf0ee847607.fieldGroup','\"d97e251a-3c89-48cc-abe8-465e5e63dabb\"'),('fields.91f9738c-0542-48eb-a0a2-ecf0ee847607.handle','\"address\"'),('fields.91f9738c-0542-48eb-a0a2-ecf0ee847607.instructions','null'),('fields.91f9738c-0542-48eb-a0a2-ecf0ee847607.name','\"Address\"'),('fields.91f9738c-0542-48eb-a0a2-ecf0ee847607.searchable','false'),('fields.91f9738c-0542-48eb-a0a2-ecf0ee847607.settings.byteLimit','null'),('fields.91f9738c-0542-48eb-a0a2-ecf0ee847607.settings.charLimit','null'),('fields.91f9738c-0542-48eb-a0a2-ecf0ee847607.settings.code','false'),('fields.91f9738c-0542-48eb-a0a2-ecf0ee847607.settings.columnType','null'),('fields.91f9738c-0542-48eb-a0a2-ecf0ee847607.settings.initialRows','4'),('fields.91f9738c-0542-48eb-a0a2-ecf0ee847607.settings.multiline','false'),('fields.91f9738c-0542-48eb-a0a2-ecf0ee847607.settings.placeholder','null'),('fields.91f9738c-0542-48eb-a0a2-ecf0ee847607.settings.uiMode','\"normal\"'),('fields.91f9738c-0542-48eb-a0a2-ecf0ee847607.translationKeyFormat','null'),('fields.91f9738c-0542-48eb-a0a2-ecf0ee847607.translationMethod','\"none\"'),('fields.91f9738c-0542-48eb-a0a2-ecf0ee847607.type','\"craft\\\\fields\\\\PlainText\"'),('fields.96e3ab11-2326-400d-9fe8-e72363d71877.columnSuffix','null'),('fields.96e3ab11-2326-400d-9fe8-e72363d71877.contentColumnType','\"string\"'),('fields.96e3ab11-2326-400d-9fe8-e72363d71877.fieldGroup','\"6a327351-840c-4951-b0ba-5ea9f715fde0\"'),('fields.96e3ab11-2326-400d-9fe8-e72363d71877.handle','\"compareImageBuilder\"'),('fields.96e3ab11-2326-400d-9fe8-e72363d71877.instructions','null'),('fields.96e3ab11-2326-400d-9fe8-e72363d71877.name','\"Compare Image Builder\"'),('fields.96e3ab11-2326-400d-9fe8-e72363d71877.searchable','false'),('fields.96e3ab11-2326-400d-9fe8-e72363d71877.settings.contentTable','\"{{%matrixcontent_compareimagebuilder}}\"'),('fields.96e3ab11-2326-400d-9fe8-e72363d71877.settings.maxBlocks','null'),('fields.96e3ab11-2326-400d-9fe8-e72363d71877.settings.minBlocks','1'),('fields.96e3ab11-2326-400d-9fe8-e72363d71877.settings.propagationKeyFormat','null'),('fields.96e3ab11-2326-400d-9fe8-e72363d71877.settings.propagationMethod','\"all\"'),('fields.96e3ab11-2326-400d-9fe8-e72363d71877.translationKeyFormat','null'),('fields.96e3ab11-2326-400d-9fe8-e72363d71877.translationMethod','\"site\"'),('fields.96e3ab11-2326-400d-9fe8-e72363d71877.type','\"craft\\\\fields\\\\Matrix\"'),('fields.9813c616-d606-49de-a27a-b072498da6f7.columnSuffix','null'),('fields.9813c616-d606-49de-a27a-b072498da6f7.contentColumnType','\"string\"'),('fields.9813c616-d606-49de-a27a-b072498da6f7.fieldGroup','\"d97e251a-3c89-48cc-abe8-465e5e63dabb\"'),('fields.9813c616-d606-49de-a27a-b072498da6f7.handle','\"darkLogo\"'),('fields.9813c616-d606-49de-a27a-b072498da6f7.instructions','null'),('fields.9813c616-d606-49de-a27a-b072498da6f7.name','\"Dark Logo\"'),('fields.9813c616-d606-49de-a27a-b072498da6f7.searchable','false'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.allowedKinds','null'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.allowSelfRelations','false'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.allowSubfolders','false'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.allowUploads','true'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.branchLimit','null'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.defaultUploadLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.defaultUploadLocationSubpath','null'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.localizeRelations','false'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.maintainHierarchy','false'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.maxRelations','1'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.minRelations','null'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.previewMode','\"full\"'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.restrictedDefaultUploadSubpath','null'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.restrictedLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.restrictedLocationSubpath','null'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.restrictFiles','false'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.restrictLocation','false'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.selectionLabel','null'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.showSiteMenu','true'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.showUnpermittedFiles','false'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.showUnpermittedVolumes','false'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.sources','\"*\"'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.targetSiteId','null'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.validateRelatedElements','false'),('fields.9813c616-d606-49de-a27a-b072498da6f7.settings.viewMode','\"large\"'),('fields.9813c616-d606-49de-a27a-b072498da6f7.translationKeyFormat','null'),('fields.9813c616-d606-49de-a27a-b072498da6f7.translationMethod','\"site\"'),('fields.9813c616-d606-49de-a27a-b072498da6f7.type','\"craft\\\\fields\\\\Assets\"'),('fields.9cab9419-57a9-4819-a361-c36e8e23005d.columnSuffix','\"apicivks\"'),('fields.9cab9419-57a9-4819-a361-c36e8e23005d.contentColumnType','\"boolean\"'),('fields.9cab9419-57a9-4819-a361-c36e8e23005d.fieldGroup','\"d97e251a-3c89-48cc-abe8-465e5e63dabb\"'),('fields.9cab9419-57a9-4819-a361-c36e8e23005d.handle','\"iscontactctabuilder\"'),('fields.9cab9419-57a9-4819-a361-c36e8e23005d.instructions','null'),('fields.9cab9419-57a9-4819-a361-c36e8e23005d.name','\"Show Contact CTA\"'),('fields.9cab9419-57a9-4819-a361-c36e8e23005d.searchable','false'),('fields.9cab9419-57a9-4819-a361-c36e8e23005d.settings.default','true'),('fields.9cab9419-57a9-4819-a361-c36e8e23005d.settings.offLabel','\"Hide\"'),('fields.9cab9419-57a9-4819-a361-c36e8e23005d.settings.onLabel','\"Show\"'),('fields.9cab9419-57a9-4819-a361-c36e8e23005d.translationKeyFormat','null'),('fields.9cab9419-57a9-4819-a361-c36e8e23005d.translationMethod','\"none\"'),('fields.9cab9419-57a9-4819-a361-c36e8e23005d.type','\"craft\\\\fields\\\\Lightswitch\"'),('fields.a83100e1-453b-4496-845d-29d32c21f50c.columnSuffix','null'),('fields.a83100e1-453b-4496-845d-29d32c21f50c.contentColumnType','\"string\"'),('fields.a83100e1-453b-4496-845d-29d32c21f50c.fieldGroup','\"6a327351-840c-4951-b0ba-5ea9f715fde0\"'),('fields.a83100e1-453b-4496-845d-29d32c21f50c.handle','\"ourStoriesBuilder\"'),('fields.a83100e1-453b-4496-845d-29d32c21f50c.instructions','null'),('fields.a83100e1-453b-4496-845d-29d32c21f50c.name','\"Our Stories Builder\"'),('fields.a83100e1-453b-4496-845d-29d32c21f50c.searchable','false'),('fields.a83100e1-453b-4496-845d-29d32c21f50c.settings.contentTable','\"{{%matrixcontent_ourstoriesbuilder}}\"'),('fields.a83100e1-453b-4496-845d-29d32c21f50c.settings.maxBlocks','1'),('fields.a83100e1-453b-4496-845d-29d32c21f50c.settings.minBlocks','1'),('fields.a83100e1-453b-4496-845d-29d32c21f50c.settings.propagationKeyFormat','null'),('fields.a83100e1-453b-4496-845d-29d32c21f50c.settings.propagationMethod','\"all\"'),('fields.a83100e1-453b-4496-845d-29d32c21f50c.translationKeyFormat','null'),('fields.a83100e1-453b-4496-845d-29d32c21f50c.translationMethod','\"site\"'),('fields.a83100e1-453b-4496-845d-29d32c21f50c.type','\"craft\\\\fields\\\\Matrix\"'),('fields.ad19b335-0b4f-45da-8450-8c49765b0537.columnSuffix','null'),('fields.ad19b335-0b4f-45da-8450-8c49765b0537.contentColumnType','\"string\"'),('fields.ad19b335-0b4f-45da-8450-8c49765b0537.fieldGroup','\"6a327351-840c-4951-b0ba-5ea9f715fde0\"'),('fields.ad19b335-0b4f-45da-8450-8c49765b0537.handle','\"galleryBuilder\"'),('fields.ad19b335-0b4f-45da-8450-8c49765b0537.instructions','null'),('fields.ad19b335-0b4f-45da-8450-8c49765b0537.name','\"Gallery Builder\"'),('fields.ad19b335-0b4f-45da-8450-8c49765b0537.searchable','false'),('fields.ad19b335-0b4f-45da-8450-8c49765b0537.settings.contentTable','\"{{%matrixcontent_gallerybuilder}}\"'),('fields.ad19b335-0b4f-45da-8450-8c49765b0537.settings.maxBlocks','1'),('fields.ad19b335-0b4f-45da-8450-8c49765b0537.settings.minBlocks','1'),('fields.ad19b335-0b4f-45da-8450-8c49765b0537.settings.propagationKeyFormat','null'),('fields.ad19b335-0b4f-45da-8450-8c49765b0537.settings.propagationMethod','\"all\"'),('fields.ad19b335-0b4f-45da-8450-8c49765b0537.translationKeyFormat','null'),('fields.ad19b335-0b4f-45da-8450-8c49765b0537.translationMethod','\"site\"'),('fields.ad19b335-0b4f-45da-8450-8c49765b0537.type','\"craft\\\\fields\\\\Matrix\"'),('fields.bb2d684e-ccf2-4ffc-a8ce-de54071695c4.columnSuffix','null'),('fields.bb2d684e-ccf2-4ffc-a8ce-de54071695c4.contentColumnType','\"string\"'),('fields.bb2d684e-ccf2-4ffc-a8ce-de54071695c4.fieldGroup','\"6a327351-840c-4951-b0ba-5ea9f715fde0\"'),('fields.bb2d684e-ccf2-4ffc-a8ce-de54071695c4.handle','\"bannerBuilder\"'),('fields.bb2d684e-ccf2-4ffc-a8ce-de54071695c4.instructions','null'),('fields.bb2d684e-ccf2-4ffc-a8ce-de54071695c4.name','\"Banner Builder\"'),('fields.bb2d684e-ccf2-4ffc-a8ce-de54071695c4.searchable','false'),('fields.bb2d684e-ccf2-4ffc-a8ce-de54071695c4.settings.contentTable','\"{{%matrixcontent_bannerbuilder}}\"'),('fields.bb2d684e-ccf2-4ffc-a8ce-de54071695c4.settings.maxBlocks','1'),('fields.bb2d684e-ccf2-4ffc-a8ce-de54071695c4.settings.minBlocks','null'),('fields.bb2d684e-ccf2-4ffc-a8ce-de54071695c4.settings.propagationKeyFormat','null'),('fields.bb2d684e-ccf2-4ffc-a8ce-de54071695c4.settings.propagationMethod','\"all\"'),('fields.bb2d684e-ccf2-4ffc-a8ce-de54071695c4.translationKeyFormat','null'),('fields.bb2d684e-ccf2-4ffc-a8ce-de54071695c4.translationMethod','\"site\"'),('fields.bb2d684e-ccf2-4ffc-a8ce-de54071695c4.type','\"craft\\\\fields\\\\Matrix\"'),('fields.cc78f1e7-c331-4ed1-bcc6-30496bf76e34.columnSuffix','\"ganxxmmp\"'),('fields.cc78f1e7-c331-4ed1-bcc6-30496bf76e34.contentColumnType','\"text\"'),('fields.cc78f1e7-c331-4ed1-bcc6-30496bf76e34.fieldGroup','\"d97e251a-3c89-48cc-abe8-465e5e63dabb\"'),('fields.cc78f1e7-c331-4ed1-bcc6-30496bf76e34.handle','\"phone\"'),('fields.cc78f1e7-c331-4ed1-bcc6-30496bf76e34.instructions','null'),('fields.cc78f1e7-c331-4ed1-bcc6-30496bf76e34.name','\"Phone\"'),('fields.cc78f1e7-c331-4ed1-bcc6-30496bf76e34.searchable','false'),('fields.cc78f1e7-c331-4ed1-bcc6-30496bf76e34.settings.byteLimit','null'),('fields.cc78f1e7-c331-4ed1-bcc6-30496bf76e34.settings.charLimit','null'),('fields.cc78f1e7-c331-4ed1-bcc6-30496bf76e34.settings.code','false'),('fields.cc78f1e7-c331-4ed1-bcc6-30496bf76e34.settings.columnType','null'),('fields.cc78f1e7-c331-4ed1-bcc6-30496bf76e34.settings.initialRows','4'),('fields.cc78f1e7-c331-4ed1-bcc6-30496bf76e34.settings.multiline','false'),('fields.cc78f1e7-c331-4ed1-bcc6-30496bf76e34.settings.placeholder','null'),('fields.cc78f1e7-c331-4ed1-bcc6-30496bf76e34.settings.uiMode','\"normal\"'),('fields.cc78f1e7-c331-4ed1-bcc6-30496bf76e34.translationKeyFormat','null'),('fields.cc78f1e7-c331-4ed1-bcc6-30496bf76e34.translationMethod','\"none\"'),('fields.cc78f1e7-c331-4ed1-bcc6-30496bf76e34.type','\"craft\\\\fields\\\\PlainText\"'),('fields.cdde364d-9509-4e07-8b29-90dc24791ad6.columnSuffix','\"tandidjh\"'),('fields.cdde364d-9509-4e07-8b29-90dc24791ad6.contentColumnType','\"string\"'),('fields.cdde364d-9509-4e07-8b29-90dc24791ad6.fieldGroup','\"d97e251a-3c89-48cc-abe8-465e5e63dabb\"'),('fields.cdde364d-9509-4e07-8b29-90dc24791ad6.handle','\"email\"'),('fields.cdde364d-9509-4e07-8b29-90dc24791ad6.instructions','\"Contact Form Inbox\"'),('fields.cdde364d-9509-4e07-8b29-90dc24791ad6.name','\"Email\"'),('fields.cdde364d-9509-4e07-8b29-90dc24791ad6.searchable','false'),('fields.cdde364d-9509-4e07-8b29-90dc24791ad6.settings.placeholder','\"Enter email\"'),('fields.cdde364d-9509-4e07-8b29-90dc24791ad6.translationKeyFormat','null'),('fields.cdde364d-9509-4e07-8b29-90dc24791ad6.translationMethod','\"none\"'),('fields.cdde364d-9509-4e07-8b29-90dc24791ad6.type','\"craft\\\\fields\\\\Email\"'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.columnSuffix','\"yfsiizao\"'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.contentColumnType','\"text\"'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.fieldGroup','\"6a327351-840c-4951-b0ba-5ea9f715fde0\"'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.handle','\"shortContent\"'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.instructions','null'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.name','\"Short Content\"'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.searchable','false'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.settings.availableTransforms','\"\"'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.settings.availableVolumes','\"\"'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.settings.ckeConfig','\"a8e9da56-c24b-4558-98ec-8d9ef0c0913e\"'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.settings.columnType','\"text\"'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.settings.defaultTransform','null'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.settings.enableSourceEditingForNonAdmins','false'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.settings.purifierConfig','null'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.settings.purifyHtml','true'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.settings.showUnpermittedFiles','false'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.settings.showUnpermittedVolumes','false'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.settings.showWordCount','false'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.settings.wordLimit','null'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.translationKeyFormat','null'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.translationMethod','\"none\"'),('fields.e2e3d152-b5ae-4fff-854f-b9e69349c976.type','\"craft\\\\ckeditor\\\\Field\"'),('fields.eb9abe28-0466-4e15-bcb3-d4ed7671c3fd.columnSuffix','\"jkxsslhc\"'),('fields.eb9abe28-0466-4e15-bcb3-d4ed7671c3fd.contentColumnType','\"text\"'),('fields.eb9abe28-0466-4e15-bcb3-d4ed7671c3fd.fieldGroup','\"d97e251a-3c89-48cc-abe8-465e5e63dabb\"'),('fields.eb9abe28-0466-4e15-bcb3-d4ed7671c3fd.handle','\"getDirectionLink\"'),('fields.eb9abe28-0466-4e15-bcb3-d4ed7671c3fd.instructions','null'),('fields.eb9abe28-0466-4e15-bcb3-d4ed7671c3fd.name','\"Get Direction Link\"'),('fields.eb9abe28-0466-4e15-bcb3-d4ed7671c3fd.searchable','false'),('fields.eb9abe28-0466-4e15-bcb3-d4ed7671c3fd.settings.byteLimit','null'),('fields.eb9abe28-0466-4e15-bcb3-d4ed7671c3fd.settings.charLimit','null'),('fields.eb9abe28-0466-4e15-bcb3-d4ed7671c3fd.settings.code','false'),('fields.eb9abe28-0466-4e15-bcb3-d4ed7671c3fd.settings.columnType','null'),('fields.eb9abe28-0466-4e15-bcb3-d4ed7671c3fd.settings.initialRows','4'),('fields.eb9abe28-0466-4e15-bcb3-d4ed7671c3fd.settings.multiline','false'),('fields.eb9abe28-0466-4e15-bcb3-d4ed7671c3fd.settings.placeholder','null'),('fields.eb9abe28-0466-4e15-bcb3-d4ed7671c3fd.settings.uiMode','\"normal\"'),('fields.eb9abe28-0466-4e15-bcb3-d4ed7671c3fd.translationKeyFormat','null'),('fields.eb9abe28-0466-4e15-bcb3-d4ed7671c3fd.translationMethod','\"none\"'),('fields.eb9abe28-0466-4e15-bcb3-d4ed7671c3fd.type','\"craft\\\\fields\\\\PlainText\"'),('fields.ed6061df-e2ac-4bc0-855b-6bb45e131300.columnSuffix','null'),('fields.ed6061df-e2ac-4bc0-855b-6bb45e131300.contentColumnType','\"string\"'),('fields.ed6061df-e2ac-4bc0-855b-6bb45e131300.fieldGroup','\"6a327351-840c-4951-b0ba-5ea9f715fde0\"'),('fields.ed6061df-e2ac-4bc0-855b-6bb45e131300.handle','\"productShowcaseBuilder\"'),('fields.ed6061df-e2ac-4bc0-855b-6bb45e131300.instructions','null'),('fields.ed6061df-e2ac-4bc0-855b-6bb45e131300.name','\"Product Showcase Builder\"'),('fields.ed6061df-e2ac-4bc0-855b-6bb45e131300.searchable','false'),('fields.ed6061df-e2ac-4bc0-855b-6bb45e131300.settings.contentTable','\"{{%matrixcontent_productshowcasebuilder}}\"'),('fields.ed6061df-e2ac-4bc0-855b-6bb45e131300.settings.maxBlocks','1'),('fields.ed6061df-e2ac-4bc0-855b-6bb45e131300.settings.minBlocks','null'),('fields.ed6061df-e2ac-4bc0-855b-6bb45e131300.settings.propagationKeyFormat','null'),('fields.ed6061df-e2ac-4bc0-855b-6bb45e131300.settings.propagationMethod','\"all\"'),('fields.ed6061df-e2ac-4bc0-855b-6bb45e131300.translationKeyFormat','null'),('fields.ed6061df-e2ac-4bc0-855b-6bb45e131300.translationMethod','\"site\"'),('fields.ed6061df-e2ac-4bc0-855b-6bb45e131300.type','\"craft\\\\fields\\\\Matrix\"'),('fields.fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2.columnSuffix','null'),('fields.fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2.contentColumnType','\"string\"'),('fields.fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2.fieldGroup','\"6a327351-840c-4951-b0ba-5ea9f715fde0\"'),('fields.fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2.handle','\"formContactBuilder\"'),('fields.fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2.instructions','null'),('fields.fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2.name','\"Form Contact Builder\"'),('fields.fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2.searchable','false'),('fields.fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2.settings.contentTable','\"{{%matrixcontent_formcontactbuilder}}\"'),('fields.fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2.settings.maxBlocks','1'),('fields.fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2.settings.minBlocks','null'),('fields.fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2.settings.propagationKeyFormat','null'),('fields.fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2.settings.propagationMethod','\"all\"'),('fields.fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2.translationKeyFormat','null'),('fields.fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2.translationMethod','\"site\"'),('fields.fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2.type','\"craft\\\\fields\\\\Matrix\"'),('fields.ff78011e-56b6-47e0-b357-49f3e638ea9b.columnSuffix','\"eyicbqap\"'),('fields.ff78011e-56b6-47e0-b357-49f3e638ea9b.contentColumnType','\"text\"'),('fields.ff78011e-56b6-47e0-b357-49f3e638ea9b.fieldGroup','\"7c3ae252-cbcc-4645-a240-33c7f29665ef\"'),('fields.ff78011e-56b6-47e0-b357-49f3e638ea9b.handle','\"lastName\"'),('fields.ff78011e-56b6-47e0-b357-49f3e638ea9b.instructions','null'),('fields.ff78011e-56b6-47e0-b357-49f3e638ea9b.name','\"Last Name\"'),('fields.ff78011e-56b6-47e0-b357-49f3e638ea9b.searchable','false'),('fields.ff78011e-56b6-47e0-b357-49f3e638ea9b.settings.byteLimit','null'),('fields.ff78011e-56b6-47e0-b357-49f3e638ea9b.settings.charLimit','null'),('fields.ff78011e-56b6-47e0-b357-49f3e638ea9b.settings.code','false'),('fields.ff78011e-56b6-47e0-b357-49f3e638ea9b.settings.columnType','null'),('fields.ff78011e-56b6-47e0-b357-49f3e638ea9b.settings.initialRows','4'),('fields.ff78011e-56b6-47e0-b357-49f3e638ea9b.settings.multiline','false'),('fields.ff78011e-56b6-47e0-b357-49f3e638ea9b.settings.placeholder','null'),('fields.ff78011e-56b6-47e0-b357-49f3e638ea9b.settings.uiMode','\"normal\"'),('fields.ff78011e-56b6-47e0-b357-49f3e638ea9b.translationKeyFormat','null'),('fields.ff78011e-56b6-47e0-b357-49f3e638ea9b.translationMethod','\"none\"'),('fields.ff78011e-56b6-47e0-b357-49f3e638ea9b.type','\"craft\\\\fields\\\\PlainText\"'),('fs.siteAssets.hasUrls','true'),('fs.siteAssets.name','\"Site Assets\"'),('fs.siteAssets.settings.path','\"@webroot/assets/images/site\"'),('fs.siteAssets.type','\"craft\\\\fs\\\\Local\"'),('fs.siteAssets.url','\"@web/assets/images/site\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elementCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.0.elementCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.0.fieldUid','\"5a91de11-f62d-498c-a382-c6b93d391e44\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.0.instructions','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.0.label','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.0.required','false'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.0.tip','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.0.uid','\"fba4a415-1066-4d0c-8226-c3afd9500fc0\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.0.userCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.0.warning','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.0.width','50'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.1.elementCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.1.fieldUid','\"744d470b-b52b-4880-bf5f-d0a61bb3111d\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.1.instructions','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.1.label','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.1.required','false'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.1.tip','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.1.uid','\"25da3eeb-79bc-4cea-ba6f-c329daea51ae\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.1.userCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.1.warning','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.1.width','50'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.10.elementCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.10.fieldUid','\"6d570edf-e2fb-4e11-8e08-b0c9b266ae9e\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.10.instructions','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.10.label','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.10.required','false'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.10.tip','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.10.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.10.uid','\"c234f130-5c7e-4b49-b715-3b440e99b999\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.10.userCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.10.warning','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.10.width','100'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.11.elementCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.11.fieldUid','\"54310348-fd4e-4038-93c6-262f726c7c70\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.11.instructions','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.11.label','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.11.required','false'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.11.tip','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.11.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.11.uid','\"a7e3380b-8265-4d77-9791-b37c889978f0\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.11.userCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.11.warning','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.11.width','100'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.2.elementCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.2.fieldUid','\"9813c616-d606-49de-a27a-b072498da6f7\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.2.instructions','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.2.label','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.2.required','false'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.2.tip','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.2.uid','\"86c9e281-aff3-4747-93a4-bc9ecea0dc48\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.2.userCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.2.warning','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.2.width','50'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.3.elementCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.3.fieldUid','\"cc78f1e7-c331-4ed1-bcc6-30496bf76e34\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.3.instructions','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.3.label','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.3.required','false'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.3.tip','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.3.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.3.uid','\"c5ef6301-87dd-4469-b680-c797f58039e4\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.3.userCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.3.warning','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.3.width','50'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.4.elementCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.4.fieldUid','\"cdde364d-9509-4e07-8b29-90dc24791ad6\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.4.instructions','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.4.label','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.4.required','false'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.4.tip','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.4.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.4.uid','\"7e2b1b51-92cd-40fc-91d3-d6eafc1d8536\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.4.userCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.4.warning','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.4.width','50'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.5.elementCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.5.fieldUid','\"91f9738c-0542-48eb-a0a2-ecf0ee847607\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.5.instructions','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.5.label','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.5.required','false'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.5.tip','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.5.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.5.uid','\"21d049f1-4663-4f89-95c0-ec30d0c24fb0\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.5.userCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.5.warning','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.5.width','50'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.6.elementCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.6.fieldUid','\"239fe0a5-3c25-44b1-8e77-58b1d4320389\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.6.instructions','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.6.label','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.6.required','false'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.6.tip','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.6.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.6.uid','\"c788f1fb-cc4c-4662-9f44-6b51e56daae6\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.6.userCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.6.warning','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.6.width','100'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.7.elementCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.7.fieldUid','\"600853d3-6f74-4739-ac68-e1970f3b2e51\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.7.instructions','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.7.label','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.7.required','false'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.7.tip','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.7.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.7.uid','\"111eb345-f0d1-408a-aca1-4ac94032aa96\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.7.userCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.7.warning','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.7.width','100'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.8.elementCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.8.fieldUid','\"eb9abe28-0466-4e15-bcb3-d4ed7671c3fd\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.8.instructions','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.8.label','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.8.required','false'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.8.tip','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.8.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.8.uid','\"30942be4-b8a6-4a1d-b1b7-82aace6a07b3\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.8.userCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.8.warning','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.8.width','100'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.9.elementCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.9.fieldUid','\"7801b2f2-1a04-4418-afb0-c956a029c654\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.9.instructions','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.9.label','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.9.required','false'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.9.tip','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.9.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.9.uid','\"79366d6b-b5c9-40b1-a1c3-c48a880480ce\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.9.userCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.9.warning','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.elements.9.width','100'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.name','\"Content\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.uid','\"4923d56e-2e3b-4b8c-ba88-1388a1f379e2\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.fieldLayouts.3e618e4c-d9f3-4992-8448-cf9d9f212563.tabs.0.userCondition','null'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.handle','\"businessInformation\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.name','\"Business Information\"'),('globalSets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97.sortOrder','1'),('graphql.publicToken.enabled','true'),('graphql.publicToken.expiryDate','null'),('graphql.schemas.78b691ee-77fb-4d8a-8294-5e38e5d07960.isPublic','true'),('graphql.schemas.78b691ee-77fb-4d8a-8294-5e38e5d07960.name','\"Public Schema\"'),('graphql.schemas.78b691ee-77fb-4d8a-8294-5e38e5d07960.scope.0','\"sites.e1cb5749-38ed-4be0-870a-273d33cb32b1:read\"'),('graphql.schemas.78b691ee-77fb-4d8a-8294-5e38e5d07960.scope.1','\"sections.4df40619-35b4-4958-92f2-4248733902a1:read\"'),('graphql.schemas.78b691ee-77fb-4d8a-8294-5e38e5d07960.scope.10','\"sections.0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622:edit\"'),('graphql.schemas.78b691ee-77fb-4d8a-8294-5e38e5d07960.scope.11','\"entrytypes.694ac612-a9f4-4d0c-938c-a28e167e50b3:edit\"'),('graphql.schemas.78b691ee-77fb-4d8a-8294-5e38e5d07960.scope.12','\"entrytypes.694ac612-a9f4-4d0c-938c-a28e167e50b3:create\"'),('graphql.schemas.78b691ee-77fb-4d8a-8294-5e38e5d07960.scope.13','\"entrytypes.694ac612-a9f4-4d0c-938c-a28e167e50b3:save\"'),('graphql.schemas.78b691ee-77fb-4d8a-8294-5e38e5d07960.scope.2','\"entrytypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9:read\"'),('graphql.schemas.78b691ee-77fb-4d8a-8294-5e38e5d07960.scope.3','\"entrytypes.3668231b-cc21-472b-af74-81af103d6d13:read\"'),('graphql.schemas.78b691ee-77fb-4d8a-8294-5e38e5d07960.scope.4','\"entrytypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf:read\"'),('graphql.schemas.78b691ee-77fb-4d8a-8294-5e38e5d07960.scope.5','\"entrytypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e:read\"'),('graphql.schemas.78b691ee-77fb-4d8a-8294-5e38e5d07960.scope.6','\"entrytypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0:read\"'),('graphql.schemas.78b691ee-77fb-4d8a-8294-5e38e5d07960.scope.7','\"volumes.aabec160-0531-4349-811b-416e6ae8a026:read\"'),('graphql.schemas.78b691ee-77fb-4d8a-8294-5e38e5d07960.scope.8','\"globalsets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97:read\"'),('graphql.schemas.78b691ee-77fb-4d8a-8294-5e38e5d07960.scope.9','\"seomatic.all:read\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.field','\"96e3ab11-2326-400d-9fe8-e72363d71877\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elementCondition','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.0.fieldUid','\"e0918840-3122-4aed-aad4-8cfb98add026\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.0.label','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.0.required','false'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.0.tip','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.0.uid','\"4a924543-d4dc-470f-bd82-81f0f6051349\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.0.warning','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.0.width','100'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.1.fieldUid','\"815eed63-67fc-4e18-8efe-627d5b1ef4cf\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.1.label','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.1.required','false'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.1.tip','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.1.uid','\"0a0a4a71-4209-4e42-b7b7-894c0b57fefc\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.1.warning','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.1.width','100'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.2.elementCondition','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.2.fieldUid','\"6b56f00c-1fb5-4fcd-ae75-9346f880ce1e\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.2.instructions','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.2.label','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.2.required','false'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.2.tip','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.2.uid','\"6c330e2b-0543-42ac-a79a-9d10fc87dbb7\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.2.userCondition','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.2.warning','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.elements.2.width','100'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.name','\"Content\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.uid','\"d15d6585-5ebf-4f8a-8252-7bfa3f8763b5\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fieldLayouts.f571e239-3136-4121-ac88-e69035c8aeab.tabs.0.userCondition','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.columnSuffix','\"fbupscpk\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.contentColumnType','\"text\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.fieldGroup','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.handle','\"shortDescription\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.instructions','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.name','\"Short Description\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.searchable','false'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.settings.availableTransforms','\"\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.settings.availableVolumes','\"\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.settings.ckeConfig','\"a8e9da56-c24b-4558-98ec-8d9ef0c0913e\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.settings.columnType','\"text\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.settings.defaultTransform','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.settings.enableSourceEditingForNonAdmins','false'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.settings.purifierConfig','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.settings.purifyHtml','true'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.settings.showUnpermittedFiles','false'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.settings.showWordCount','true'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.settings.wordLimit','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.translationKeyFormat','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.translationMethod','\"none\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e.type','\"craft\\\\ckeditor\\\\Field\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.columnSuffix','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.contentColumnType','\"string\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.fieldGroup','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.handle','\"imagesList\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.instructions','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.name','\"Images List\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.searchable','false'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.settings.blockTypeFields','0'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.settings.changedFieldIndicator','619705370'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.settings.columns.__assoc__.0.0','\"ba44e813-bbf2-4f0f-b6de-1af9c38058cc\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.settings.columns.__assoc__.0.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.settings.columns.__assoc__.0.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.settings.contentTable','\"{{%stc_16_imageslist}}\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.settings.fieldLayout','\"table\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.settings.maxRows','2'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.settings.minRows','2'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.settings.propagationKeyFormat','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.settings.propagationMethod','\"all\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.settings.selectionLabel','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.settings.staticField','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.translationKeyFormat','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.translationMethod','\"none\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.815eed63-67fc-4e18-8efe-627d5b1ef4cf.type','\"verbb\\\\supertable\\\\fields\\\\SuperTableField\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.e0918840-3122-4aed-aad4-8cfb98add026.columnSuffix','\"cmfrodew\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.e0918840-3122-4aed-aad4-8cfb98add026.contentColumnType','\"text\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.e0918840-3122-4aed-aad4-8cfb98add026.fieldGroup','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.e0918840-3122-4aed-aad4-8cfb98add026.handle','\"heading\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.e0918840-3122-4aed-aad4-8cfb98add026.instructions','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.e0918840-3122-4aed-aad4-8cfb98add026.name','\"Heading\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.e0918840-3122-4aed-aad4-8cfb98add026.searchable','false'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.e0918840-3122-4aed-aad4-8cfb98add026.settings.byteLimit','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.e0918840-3122-4aed-aad4-8cfb98add026.settings.charLimit','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.e0918840-3122-4aed-aad4-8cfb98add026.settings.code','false'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.e0918840-3122-4aed-aad4-8cfb98add026.settings.columnType','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.e0918840-3122-4aed-aad4-8cfb98add026.settings.initialRows','4'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.e0918840-3122-4aed-aad4-8cfb98add026.settings.multiline','false'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.e0918840-3122-4aed-aad4-8cfb98add026.settings.placeholder','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.e0918840-3122-4aed-aad4-8cfb98add026.settings.uiMode','\"normal\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.e0918840-3122-4aed-aad4-8cfb98add026.translationKeyFormat','null'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.e0918840-3122-4aed-aad4-8cfb98add026.translationMethod','\"none\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.fields.e0918840-3122-4aed-aad4-8cfb98add026.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.handle','\"compareImagesSection\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.name','\"Compare Images Section\"'),('matrixBlockTypes.16347c4f-1bec-47b1-ab7a-26c68e8850a9.sortOrder','1'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.field','\"22e7e515-ba71-40e4-89f9-1495a9c03288\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elementCondition','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.0.fieldUid','\"e4143f28-98cf-463c-9b58-d8e27f7178cd\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.0.label','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.0.required','false'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.0.tip','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.0.uid','\"08e2981c-87e8-4336-8e8f-215f15603d9c\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.0.warning','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.0.width','100'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.1.fieldUid','\"12e9a4a2-7dcb-499e-8312-e2b922423bb1\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.1.label','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.1.required','false'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.1.tip','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.1.uid','\"14a8bb3c-f35f-45d1-8bc8-0668f816e65b\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.1.warning','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.1.width','100'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.2.elementCondition','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.2.fieldUid','\"b3d555aa-a371-4dee-8433-0099dd6cdef4\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.2.instructions','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.2.label','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.2.required','false'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.2.tip','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.2.uid','\"87c6bd94-dac6-4b89-80a9-2c7ebbfb8951\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.2.userCondition','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.2.warning','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.elements.2.width','100'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.name','\"Content\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.uid','\"902b989d-5dd8-4834-9ece-00a0824fe587\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fieldLayouts.0fd8bc1b-738c-4578-9b95-3c82168bcbce.tabs.0.userCondition','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.columnSuffix','\"xxdeztes\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.contentColumnType','\"text\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.fieldGroup','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.handle','\"shortDescription\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.instructions','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.name','\"Short Description\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.searchable','false'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.settings.availableTransforms','\"\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.settings.availableVolumes','\"\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.settings.ckeConfig','\"a8e9da56-c24b-4558-98ec-8d9ef0c0913e\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.settings.columnType','\"text\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.settings.defaultTransform','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.settings.enableSourceEditingForNonAdmins','false'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.settings.purifierConfig','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.settings.purifyHtml','true'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.settings.showUnpermittedFiles','false'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.settings.showWordCount','true'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.settings.wordLimit','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.translationKeyFormat','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.translationMethod','\"none\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.12e9a4a2-7dcb-499e-8312-e2b922423bb1.type','\"craft\\\\ckeditor\\\\Field\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.columnSuffix','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.contentColumnType','\"string\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.fieldGroup','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.handle','\"ctaButton\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.instructions','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.name','\"CTA Button\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.searchable','false'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.settings.blockTypeFields','0'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.settings.changedFieldIndicator','191821346'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.settings.columns.__assoc__.0.0','\"a54c019c-3d16-474b-90cf-5436c0e26ee3\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.settings.columns.__assoc__.0.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.settings.columns.__assoc__.0.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.settings.columns.__assoc__.1.0','\"f9469123-eb79-4666-b19d-5974f539e9a8\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.settings.columns.__assoc__.1.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.settings.columns.__assoc__.1.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.settings.contentTable','\"{{%stc_10_ctabutton}}\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.settings.fieldLayout','\"matrix\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.settings.maxRows','1'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.settings.minRows','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.settings.propagationKeyFormat','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.settings.propagationMethod','\"all\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.settings.selectionLabel','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.settings.staticField','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.translationKeyFormat','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.translationMethod','\"none\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.b3d555aa-a371-4dee-8433-0099dd6cdef4.type','\"verbb\\\\supertable\\\\fields\\\\SuperTableField\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.e4143f28-98cf-463c-9b58-d8e27f7178cd.columnSuffix','\"kgigidrd\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.e4143f28-98cf-463c-9b58-d8e27f7178cd.contentColumnType','\"text\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.e4143f28-98cf-463c-9b58-d8e27f7178cd.fieldGroup','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.e4143f28-98cf-463c-9b58-d8e27f7178cd.handle','\"heading\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.e4143f28-98cf-463c-9b58-d8e27f7178cd.instructions','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.e4143f28-98cf-463c-9b58-d8e27f7178cd.name','\"Heading\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.e4143f28-98cf-463c-9b58-d8e27f7178cd.searchable','true'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.e4143f28-98cf-463c-9b58-d8e27f7178cd.settings.byteLimit','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.e4143f28-98cf-463c-9b58-d8e27f7178cd.settings.charLimit','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.e4143f28-98cf-463c-9b58-d8e27f7178cd.settings.code','false'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.e4143f28-98cf-463c-9b58-d8e27f7178cd.settings.columnType','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.e4143f28-98cf-463c-9b58-d8e27f7178cd.settings.initialRows','4'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.e4143f28-98cf-463c-9b58-d8e27f7178cd.settings.multiline','false'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.e4143f28-98cf-463c-9b58-d8e27f7178cd.settings.placeholder','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.e4143f28-98cf-463c-9b58-d8e27f7178cd.settings.uiMode','\"normal\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.e4143f28-98cf-463c-9b58-d8e27f7178cd.translationKeyFormat','null'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.e4143f28-98cf-463c-9b58-d8e27f7178cd.translationMethod','\"none\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.fields.e4143f28-98cf-463c-9b58-d8e27f7178cd.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.handle','\"introSection\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.name','\"Intro Section\"'),('matrixBlockTypes.1bb7625c-ef37-4ac2-9189-3c54d521bc9c.sortOrder','1'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.field','\"ad19b335-0b4f-45da-8450-8c49765b0537\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elementCondition','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.0.fieldUid','\"d5b9d6f9-3268-4d2c-9435-5214d4004715\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.0.label','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.0.required','false'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.0.tip','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.0.uid','\"cb27ffda-0456-4f7c-9178-38084ca73122\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.0.warning','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.0.width','100'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.1.fieldUid','\"92e8535f-064c-47b9-b89e-ef69dd703830\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.1.label','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.1.required','false'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.1.tip','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.1.uid','\"9f1c56be-a1c7-4cb6-ad6d-281816195507\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.1.warning','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.1.width','100'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.2.elementCondition','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.2.fieldUid','\"0dfd3d42-82fc-4e99-82b7-6fa0911c62e9\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.2.instructions','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.2.label','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.2.required','false'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.2.tip','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.2.uid','\"62560b19-ac4d-4c2a-8047-299857c9ad23\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.2.userCondition','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.2.warning','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.elements.2.width','100'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.name','\"Content\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.uid','\"f9b02ac5-b54e-453d-9c3a-76829869d899\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fieldLayouts.441030e1-9b1a-476f-a096-9d9c7bf59370.tabs.0.userCondition','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.columnSuffix','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.contentColumnType','\"string\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.fieldGroup','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.handle','\"galleryImages\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.instructions','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.name','\"Gallery Images\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.searchable','false'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.settings.blockTypeFields','0'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.settings.changedFieldIndicator','726283348'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.settings.columns.__assoc__.0.0','\"906c0c5e-0c31-4695-89a5-547b3ffef5f3\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.settings.columns.__assoc__.0.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.settings.columns.__assoc__.0.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.settings.columns.__assoc__.1.0','\"653a4c0a-75e3-4458-b73d-474e01104ecb\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.settings.columns.__assoc__.1.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.settings.columns.__assoc__.1.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.settings.contentTable','\"{{%stc_14_galleryimages}}\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.settings.fieldLayout','\"table\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.settings.maxRows','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.settings.minRows','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.settings.propagationKeyFormat','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.settings.propagationMethod','\"all\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.settings.selectionLabel','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.settings.staticField','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.translationKeyFormat','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.translationMethod','\"none\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9.type','\"verbb\\\\supertable\\\\fields\\\\SuperTableField\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.columnSuffix','\"fralycna\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.contentColumnType','\"text\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.fieldGroup','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.handle','\"shortDescription\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.instructions','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.name','\"Short Description\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.searchable','false'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.settings.availableTransforms','\"\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.settings.availableVolumes','\"\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.settings.ckeConfig','\"a8e9da56-c24b-4558-98ec-8d9ef0c0913e\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.settings.columnType','\"text\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.settings.defaultTransform','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.settings.enableSourceEditingForNonAdmins','false'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.settings.purifierConfig','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.settings.purifyHtml','true'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.settings.showUnpermittedFiles','false'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.settings.showWordCount','true'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.settings.wordLimit','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.translationKeyFormat','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.translationMethod','\"none\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.92e8535f-064c-47b9-b89e-ef69dd703830.type','\"craft\\\\ckeditor\\\\Field\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.d5b9d6f9-3268-4d2c-9435-5214d4004715.columnSuffix','\"jobmdlml\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.d5b9d6f9-3268-4d2c-9435-5214d4004715.contentColumnType','\"text\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.d5b9d6f9-3268-4d2c-9435-5214d4004715.fieldGroup','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.d5b9d6f9-3268-4d2c-9435-5214d4004715.handle','\"heading\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.d5b9d6f9-3268-4d2c-9435-5214d4004715.instructions','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.d5b9d6f9-3268-4d2c-9435-5214d4004715.name','\"Heading\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.d5b9d6f9-3268-4d2c-9435-5214d4004715.searchable','false'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.d5b9d6f9-3268-4d2c-9435-5214d4004715.settings.byteLimit','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.d5b9d6f9-3268-4d2c-9435-5214d4004715.settings.charLimit','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.d5b9d6f9-3268-4d2c-9435-5214d4004715.settings.code','false'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.d5b9d6f9-3268-4d2c-9435-5214d4004715.settings.columnType','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.d5b9d6f9-3268-4d2c-9435-5214d4004715.settings.initialRows','4'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.d5b9d6f9-3268-4d2c-9435-5214d4004715.settings.multiline','false'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.d5b9d6f9-3268-4d2c-9435-5214d4004715.settings.placeholder','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.d5b9d6f9-3268-4d2c-9435-5214d4004715.settings.uiMode','\"normal\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.d5b9d6f9-3268-4d2c-9435-5214d4004715.translationKeyFormat','null'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.d5b9d6f9-3268-4d2c-9435-5214d4004715.translationMethod','\"none\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.fields.d5b9d6f9-3268-4d2c-9435-5214d4004715.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.handle','\"galleriesSection\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.name','\"Galleries Section\"'),('matrixBlockTypes.36335473-c1df-4f02-beb1-135f2be8c2d6.sortOrder','1'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.field','\"fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elementCondition','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.0.fieldUid','\"3b40ef09-013e-4e2d-9b4b-dd7a75d8a704\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.0.label','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.0.required','false'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.0.tip','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.0.uid','\"113df2e2-a083-48bc-be33-7856ec244dc2\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.0.warning','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.0.width','100'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.1.fieldUid','\"eb61acd8-47c3-47db-9ee5-51e96823f5c8\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.1.label','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.1.required','false'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.1.tip','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.1.uid','\"18fb1bb0-a66a-4123-b726-80ebdad12d90\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.1.warning','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.1.width','100'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.2.elementCondition','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.2.fieldUid','\"177f3319-126c-411c-a035-7e6e3747fc84\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.2.instructions','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.2.label','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.2.required','false'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.2.tip','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.2.uid','\"4db9616e-099b-478a-94ae-96992bbc7982\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.2.userCondition','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.2.warning','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.2.width','100'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.3.elementCondition','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.3.fieldUid','\"22a63b0b-0d5c-4841-aaee-1d43cce8d64c\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.3.instructions','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.3.label','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.3.required','true'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.3.tip','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.3.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.3.uid','\"d546746e-ddf2-45a0-a216-524dfc2cc3c1\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.3.userCondition','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.3.warning','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.elements.3.width','100'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.name','\"Content\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.uid','\"bda23e24-5527-4b45-a371-747cfb65e2a7\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fieldLayouts.2e47142e-9d22-4e59-a8c9-fd4b1ddd758b.tabs.0.userCondition','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.columnSuffix','\"tpgrffsu\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.contentColumnType','\"text\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.fieldGroup','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.handle','\"shortInformation\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.instructions','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.name','\"Short Information\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.searchable','false'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.settings.availableTransforms','\"\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.settings.availableVolumes','\"\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.settings.ckeConfig','\"a8e9da56-c24b-4558-98ec-8d9ef0c0913e\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.settings.columnType','\"text\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.settings.defaultTransform','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.settings.enableSourceEditingForNonAdmins','false'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.settings.purifierConfig','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.settings.purifyHtml','true'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.settings.showUnpermittedFiles','false'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.settings.showWordCount','true'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.settings.wordLimit','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.translationKeyFormat','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.translationMethod','\"none\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.177f3319-126c-411c-a035-7e6e3747fc84.type','\"craft\\\\ckeditor\\\\Field\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.22a63b0b-0d5c-4841-aaee-1d43cce8d64c.columnSuffix','\"dhakdurl\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.22a63b0b-0d5c-4841-aaee-1d43cce8d64c.contentColumnType','\"text\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.22a63b0b-0d5c-4841-aaee-1d43cce8d64c.fieldGroup','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.22a63b0b-0d5c-4841-aaee-1d43cce8d64c.handle','\"titleForm\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.22a63b0b-0d5c-4841-aaee-1d43cce8d64c.instructions','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.22a63b0b-0d5c-4841-aaee-1d43cce8d64c.name','\"Title Form\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.22a63b0b-0d5c-4841-aaee-1d43cce8d64c.searchable','false'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.22a63b0b-0d5c-4841-aaee-1d43cce8d64c.settings.byteLimit','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.22a63b0b-0d5c-4841-aaee-1d43cce8d64c.settings.charLimit','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.22a63b0b-0d5c-4841-aaee-1d43cce8d64c.settings.code','false'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.22a63b0b-0d5c-4841-aaee-1d43cce8d64c.settings.columnType','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.22a63b0b-0d5c-4841-aaee-1d43cce8d64c.settings.initialRows','4'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.22a63b0b-0d5c-4841-aaee-1d43cce8d64c.settings.multiline','false'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.22a63b0b-0d5c-4841-aaee-1d43cce8d64c.settings.placeholder','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.22a63b0b-0d5c-4841-aaee-1d43cce8d64c.settings.uiMode','\"normal\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.22a63b0b-0d5c-4841-aaee-1d43cce8d64c.translationKeyFormat','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.22a63b0b-0d5c-4841-aaee-1d43cce8d64c.translationMethod','\"none\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.22a63b0b-0d5c-4841-aaee-1d43cce8d64c.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.3b40ef09-013e-4e2d-9b4b-dd7a75d8a704.columnSuffix','\"mflurxep\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.3b40ef09-013e-4e2d-9b4b-dd7a75d8a704.contentColumnType','\"text\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.3b40ef09-013e-4e2d-9b4b-dd7a75d8a704.fieldGroup','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.3b40ef09-013e-4e2d-9b4b-dd7a75d8a704.handle','\"heading\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.3b40ef09-013e-4e2d-9b4b-dd7a75d8a704.instructions','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.3b40ef09-013e-4e2d-9b4b-dd7a75d8a704.name','\"Heading\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.3b40ef09-013e-4e2d-9b4b-dd7a75d8a704.searchable','false'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.3b40ef09-013e-4e2d-9b4b-dd7a75d8a704.settings.byteLimit','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.3b40ef09-013e-4e2d-9b4b-dd7a75d8a704.settings.charLimit','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.3b40ef09-013e-4e2d-9b4b-dd7a75d8a704.settings.code','false'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.3b40ef09-013e-4e2d-9b4b-dd7a75d8a704.settings.columnType','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.3b40ef09-013e-4e2d-9b4b-dd7a75d8a704.settings.initialRows','4'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.3b40ef09-013e-4e2d-9b4b-dd7a75d8a704.settings.multiline','false'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.3b40ef09-013e-4e2d-9b4b-dd7a75d8a704.settings.placeholder','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.3b40ef09-013e-4e2d-9b4b-dd7a75d8a704.settings.uiMode','\"normal\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.3b40ef09-013e-4e2d-9b4b-dd7a75d8a704.translationKeyFormat','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.3b40ef09-013e-4e2d-9b4b-dd7a75d8a704.translationMethod','\"none\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.3b40ef09-013e-4e2d-9b4b-dd7a75d8a704.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.eb61acd8-47c3-47db-9ee5-51e96823f5c8.columnSuffix','\"kviprgby\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.eb61acd8-47c3-47db-9ee5-51e96823f5c8.contentColumnType','\"text\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.eb61acd8-47c3-47db-9ee5-51e96823f5c8.fieldGroup','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.eb61acd8-47c3-47db-9ee5-51e96823f5c8.handle','\"shortContent\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.eb61acd8-47c3-47db-9ee5-51e96823f5c8.instructions','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.eb61acd8-47c3-47db-9ee5-51e96823f5c8.name','\"Short Content\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.eb61acd8-47c3-47db-9ee5-51e96823f5c8.searchable','false'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.eb61acd8-47c3-47db-9ee5-51e96823f5c8.settings.byteLimit','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.eb61acd8-47c3-47db-9ee5-51e96823f5c8.settings.charLimit','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.eb61acd8-47c3-47db-9ee5-51e96823f5c8.settings.code','false'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.eb61acd8-47c3-47db-9ee5-51e96823f5c8.settings.columnType','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.eb61acd8-47c3-47db-9ee5-51e96823f5c8.settings.initialRows','4'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.eb61acd8-47c3-47db-9ee5-51e96823f5c8.settings.multiline','false'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.eb61acd8-47c3-47db-9ee5-51e96823f5c8.settings.placeholder','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.eb61acd8-47c3-47db-9ee5-51e96823f5c8.settings.uiMode','\"normal\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.eb61acd8-47c3-47db-9ee5-51e96823f5c8.translationKeyFormat','null'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.eb61acd8-47c3-47db-9ee5-51e96823f5c8.translationMethod','\"none\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.fields.eb61acd8-47c3-47db-9ee5-51e96823f5c8.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.handle','\"formContactBuilder\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.name','\"Form Contact Builder\"'),('matrixBlockTypes.433e25c1-0df5-4a72-afeb-916f886c6a20.sortOrder','1'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.field','\"ed6061df-e2ac-4bc0-855b-6bb45e131300\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elementCondition','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.0.fieldUid','\"d4c51a33-f4a6-4102-80b6-a7af66c1af8e\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.0.label','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.0.required','false'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.0.tip','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.0.uid','\"b11acb2b-7f57-45df-9dfb-bc421fe1e698\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.0.warning','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.0.width','100'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.1.fieldUid','\"b2d57ea8-faec-49ea-917e-0693ff07c369\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.1.label','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.1.required','false'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.1.tip','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.1.uid','\"6a45983a-9fc0-4151-a2a9-e185fab15d89\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.1.warning','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.1.width','100'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.2.elementCondition','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.2.fieldUid','\"d558991c-78e9-4b4d-846e-dd0a1460abe4\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.2.instructions','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.2.label','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.2.required','false'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.2.tip','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.2.uid','\"afddc33f-f7d8-4d4e-84e3-ac0eea5031ca\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.2.userCondition','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.2.warning','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.elements.2.width','100'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.name','\"Content\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.uid','\"1ae4e785-f5ed-47b1-9ab1-fc8f96ad4fc1\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fieldLayouts.e9380337-e6a1-4ffb-96e9-22751f0cd313.tabs.0.userCondition','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.columnSuffix','\"zugraetn\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.contentColumnType','\"text\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.fieldGroup','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.handle','\"shortDescription\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.instructions','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.name','\"Short Description\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.searchable','false'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.settings.availableTransforms','\"\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.settings.availableVolumes','\"\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.settings.ckeConfig','\"a8e9da56-c24b-4558-98ec-8d9ef0c0913e\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.settings.columnType','\"text\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.settings.defaultTransform','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.settings.enableSourceEditingForNonAdmins','false'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.settings.purifierConfig','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.settings.purifyHtml','true'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.settings.showUnpermittedFiles','false'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.settings.showWordCount','true'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.settings.wordLimit','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.translationKeyFormat','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.translationMethod','\"none\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.b2d57ea8-faec-49ea-917e-0693ff07c369.type','\"craft\\\\ckeditor\\\\Field\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d4c51a33-f4a6-4102-80b6-a7af66c1af8e.columnSuffix','\"xpkjameh\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d4c51a33-f4a6-4102-80b6-a7af66c1af8e.contentColumnType','\"text\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d4c51a33-f4a6-4102-80b6-a7af66c1af8e.fieldGroup','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d4c51a33-f4a6-4102-80b6-a7af66c1af8e.handle','\"heading\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d4c51a33-f4a6-4102-80b6-a7af66c1af8e.instructions','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d4c51a33-f4a6-4102-80b6-a7af66c1af8e.name','\"Heading\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d4c51a33-f4a6-4102-80b6-a7af66c1af8e.searchable','true'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d4c51a33-f4a6-4102-80b6-a7af66c1af8e.settings.byteLimit','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d4c51a33-f4a6-4102-80b6-a7af66c1af8e.settings.charLimit','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d4c51a33-f4a6-4102-80b6-a7af66c1af8e.settings.code','false'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d4c51a33-f4a6-4102-80b6-a7af66c1af8e.settings.columnType','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d4c51a33-f4a6-4102-80b6-a7af66c1af8e.settings.initialRows','4'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d4c51a33-f4a6-4102-80b6-a7af66c1af8e.settings.multiline','false'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d4c51a33-f4a6-4102-80b6-a7af66c1af8e.settings.placeholder','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d4c51a33-f4a6-4102-80b6-a7af66c1af8e.settings.uiMode','\"normal\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d4c51a33-f4a6-4102-80b6-a7af66c1af8e.translationKeyFormat','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d4c51a33-f4a6-4102-80b6-a7af66c1af8e.translationMethod','\"none\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d4c51a33-f4a6-4102-80b6-a7af66c1af8e.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.columnSuffix','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.contentColumnType','\"string\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.fieldGroup','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.handle','\"listCase\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.instructions','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.name','\"List Case\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.searchable','false'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.settings.blockTypeFields','0'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.settings.changedFieldIndicator','883398544'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.settings.columns.__assoc__.0.0','\"a50314ca-4a69-4beb-b80f-960d0669db49\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.settings.columns.__assoc__.0.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.settings.columns.__assoc__.0.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.settings.contentTable','\"{{%stc_11_listcase_1}}\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.settings.fieldLayout','\"matrix\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.settings.maxRows','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.settings.minRows','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.settings.propagationKeyFormat','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.settings.propagationMethod','\"all\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.settings.selectionLabel','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.settings.staticField','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.translationKeyFormat','null'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.translationMethod','\"none\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.fields.d558991c-78e9-4b4d-846e-dd0a1460abe4.type','\"verbb\\\\supertable\\\\fields\\\\SuperTableField\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.handle','\"productShowcase\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.name','\"Product Showcase\"'),('matrixBlockTypes.540a1f27-307e-4627-850f-8341671ee1ff.sortOrder','1'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.field','\"6d570edf-e2fb-4e11-8e08-b0c9b266ae9e\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elementCondition','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.0.fieldUid','\"66c2f651-a11d-4489-883d-2a7ad0081070\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.0.label','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.0.required','false'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.0.tip','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.0.uid','\"12094f27-6601-4cbd-8ef0-75d7c1bb7d9a\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.0.warning','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.0.width','100'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.1.fieldUid','\"0d33481e-7f15-4829-a4f5-8a951a0dc59a\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.1.label','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.1.required','false'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.1.tip','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.1.uid','\"737f27b4-dc6c-4a09-b792-60dace13f97b\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.1.warning','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.elements.1.width','100'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.name','\"Content\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.uid','\"7577fa26-14ae-44c8-aebc-b64de7128a11\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fieldLayouts.49bb00a1-7910-4fb3-a88a-889c3b684ee7.tabs.0.userCondition','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.columnSuffix','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.contentColumnType','\"string\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.fieldGroup','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.handle','\"ctaButton\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.instructions','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.name','\"CTA Button\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.searchable','false'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.settings.blockTypeFields','0'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.settings.changedFieldIndicator','1999178877'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.settings.columns.__assoc__.0.0','\"3db0038f-543a-4298-a3ff-5bb9707af7c2\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.settings.columns.__assoc__.0.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.settings.columns.__assoc__.0.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.settings.columns.__assoc__.1.0','\"af6f5c2a-b4b7-40c8-a2ac-3082468e5e40\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.settings.columns.__assoc__.1.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.settings.columns.__assoc__.1.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.settings.contentTable','\"{{%stc_17_ctabutton}}\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.settings.fieldLayout','\"table\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.settings.maxRows','1'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.settings.minRows','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.settings.propagationKeyFormat','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.settings.propagationMethod','\"all\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.settings.selectionLabel','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.settings.staticField','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.translationKeyFormat','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.translationMethod','\"none\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.0d33481e-7f15-4829-a4f5-8a951a0dc59a.type','\"verbb\\\\supertable\\\\fields\\\\SuperTableField\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.66c2f651-a11d-4489-883d-2a7ad0081070.columnSuffix','\"chprexij\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.66c2f651-a11d-4489-883d-2a7ad0081070.contentColumnType','\"text\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.66c2f651-a11d-4489-883d-2a7ad0081070.fieldGroup','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.66c2f651-a11d-4489-883d-2a7ad0081070.handle','\"information\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.66c2f651-a11d-4489-883d-2a7ad0081070.instructions','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.66c2f651-a11d-4489-883d-2a7ad0081070.name','\"Information\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.66c2f651-a11d-4489-883d-2a7ad0081070.searchable','false'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.66c2f651-a11d-4489-883d-2a7ad0081070.settings.byteLimit','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.66c2f651-a11d-4489-883d-2a7ad0081070.settings.charLimit','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.66c2f651-a11d-4489-883d-2a7ad0081070.settings.code','false'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.66c2f651-a11d-4489-883d-2a7ad0081070.settings.columnType','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.66c2f651-a11d-4489-883d-2a7ad0081070.settings.initialRows','4'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.66c2f651-a11d-4489-883d-2a7ad0081070.settings.multiline','false'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.66c2f651-a11d-4489-883d-2a7ad0081070.settings.placeholder','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.66c2f651-a11d-4489-883d-2a7ad0081070.settings.uiMode','\"normal\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.66c2f651-a11d-4489-883d-2a7ad0081070.translationKeyFormat','null'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.66c2f651-a11d-4489-883d-2a7ad0081070.translationMethod','\"none\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.fields.66c2f651-a11d-4489-883d-2a7ad0081070.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.handle','\"contactCtaSection\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.name','\"Contact CTA Section\"'),('matrixBlockTypes.8748133c-7e5d-43f3-b014-cfe381f934a9.sortOrder','1'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.field','\"7801b2f2-1a04-4418-afb0-c956a029c654\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elementCondition','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.0.fieldUid','\"f367ceeb-75ed-42d1-8e0f-646b11726ed7\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.0.label','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.0.required','false'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.0.tip','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.0.uid','\"dd02f18e-d0d3-4dde-a0ae-597e6c33097c\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.0.warning','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.0.width','100'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.1.fieldUid','\"b56d67cb-a654-4603-a9ea-b8fe14a921f2\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.1.label','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.1.required','false'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.1.tip','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.1.uid','\"d83249ad-7dc3-48c1-ba86-4e4abb96a444\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.1.warning','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.elements.1.width','100'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.name','\"Content\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.uid','\"c15d4c8c-d2b2-406f-a1a7-d6495758d4a8\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fieldLayouts.c611a776-ce8c-4c4d-bb82-d58ff4b1a8e7.tabs.0.userCondition','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.b56d67cb-a654-4603-a9ea-b8fe14a921f2.columnSuffix','\"opjjofpx\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.b56d67cb-a654-4603-a9ea-b8fe14a921f2.contentColumnType','\"text\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.b56d67cb-a654-4603-a9ea-b8fe14a921f2.fieldGroup','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.b56d67cb-a654-4603-a9ea-b8fe14a921f2.handle','\"socialLink\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.b56d67cb-a654-4603-a9ea-b8fe14a921f2.instructions','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.b56d67cb-a654-4603-a9ea-b8fe14a921f2.name','\"Social Link\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.b56d67cb-a654-4603-a9ea-b8fe14a921f2.searchable','false'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.b56d67cb-a654-4603-a9ea-b8fe14a921f2.settings.byteLimit','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.b56d67cb-a654-4603-a9ea-b8fe14a921f2.settings.charLimit','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.b56d67cb-a654-4603-a9ea-b8fe14a921f2.settings.code','false'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.b56d67cb-a654-4603-a9ea-b8fe14a921f2.settings.columnType','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.b56d67cb-a654-4603-a9ea-b8fe14a921f2.settings.initialRows','4'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.b56d67cb-a654-4603-a9ea-b8fe14a921f2.settings.multiline','false'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.b56d67cb-a654-4603-a9ea-b8fe14a921f2.settings.placeholder','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.b56d67cb-a654-4603-a9ea-b8fe14a921f2.settings.uiMode','\"normal\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.b56d67cb-a654-4603-a9ea-b8fe14a921f2.translationKeyFormat','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.b56d67cb-a654-4603-a9ea-b8fe14a921f2.translationMethod','\"none\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.b56d67cb-a654-4603-a9ea-b8fe14a921f2.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.columnSuffix','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.contentColumnType','\"string\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.fieldGroup','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.handle','\"socialLogo\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.instructions','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.name','\"Social Logo\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.searchable','false'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.allowedKinds.0','\"image\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.allowSelfRelations','false'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.allowSubfolders','true'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.allowUploads','true'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.branchLimit','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.defaultUploadLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.defaultUploadLocationSubpath','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.localizeRelations','false'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.maintainHierarchy','false'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.maxRelations','1'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.minRelations','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.previewMode','\"full\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.restrictedDefaultUploadSubpath','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.restrictedLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.restrictedLocationSubpath','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.restrictFiles','true'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.restrictLocation','true'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.selectionLabel','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.showSiteMenu','true'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.showUnpermittedFiles','false'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.sources','\"*\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.targetSiteId','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.validateRelatedElements','false'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.settings.viewMode','\"large\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.translationKeyFormat','null'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.translationMethod','\"site\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.fields.f367ceeb-75ed-42d1-8e0f-646b11726ed7.type','\"craft\\\\fields\\\\Assets\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.handle','\"socialMedia\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.name','\"Social Media\"'),('matrixBlockTypes.8e607d8e-addf-49d7-9206-ac27b17ffdc6.sortOrder','1'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.field','\"5221da5b-d1c1-48f3-aefb-29648e0b6bba\"'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fieldLayouts.624c6a4b-0c0a-4d73-9e0c-9968c968ab1f.tabs.0.elementCondition','null'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fieldLayouts.624c6a4b-0c0a-4d73-9e0c-9968c968ab1f.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fieldLayouts.624c6a4b-0c0a-4d73-9e0c-9968c968ab1f.tabs.0.elements.0.fieldUid','\"6e660f97-34a0-4d24-88db-93206833f1a6\"'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fieldLayouts.624c6a4b-0c0a-4d73-9e0c-9968c968ab1f.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fieldLayouts.624c6a4b-0c0a-4d73-9e0c-9968c968ab1f.tabs.0.elements.0.label','null'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fieldLayouts.624c6a4b-0c0a-4d73-9e0c-9968c968ab1f.tabs.0.elements.0.required','false'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fieldLayouts.624c6a4b-0c0a-4d73-9e0c-9968c968ab1f.tabs.0.elements.0.tip','null'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fieldLayouts.624c6a4b-0c0a-4d73-9e0c-9968c968ab1f.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fieldLayouts.624c6a4b-0c0a-4d73-9e0c-9968c968ab1f.tabs.0.elements.0.uid','\"5d16ec5e-aca9-4776-ba41-c4edc3ed6a20\"'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fieldLayouts.624c6a4b-0c0a-4d73-9e0c-9968c968ab1f.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fieldLayouts.624c6a4b-0c0a-4d73-9e0c-9968c968ab1f.tabs.0.elements.0.warning','null'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fieldLayouts.624c6a4b-0c0a-4d73-9e0c-9968c968ab1f.tabs.0.elements.0.width','100'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fieldLayouts.624c6a4b-0c0a-4d73-9e0c-9968c968ab1f.tabs.0.name','\"Content\"'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fieldLayouts.624c6a4b-0c0a-4d73-9e0c-9968c968ab1f.tabs.0.uid','\"909fabb5-f86f-4db6-bed6-9205ea09d5b6\"'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fieldLayouts.624c6a4b-0c0a-4d73-9e0c-9968c968ab1f.tabs.0.userCondition','null'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.columnSuffix','null'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.contentColumnType','\"string\"'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.fieldGroup','null'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.handle','\"image\"'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.instructions','null'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.name','\"Image\"'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.searchable','false'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.allowedKinds.0','\"image\"'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.allowSelfRelations','false'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.allowSubfolders','false'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.allowUploads','true'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.branchLimit','null'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.defaultUploadLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.defaultUploadLocationSubpath','null'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.localizeRelations','false'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.maintainHierarchy','false'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.maxRelations','1'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.minRelations','null'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.previewMode','\"full\"'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.restrictedDefaultUploadSubpath','null'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.restrictedLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.restrictedLocationSubpath','null'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.restrictFiles','true'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.restrictLocation','false'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.selectionLabel','null'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.showSiteMenu','false'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.showUnpermittedFiles','false'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.sources','\"*\"'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.targetSiteId','null'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.validateRelatedElements','false'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.settings.viewMode','\"large\"'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.translationKeyFormat','null'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.translationMethod','\"site\"'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.fields.6e660f97-34a0-4d24-88db-93206833f1a6.type','\"craft\\\\fields\\\\Assets\"'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.handle','\"imageSection\"'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.name','\"Image Section\"'),('matrixBlockTypes.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8.sortOrder','1'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.field','\"a50314ca-4a69-4beb-b80f-960d0669db49\"'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fieldLayouts.a249bcc9-ffad-4e94-8c92-2d2d0692dafa.tabs.0.elementCondition','null'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fieldLayouts.a249bcc9-ffad-4e94-8c92-2d2d0692dafa.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fieldLayouts.a249bcc9-ffad-4e94-8c92-2d2d0692dafa.tabs.0.elements.0.fieldUid','\"3a389525-8ceb-4059-a461-a877767bf0f2\"'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fieldLayouts.a249bcc9-ffad-4e94-8c92-2d2d0692dafa.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fieldLayouts.a249bcc9-ffad-4e94-8c92-2d2d0692dafa.tabs.0.elements.0.label','null'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fieldLayouts.a249bcc9-ffad-4e94-8c92-2d2d0692dafa.tabs.0.elements.0.required','false'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fieldLayouts.a249bcc9-ffad-4e94-8c92-2d2d0692dafa.tabs.0.elements.0.tip','null'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fieldLayouts.a249bcc9-ffad-4e94-8c92-2d2d0692dafa.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fieldLayouts.a249bcc9-ffad-4e94-8c92-2d2d0692dafa.tabs.0.elements.0.uid','\"7c58afc0-3da8-437f-b8fc-1f92f153d431\"'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fieldLayouts.a249bcc9-ffad-4e94-8c92-2d2d0692dafa.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fieldLayouts.a249bcc9-ffad-4e94-8c92-2d2d0692dafa.tabs.0.elements.0.warning','null'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fieldLayouts.a249bcc9-ffad-4e94-8c92-2d2d0692dafa.tabs.0.elements.0.width','100'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fieldLayouts.a249bcc9-ffad-4e94-8c92-2d2d0692dafa.tabs.0.name','\"Content\"'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fieldLayouts.a249bcc9-ffad-4e94-8c92-2d2d0692dafa.tabs.0.uid','\"700aaf0d-848a-497b-a4f9-1969d6b5fa6a\"'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fieldLayouts.a249bcc9-ffad-4e94-8c92-2d2d0692dafa.tabs.0.userCondition','null'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fields.3a389525-8ceb-4059-a461-a877767bf0f2.columnSuffix','\"geqwobzo\"'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fields.3a389525-8ceb-4059-a461-a877767bf0f2.contentColumnType','\"text\"'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fields.3a389525-8ceb-4059-a461-a877767bf0f2.fieldGroup','null'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fields.3a389525-8ceb-4059-a461-a877767bf0f2.handle','\"textItem\"'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fields.3a389525-8ceb-4059-a461-a877767bf0f2.instructions','null'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fields.3a389525-8ceb-4059-a461-a877767bf0f2.name','\"Text Item\"'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fields.3a389525-8ceb-4059-a461-a877767bf0f2.searchable','false'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fields.3a389525-8ceb-4059-a461-a877767bf0f2.settings.byteLimit','null'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fields.3a389525-8ceb-4059-a461-a877767bf0f2.settings.charLimit','null'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fields.3a389525-8ceb-4059-a461-a877767bf0f2.settings.code','false'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fields.3a389525-8ceb-4059-a461-a877767bf0f2.settings.columnType','null'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fields.3a389525-8ceb-4059-a461-a877767bf0f2.settings.initialRows','4'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fields.3a389525-8ceb-4059-a461-a877767bf0f2.settings.multiline','false'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fields.3a389525-8ceb-4059-a461-a877767bf0f2.settings.placeholder','null'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fields.3a389525-8ceb-4059-a461-a877767bf0f2.settings.uiMode','\"normal\"'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fields.3a389525-8ceb-4059-a461-a877767bf0f2.translationKeyFormat','null'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fields.3a389525-8ceb-4059-a461-a877767bf0f2.translationMethod','\"none\"'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.fields.3a389525-8ceb-4059-a461-a877767bf0f2.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.handle','\"item\"'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.name','\"Item\"'),('matrixBlockTypes.b2719cf7-5a02-4a5b-8c37-011ca424c8af.sortOrder','1'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.field','\"a83100e1-453b-4496-845d-29d32c21f50c\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elementCondition','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.0.fieldUid','\"4e1a173d-45c9-4f94-9450-b0d36f1e43a0\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.0.label','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.0.required','false'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.0.tip','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.0.uid','\"e2578df0-c123-4b2a-8bea-c7d572d07bc9\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.0.warning','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.0.width','100'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.1.fieldUid','\"1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.1.label','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.1.required','false'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.1.tip','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.1.uid','\"a3e7db90-018c-4af3-835a-36b5ab6d9791\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.1.warning','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.elements.1.width','100'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.name','\"Content\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.uid','\"771ef7a9-9c68-4214-9067-2ff0efff6b14\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fieldLayouts.db755784-7ed9-49e4-8393-15acf0f14aaf.tabs.0.userCondition','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.columnSuffix','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.contentColumnType','\"string\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.fieldGroup','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.handle','\"storyRight\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.instructions','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.name','\"Story Right\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.searchable','false'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.blockTypeFields','0'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.changedFieldIndicator','88500819'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.columns.__assoc__.0.0','\"314ce3f1-c044-4d77-93ae-97e2bcf73abe\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.columns.__assoc__.0.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.columns.__assoc__.0.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.columns.__assoc__.1.0','\"508edefc-11a4-4e14-8aeb-bdbb8187b5c1\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.columns.__assoc__.1.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.columns.__assoc__.1.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.columns.__assoc__.2.0','\"55d004eb-788e-4459-8c52-fd19cc35a033\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.columns.__assoc__.2.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.columns.__assoc__.2.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.columns.__assoc__.3.0','\"bb544b05-105a-4a4c-9c4b-99948d77d036\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.columns.__assoc__.3.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.columns.__assoc__.3.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.contentTable','\"{{%stc_13_storyright}}\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.fieldLayout','\"matrix\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.maxRows','1'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.minRows','1'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.propagationKeyFormat','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.propagationMethod','\"all\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.selectionLabel','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.settings.staticField','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.translationKeyFormat','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.translationMethod','\"none\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af.type','\"verbb\\\\supertable\\\\fields\\\\SuperTableField\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.columnSuffix','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.contentColumnType','\"string\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.fieldGroup','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.handle','\"storyLeft\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.instructions','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.name','\"Story Left\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.searchable','false'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.settings.blockTypeFields','0'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.settings.changedFieldIndicator','1879520398'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.settings.columns.__assoc__.0.0','\"dfe50fa9-c124-4d53-b45b-ec3380d5dcbb\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.settings.columns.__assoc__.0.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.settings.columns.__assoc__.0.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.settings.contentTable','\"{{%stc_13_storyleft}}\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.settings.fieldLayout','\"table\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.settings.maxRows','1'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.settings.minRows','1'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.settings.propagationKeyFormat','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.settings.propagationMethod','\"all\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.settings.selectionLabel','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.settings.staticField','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.translationKeyFormat','null'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.translationMethod','\"none\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.fields.4e1a173d-45c9-4f94-9450-b0d36f1e43a0.type','\"verbb\\\\supertable\\\\fields\\\\SuperTableField\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.handle','\"stories\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.name','\"Stories\"'),('matrixBlockTypes.b983b3eb-728c-4f25-ba7a-7779a8010d40.sortOrder','1'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.field','\"bb2d684e-ccf2-4ffc-a8ce-de54071695c4\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elementCondition','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.0.fieldUid','\"728dca85-8634-47fb-b306-3e94e8c4d617\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.0.label','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.0.required','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.0.tip','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.0.uid','\"8292cb08-15b9-494a-9165-cd6a3a2747d7\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.0.warning','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.0.width','100'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.1.fieldUid','\"946fc870-6991-4b45-9312-e95349177193\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.1.label','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.1.required','true'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.1.tip','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.1.uid','\"53ed1a87-8d47-4008-9e0e-f78e9f6dce4d\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.1.warning','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.1.width','100'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.2.elementCondition','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.2.fieldUid','\"e5fb6199-4575-4baa-81d0-00df9fe3f91c\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.2.instructions','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.2.label','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.2.required','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.2.tip','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.2.uid','\"409423ba-62c0-46e0-8796-e950a6c12f8c\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.2.userCondition','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.2.warning','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.2.width','100'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.3.elementCondition','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.3.fieldUid','\"4a55d361-68d3-4f7f-99b8-50071d149d95\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.3.instructions','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.3.label','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.3.required','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.3.tip','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.3.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.3.uid','\"09fe323f-7fde-44e0-87b7-b2d66b8b70b6\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.3.userCondition','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.3.warning','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.3.width','100'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.4.elementCondition','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.4.fieldUid','\"ddbf11de-3d25-4807-a5c0-8dad34960b08\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.4.instructions','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.4.label','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.4.required','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.4.tip','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.4.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.4.uid','\"564ae501-8f0d-4ce2-aaa4-077b14ef32e2\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.4.userCondition','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.4.warning','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.elements.4.width','100'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.name','\"Content\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.uid','\"8ecd34f3-709a-4a8e-ae4f-2585c0221d66\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fieldLayouts.d77bc59e-f299-4fef-81d6-8eac9ed17840.tabs.0.userCondition','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.columnSuffix','\"dsgkctte\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.contentColumnType','\"text\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.fieldGroup','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.handle','\"shortDescription\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.instructions','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.name','\"Short Description\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.searchable','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.settings.availableTransforms','\"\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.settings.availableVolumes','\"\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.settings.ckeConfig','\"a8e9da56-c24b-4558-98ec-8d9ef0c0913e\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.settings.columnType','\"text\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.settings.defaultTransform','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.settings.enableSourceEditingForNonAdmins','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.settings.purifierConfig','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.settings.purifyHtml','true'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.settings.showUnpermittedFiles','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.settings.showWordCount','true'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.settings.wordLimit','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.translationKeyFormat','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.translationMethod','\"none\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.4a55d361-68d3-4f7f-99b8-50071d149d95.type','\"craft\\\\ckeditor\\\\Field\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.728dca85-8634-47fb-b306-3e94e8c4d617.columnSuffix','\"wzttkfhq\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.728dca85-8634-47fb-b306-3e94e8c4d617.contentColumnType','\"text\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.728dca85-8634-47fb-b306-3e94e8c4d617.fieldGroup','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.728dca85-8634-47fb-b306-3e94e8c4d617.handle','\"heading\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.728dca85-8634-47fb-b306-3e94e8c4d617.instructions','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.728dca85-8634-47fb-b306-3e94e8c4d617.name','\"Heading\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.728dca85-8634-47fb-b306-3e94e8c4d617.searchable','true'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.728dca85-8634-47fb-b306-3e94e8c4d617.settings.byteLimit','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.728dca85-8634-47fb-b306-3e94e8c4d617.settings.charLimit','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.728dca85-8634-47fb-b306-3e94e8c4d617.settings.code','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.728dca85-8634-47fb-b306-3e94e8c4d617.settings.columnType','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.728dca85-8634-47fb-b306-3e94e8c4d617.settings.initialRows','4'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.728dca85-8634-47fb-b306-3e94e8c4d617.settings.multiline','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.728dca85-8634-47fb-b306-3e94e8c4d617.settings.placeholder','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.728dca85-8634-47fb-b306-3e94e8c4d617.settings.uiMode','\"normal\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.728dca85-8634-47fb-b306-3e94e8c4d617.translationKeyFormat','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.728dca85-8634-47fb-b306-3e94e8c4d617.translationMethod','\"none\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.728dca85-8634-47fb-b306-3e94e8c4d617.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.columnSuffix','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.contentColumnType','\"string\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.fieldGroup','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.handle','\"image\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.instructions','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.name','\"Image\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.searchable','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.allowedKinds.0','\"image\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.allowSelfRelations','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.allowSubfolders','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.allowUploads','true'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.branchLimit','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.defaultUploadLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.defaultUploadLocationSubpath','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.localizeRelations','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.maintainHierarchy','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.maxRelations','1'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.minRelations','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.previewMode','\"full\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.restrictedDefaultUploadSubpath','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.restrictedLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.restrictedLocationSubpath','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.restrictFiles','true'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.restrictLocation','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.selectionLabel','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.showSiteMenu','true'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.showUnpermittedFiles','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.sources','\"*\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.targetSiteId','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.validateRelatedElements','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.settings.viewMode','\"large\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.translationKeyFormat','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.translationMethod','\"site\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.946fc870-6991-4b45-9312-e95349177193.type','\"craft\\\\fields\\\\Assets\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.columnSuffix','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.contentColumnType','\"string\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.fieldGroup','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.handle','\"ctaButton\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.instructions','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.name','\"CTA Button\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.searchable','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.settings.blockTypeFields','0'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.settings.changedFieldIndicator','1623011365'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.settings.columns.__assoc__.0.0','\"102ca2d2-0460-4b5b-b1f8-249e3a81fb39\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.settings.columns.__assoc__.0.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.settings.columns.__assoc__.0.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.settings.columns.__assoc__.1.0','\"e8893143-fdcb-4a90-8eb1-916fb70611c8\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.settings.columns.__assoc__.1.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.settings.columns.__assoc__.1.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.settings.columns.__assoc__.2.0','\"33d0110b-7d3a-48bf-8a99-8efe1792fb99\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.settings.columns.__assoc__.2.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.settings.columns.__assoc__.2.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.settings.contentTable','\"{{%stc_9_ctabutton}}\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.settings.fieldLayout','\"matrix\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.settings.maxRows','1'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.settings.minRows','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.settings.propagationKeyFormat','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.settings.propagationMethod','\"all\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.settings.selectionLabel','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.settings.staticField','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.translationKeyFormat','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.translationMethod','\"none\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.ddbf11de-3d25-4807-a5c0-8dad34960b08.type','\"verbb\\\\supertable\\\\fields\\\\SuperTableField\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.e5fb6199-4575-4baa-81d0-00df9fe3f91c.columnSuffix','\"rnqrwwgz\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.e5fb6199-4575-4baa-81d0-00df9fe3f91c.contentColumnType','\"text\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.e5fb6199-4575-4baa-81d0-00df9fe3f91c.fieldGroup','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.e5fb6199-4575-4baa-81d0-00df9fe3f91c.handle','\"subHeading\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.e5fb6199-4575-4baa-81d0-00df9fe3f91c.instructions','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.e5fb6199-4575-4baa-81d0-00df9fe3f91c.name','\"Sub Heading\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.e5fb6199-4575-4baa-81d0-00df9fe3f91c.searchable','true'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.e5fb6199-4575-4baa-81d0-00df9fe3f91c.settings.byteLimit','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.e5fb6199-4575-4baa-81d0-00df9fe3f91c.settings.charLimit','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.e5fb6199-4575-4baa-81d0-00df9fe3f91c.settings.code','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.e5fb6199-4575-4baa-81d0-00df9fe3f91c.settings.columnType','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.e5fb6199-4575-4baa-81d0-00df9fe3f91c.settings.initialRows','4'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.e5fb6199-4575-4baa-81d0-00df9fe3f91c.settings.multiline','false'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.e5fb6199-4575-4baa-81d0-00df9fe3f91c.settings.placeholder','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.e5fb6199-4575-4baa-81d0-00df9fe3f91c.settings.uiMode','\"normal\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.e5fb6199-4575-4baa-81d0-00df9fe3f91c.translationKeyFormat','null'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.e5fb6199-4575-4baa-81d0-00df9fe3f91c.translationMethod','\"none\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.fields.e5fb6199-4575-4baa-81d0-00df9fe3f91c.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.handle','\"heroBanner\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.name','\"Hero Banner\"'),('matrixBlockTypes.d61a01ee-c528-44d5-964f-70717857b602.sortOrder','1'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.field','\"432ab616-ac99-4a98-b285-7bbe33a14491\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elementCondition','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.0.fieldUid','\"d14ec61c-75b7-42c6-9d74-df37574bb156\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.0.label','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.0.required','false'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.0.tip','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.0.uid','\"1b179ecc-9e89-40eb-904a-d8d176b684d3\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.0.warning','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.0.width','100'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.1.fieldUid','\"9df497fd-8d99-4904-bc86-3066ccabfff6\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.1.label','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.1.required','false'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.1.tip','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.1.uid','\"d41bff67-aa77-4eb4-8d84-5f7c8c30075b\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.1.warning','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.elements.1.width','100'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.name','\"Content\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.uid','\"c8da97ef-c447-46f4-8c97-f1976ee047aa\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fieldLayouts.1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf.tabs.0.userCondition','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.columnSuffix','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.contentColumnType','\"string\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.fieldGroup','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.handle','\"messageContents\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.instructions','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.name','\"MessageContents\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.searchable','false'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.settings.blockTypeFields','0'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.settings.changedFieldIndicator','836464253'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.settings.columns.__assoc__.0.0','\"a3baafa3-5ce6-48af-8933-6069db234b06\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.settings.columns.__assoc__.0.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.settings.columns.__assoc__.0.1.__assoc__.0.1','\"100%\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.settings.contentTable','\"{{%stc_18_messagecontents}}\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.settings.fieldLayout','\"table\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.settings.maxRows','10'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.settings.minRows','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.settings.propagationKeyFormat','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.settings.propagationMethod','\"all\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.settings.selectionLabel','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.settings.staticField','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.translationKeyFormat','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.translationMethod','\"none\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.9df497fd-8d99-4904-bc86-3066ccabfff6.type','\"verbb\\\\supertable\\\\fields\\\\SuperTableField\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.d14ec61c-75b7-42c6-9d74-df37574bb156.columnSuffix','\"ppkbakmc\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.d14ec61c-75b7-42c6-9d74-df37574bb156.contentColumnType','\"text\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.d14ec61c-75b7-42c6-9d74-df37574bb156.fieldGroup','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.d14ec61c-75b7-42c6-9d74-df37574bb156.handle','\"heading\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.d14ec61c-75b7-42c6-9d74-df37574bb156.instructions','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.d14ec61c-75b7-42c6-9d74-df37574bb156.name','\"Heading\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.d14ec61c-75b7-42c6-9d74-df37574bb156.searchable','false'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.d14ec61c-75b7-42c6-9d74-df37574bb156.settings.byteLimit','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.d14ec61c-75b7-42c6-9d74-df37574bb156.settings.charLimit','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.d14ec61c-75b7-42c6-9d74-df37574bb156.settings.code','false'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.d14ec61c-75b7-42c6-9d74-df37574bb156.settings.columnType','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.d14ec61c-75b7-42c6-9d74-df37574bb156.settings.initialRows','4'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.d14ec61c-75b7-42c6-9d74-df37574bb156.settings.multiline','false'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.d14ec61c-75b7-42c6-9d74-df37574bb156.settings.placeholder','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.d14ec61c-75b7-42c6-9d74-df37574bb156.settings.uiMode','\"normal\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.d14ec61c-75b7-42c6-9d74-df37574bb156.translationKeyFormat','null'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.d14ec61c-75b7-42c6-9d74-df37574bb156.translationMethod','\"none\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.fields.d14ec61c-75b7-42c6-9d74-df37574bb156.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.handle','\"clientSaySection\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.name','\"Client Say Section\"'),('matrixBlockTypes.f45f7324-5450-4f3b-b6ee-fa506d177100.sortOrder','1'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.field','\"8428bd18-5f7b-447b-9b89-a33baf9902ec\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elementCondition','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.0.elementCondition','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.0.fieldUid','\"d2d63bc3-2ba1-49ab-a894-1c12686cf8e2\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.0.instructions','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.0.label','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.0.required','false'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.0.tip','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.0.uid','\"7082b338-355c-48b8-bd2f-cf9b6b09507f\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.0.userCondition','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.0.warning','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.0.width','100'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.1.elementCondition','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.1.fieldUid','\"b5afc40b-58ff-4195-8a73-3e493d4296c2\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.1.instructions','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.1.label','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.1.required','false'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.1.tip','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.1.uid','\"246153f1-c3f1-43ce-ab0f-3db622ec3da6\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.1.userCondition','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.1.warning','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.1.width','100'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.2.elementCondition','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.2.fieldUid','\"a44ef453-327b-4d00-92e4-18152174dfb3\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.2.instructions','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.2.label','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.2.required','false'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.2.tip','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.2.uid','\"1c3d2350-054a-4bcd-a915-722a7985f815\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.2.userCondition','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.2.warning','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.elements.2.width','100'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.name','\"Content\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.uid','\"d1de9d63-1506-4c12-8082-ac50ab9a2d0b\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fieldLayouts.8184d630-a616-4a1b-bfc4-12da5d08296b.tabs.0.userCondition','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.columnSuffix','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.contentColumnType','\"string\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.fieldGroup','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.handle','\"items\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.instructions','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.name','\"Items\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.searchable','false'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.settings.blockTypeFields','0'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.settings.changedFieldIndicator','122267474'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.settings.columns.__assoc__.0.0','\"59c92e98-4e71-4bbe-94e0-b4bbe81f33b6\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.settings.columns.__assoc__.0.1.__assoc__.0.0','\"width\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.settings.columns.__assoc__.0.1.__assoc__.0.1','\"\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.settings.contentTable','\"{{%stc_15_items}}\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.settings.fieldLayout','\"table\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.settings.maxRows','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.settings.minRows','1'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.settings.propagationKeyFormat','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.settings.propagationMethod','\"all\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.settings.selectionLabel','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.settings.staticField','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.translationKeyFormat','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.translationMethod','\"none\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.a44ef453-327b-4d00-92e4-18152174dfb3.type','\"verbb\\\\supertable\\\\fields\\\\SuperTableField\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.columnSuffix','\"mlbrgveg\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.contentColumnType','\"text\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.fieldGroup','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.handle','\"shortDescription\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.instructions','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.name','\"Short Description\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.searchable','false'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.settings.availableTransforms','\"\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.settings.availableVolumes','\"\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.settings.ckeConfig','\"a8e9da56-c24b-4558-98ec-8d9ef0c0913e\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.settings.columnType','\"text\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.settings.defaultTransform','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.settings.enableSourceEditingForNonAdmins','false'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.settings.purifierConfig','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.settings.purifyHtml','true'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.settings.showUnpermittedFiles','false'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.settings.showUnpermittedVolumes','false'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.settings.showWordCount','true'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.settings.wordLimit','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.translationKeyFormat','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.translationMethod','\"none\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.b5afc40b-58ff-4195-8a73-3e493d4296c2.type','\"craft\\\\ckeditor\\\\Field\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.d2d63bc3-2ba1-49ab-a894-1c12686cf8e2.columnSuffix','\"czzugxmz\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.d2d63bc3-2ba1-49ab-a894-1c12686cf8e2.contentColumnType','\"text\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.d2d63bc3-2ba1-49ab-a894-1c12686cf8e2.fieldGroup','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.d2d63bc3-2ba1-49ab-a894-1c12686cf8e2.handle','\"heading\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.d2d63bc3-2ba1-49ab-a894-1c12686cf8e2.instructions','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.d2d63bc3-2ba1-49ab-a894-1c12686cf8e2.name','\"Heading\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.d2d63bc3-2ba1-49ab-a894-1c12686cf8e2.searchable','false'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.d2d63bc3-2ba1-49ab-a894-1c12686cf8e2.settings.byteLimit','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.d2d63bc3-2ba1-49ab-a894-1c12686cf8e2.settings.charLimit','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.d2d63bc3-2ba1-49ab-a894-1c12686cf8e2.settings.code','false'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.d2d63bc3-2ba1-49ab-a894-1c12686cf8e2.settings.columnType','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.d2d63bc3-2ba1-49ab-a894-1c12686cf8e2.settings.initialRows','4'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.d2d63bc3-2ba1-49ab-a894-1c12686cf8e2.settings.multiline','false'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.d2d63bc3-2ba1-49ab-a894-1c12686cf8e2.settings.placeholder','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.d2d63bc3-2ba1-49ab-a894-1c12686cf8e2.settings.uiMode','\"normal\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.d2d63bc3-2ba1-49ab-a894-1c12686cf8e2.translationKeyFormat','null'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.d2d63bc3-2ba1-49ab-a894-1c12686cf8e2.translationMethod','\"none\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.fields.d2d63bc3-2ba1-49ab-a894-1c12686cf8e2.type','\"craft\\\\fields\\\\PlainText\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.handle','\"slideshowSection\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.name','\"slideshow Section\"'),('matrixBlockTypes.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e.sortOrder','1'),('meta.__names__.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf','\"Contact Us Template\"'),('meta.__names__.0d33481e-7f15-4829-a4f5-8a951a0dc59a','\"CTA Button\"'),('meta.__names__.0dfd3d42-82fc-4e99-82b7-6fa0911c62e9','\"Gallery Images\"'),('meta.__names__.0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622','\"contact\"'),('meta.__names__.102ca2d2-0460-4b5b-b1f8-249e3a81fb39','\"Title Button\"'),('meta.__names__.12e9a4a2-7dcb-499e-8312-e2b922423bb1','\"Short Description\"'),('meta.__names__.16347c4f-1bec-47b1-ab7a-26c68e8850a9','\"Compare Images Section\"'),('meta.__names__.177f3319-126c-411c-a035-7e6e3747fc84','\"Short Information\"'),('meta.__names__.1bb7625c-ef37-4ac2-9189-3c54d521bc9c','\"Intro Section\"'),('meta.__names__.1d08adec-6984-43a8-aef2-81fbfcc1b686','\"SEO Meta\"'),('meta.__names__.1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af','\"Story Right\"'),('meta.__names__.1ec7c646-027f-4362-917a-c3fbc6cac543','\"Company\"'),('meta.__names__.22a63b0b-0d5c-4841-aaee-1d43cce8d64c','\"Title Form\"'),('meta.__names__.22e7e515-ba71-40e4-89f9-1495a9c03288','\"Intro Builder\"'),('meta.__names__.239fe0a5-3c25-44b1-8e77-58b1d4320389','\"About Us\"'),('meta.__names__.314ce3f1-c044-4d77-93ae-97e2bcf73abe','\"Short Description\"'),('meta.__names__.33d0110b-7d3a-48bf-8a99-8efe1792fb99','\"Show Icon\"'),('meta.__names__.36335473-c1df-4f02-beb1-135f2be8c2d6','\"Galleries Section\"'),('meta.__names__.3668231b-cc21-472b-af74-81af103d6d13','\"About Us Template\"'),('meta.__names__.3a389525-8ceb-4059-a461-a877767bf0f2','\"Text Item\"'),('meta.__names__.3b40ef09-013e-4e2d-9b4b-dd7a75d8a704','\"Heading\"'),('meta.__names__.3db0038f-543a-4298-a3ff-5bb9707af7c2','\"Title Button\"'),('meta.__names__.432ab616-ac99-4a98-b285-7bbe33a14491','\"Client Say Builder\"'),('meta.__names__.433e25c1-0df5-4a72-afeb-916f886c6a20','\"Form Contact Builder\"'),('meta.__names__.4a55d361-68d3-4f7f-99b8-50071d149d95','\"Short Description\"'),('meta.__names__.4df40619-35b4-4958-92f2-4248733902a1','\"Pages\"'),('meta.__names__.4e1a173d-45c9-4f94-9450-b0d36f1e43a0','\"Story Left\"'),('meta.__names__.4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42','\"First Name\"'),('meta.__names__.508edefc-11a4-4e14-8aeb-bdbb8187b5c1','\"CTA Title Button\"'),('meta.__names__.5221da5b-d1c1-48f3-aefb-29648e0b6bba','\"Image Builder\"'),('meta.__names__.540a1f27-307e-4627-850f-8341671ee1ff','\"Product Showcase\"'),('meta.__names__.54310348-fd4e-4038-93c6-262f726c7c70','\"Text\"'),('meta.__names__.55d004eb-788e-4459-8c52-fd19cc35a033','\"CTA Link Button\"'),('meta.__names__.57ecfdff-d609-4373-ba7c-950502568289','\"SEO\"'),('meta.__names__.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6','\"Image Item\"'),('meta.__names__.5a91de11-f62d-498c-a382-c6b93d391e44','\"Favicon\"'),('meta.__names__.600853d3-6f74-4739-ac68-e1970f3b2e51','\"Map Link\"'),('meta.__names__.653a4c0a-75e3-4458-b73d-474e01104ecb','\"Title Image\"'),('meta.__names__.66c2f651-a11d-4489-883d-2a7ad0081070','\"Information\"'),('meta.__names__.694ac612-a9f4-4d0c-938c-a28e167e50b3','\"Default\"'),('meta.__names__.6a327351-840c-4951-b0ba-5ea9f715fde0','\"Matrix\"'),('meta.__names__.6b56f00c-1fb5-4fcd-ae75-9346f880ce1e','\"Short Description\"'),('meta.__names__.6d570edf-e2fb-4e11-8e08-b0c9b266ae9e','\"Contact CTA Builder\"'),('meta.__names__.6e660f97-34a0-4d24-88db-93206833f1a6','\"Image\"'),('meta.__names__.728dca85-8634-47fb-b306-3e94e8c4d617','\"Heading\"'),('meta.__names__.744d470b-b52b-4880-bf5f-d0a61bb3111d','\"Light Logo\"'),('meta.__names__.76ecfa47-0aeb-4a09-bff6-2f1a70066a9c','\"Simple\"'),('meta.__names__.7801b2f2-1a04-4418-afb0-c956a029c654','\"Media Network\"'),('meta.__names__.78b691ee-77fb-4d8a-8294-5e38e5d07960','\"Public Schema\"'),('meta.__names__.7c3ae252-cbcc-4645-a240-33c7f29665ef','\"Common\"'),('meta.__names__.815eed63-67fc-4e18-8efe-627d5b1ef4cf','\"Images List\"'),('meta.__names__.841f7837-5836-4f51-a58c-b667d05c900b','\"Message\"'),('meta.__names__.8428bd18-5f7b-447b-9b89-a33baf9902ec','\"Slideshow Builder\"'),('meta.__names__.8748133c-7e5d-43f3-b014-cfe381f934a9','\"Contact CTA Section\"'),('meta.__names__.8e607d8e-addf-49d7-9206-ac27b17ffdc6','\"Social Media\"'),('meta.__names__.906c0c5e-0c31-4695-89a5-547b3ffef5f3','\"Image\"'),('meta.__names__.91f9738c-0542-48eb-a0a2-ecf0ee847607','\"Address\"'),('meta.__names__.92e8535f-064c-47b9-b89e-ef69dd703830','\"Short Description\"'),('meta.__names__.946fc870-6991-4b45-9312-e95349177193','\"Image\"'),('meta.__names__.96e3ab11-2326-400d-9fe8-e72363d71877','\"Compare Image Builder\"'),('meta.__names__.9813c616-d606-49de-a27a-b072498da6f7','\"Dark Logo\"'),('meta.__names__.9b5fe674-cb3a-4a1d-a948-61b8b995ea97','\"Business Information\"'),('meta.__names__.9cab9419-57a9-4819-a361-c36e8e23005d','\"Show Contact CTA\"'),('meta.__names__.9df497fd-8d99-4904-bc86-3066ccabfff6','\"MessageContents\"'),('meta.__names__.a3baafa3-5ce6-48af-8933-6069db234b06','\"Client Message\"'),('meta.__names__.a44ef453-327b-4d00-92e4-18152174dfb3','\"Items\"'),('meta.__names__.a50314ca-4a69-4beb-b80f-960d0669db49','\"List Items\"'),('meta.__names__.a54c019c-3d16-474b-90cf-5436c0e26ee3','\"Title Button\"'),('meta.__names__.a83100e1-453b-4496-845d-29d32c21f50c','\"Our Stories Builder\"'),('meta.__names__.a8e9da56-c24b-4558-98ec-8d9ef0c0913e','\"Without Assets\"'),('meta.__names__.aabec160-0531-4349-811b-416e6ae8a026','\"Site Uploads\"'),('meta.__names__.ad19b335-0b4f-45da-8450-8c49765b0537','\"Gallery Builder\"'),('meta.__names__.af6f5c2a-b4b7-40c8-a2ac-3082468e5e40','\"Link Button\"'),('meta.__names__.afd18d46-d1a4-4e8f-9af5-10dc6502fcc8','\"Image Section\"'),('meta.__names__.b1d8c8b9-2382-4aea-99ea-02df9f24fd1a','\"Apex CMS\"'),('meta.__names__.b2719cf7-5a02-4a5b-8c37-011ca424c8af','\"Item\"'),('meta.__names__.b2d57ea8-faec-49ea-917e-0693ff07c369','\"Short Description\"'),('meta.__names__.b3d555aa-a371-4dee-8433-0099dd6cdef4','\"CTA Button\"'),('meta.__names__.b40820cf-0c09-4cf2-ba1b-f042921dc63e','\"Services Template\"'),('meta.__names__.b56d67cb-a654-4603-a9ea-b8fe14a921f2','\"Social Link\"'),('meta.__names__.b5afc40b-58ff-4195-8a73-3e493d4296c2','\"Short Description\"'),('meta.__names__.b983b3eb-728c-4f25-ba7a-7779a8010d40','\"Stories\"'),('meta.__names__.ba44e813-bbf2-4f0f-b6de-1af9c38058cc','\"Image\"'),('meta.__names__.bb2d684e-ccf2-4ffc-a8ce-de54071695c4','\"Banner Builder\"'),('meta.__names__.bb544b05-105a-4a4c-9c4b-99948d77d036','\"Show Icon\"'),('meta.__names__.cc78f1e7-c331-4ed1-bcc6-30496bf76e34','\"Phone\"'),('meta.__names__.cdde364d-9509-4e07-8b29-90dc24791ad6','\"Email\"'),('meta.__names__.d14ec61c-75b7-42c6-9d74-df37574bb156','\"Heading\"'),('meta.__names__.d2d63bc3-2ba1-49ab-a894-1c12686cf8e2','\"Heading\"'),('meta.__names__.d4c51a33-f4a6-4102-80b6-a7af66c1af8e','\"Heading\"'),('meta.__names__.d558991c-78e9-4b4d-846e-dd0a1460abe4','\"List Case\"'),('meta.__names__.d5b9d6f9-3268-4d2c-9435-5214d4004715','\"Heading\"'),('meta.__names__.d61a01ee-c528-44d5-964f-70717857b602','\"Hero Banner\"'),('meta.__names__.d97e251a-3c89-48cc-abe8-465e5e63dabb','\"Global\"'),('meta.__names__.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9','\"thumbnail\"'),('meta.__names__.ddbf11de-3d25-4807-a5c0-8dad34960b08','\"CTA Button\"'),('meta.__names__.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb','\"Thumbnail\"'),('meta.__names__.e0918840-3122-4aed-aad4-8cfb98add026','\"Heading\"'),('meta.__names__.e1cb5749-38ed-4be0-870a-273d33cb32b1','\"Apex CMS\"'),('meta.__names__.e2e3d152-b5ae-4fff-854f-b9e69349c976','\"Short Content\"'),('meta.__names__.e4143f28-98cf-463c-9b58-d8e27f7178cd','\"Heading\"'),('meta.__names__.e5fb6199-4575-4baa-81d0-00df9fe3f91c','\"Sub Heading\"'),('meta.__names__.e8893143-fdcb-4a90-8eb1-916fb70611c8','\"Link Button\"'),('meta.__names__.eb61acd8-47c3-47db-9ee5-51e96823f5c8','\"Short Content\"'),('meta.__names__.eb9abe28-0466-4e15-bcb3-d4ed7671c3fd','\"Get Direction Link\"'),('meta.__names__.ed6061df-e2ac-4bc0-855b-6bb45e131300','\"Product Showcase Builder\"'),('meta.__names__.f0eb8287-feaf-4b3f-874f-1075208ea5b9','\"Home Template\"'),('meta.__names__.f367ceeb-75ed-42d1-8e0f-646b11726ed7','\"Social Logo\"'),('meta.__names__.f45f7324-5450-4f3b-b6ee-fa506d177100','\"Client Say Section\"'),('meta.__names__.f5ad0952-d571-46e6-8fca-e83b8b9be5d0','\"Work Template\"'),('meta.__names__.f9469123-eb79-4666-b19d-5974f539e9a8','\"Link Button\"'),('meta.__names__.fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2','\"Form Contact Builder\"'),('meta.__names__.fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e','\"slideshow Section\"'),('meta.__names__.ff78011e-56b6-47e0-b357-49f3e638ea9b','\"Last Name\"'),('plugins.ckeditor.edition','\"standard\"'),('plugins.ckeditor.enabled','true'),('plugins.ckeditor.schemaVersion','\"3.0.0.0\"'),('plugins.cp-css.edition','\"standard\"'),('plugins.cp-css.enabled','true'),('plugins.cp-css.schemaVersion','\"2.0.0\"'),('plugins.feed-me.edition','\"standard\"'),('plugins.feed-me.enabled','true'),('plugins.feed-me.schemaVersion','\"5.1.0.1\"'),('plugins.field-manager.edition','\"standard\"'),('plugins.field-manager.enabled','true'),('plugins.field-manager.schemaVersion','\"1.0.0\"'),('plugins.freeform.edition','\"express\"'),('plugins.freeform.enabled','true'),('plugins.freeform.schemaVersion','\"5.2.2\"'),('plugins.seomatic.edition','\"standard\"'),('plugins.seomatic.enabled','true'),('plugins.seomatic.licenseKey','\"NDISMHNR5EMBSB45UZKPQTBZ\"'),('plugins.seomatic.schemaVersion','\"3.0.12\"'),('plugins.seomatic.settings.addHrefLang','true'),('plugins.seomatic.settings.addPaginatedHreflang','true'),('plugins.seomatic.settings.addXDefaultHrefLang','true'),('plugins.seomatic.settings.alwaysIncludeCanonicalUrls','false'),('plugins.seomatic.settings.cpTitlePrefix','\"⚙ \"'),('plugins.seomatic.settings.cspNonce','\"\"'),('plugins.seomatic.settings.cspScriptSrcPolicies.0.__assoc__.0.0','\"policy\"'),('plugins.seomatic.settings.cspScriptSrcPolicies.0.__assoc__.0.1','\"\'self\'\"'),('plugins.seomatic.settings.devModeCpTitlePrefix','\"&#x1f6a7;⚙ \"'),('plugins.seomatic.settings.devModeTitlePrefix','\"&#x1f6a7; \"'),('plugins.seomatic.settings.displayAnalysisSidebar','true'),('plugins.seomatic.settings.displayPreviewSidebar','true'),('plugins.seomatic.settings.enableDebugToolbarPanel','true'),('plugins.seomatic.settings.enableJsonLdEndpoint','true'),('plugins.seomatic.settings.enableMetaContainerEndpoint','true'),('plugins.seomatic.settings.enableSeoFileLinkEndpoint','true'),('plugins.seomatic.settings.environment','\"local\"'),('plugins.seomatic.settings.excludeNonCanonicalUrls','false'),('plugins.seomatic.settings.generatorEnabled','true'),('plugins.seomatic.settings.headersEnabled','true'),('plugins.seomatic.settings.includeHomepageInBreadcrumbs','true'),('plugins.seomatic.settings.lowercaseCanonicalUrl','true'),('plugins.seomatic.settings.manuallySetEnvironment','true'),('plugins.seomatic.settings.maxDescriptionLength','155'),('plugins.seomatic.settings.maxTitleLength','70'),('plugins.seomatic.settings.metaCacheDuration','0'),('plugins.seomatic.settings.pluginName','\"SEOmatic\"'),('plugins.seomatic.settings.regenerateSitemapsAutomatically','true'),('plugins.seomatic.settings.renderEnabled','true'),('plugins.seomatic.settings.separatorChar','\"|\"'),('plugins.seomatic.settings.sidebarDisplayPreviewTypes.0','\"google\"'),('plugins.seomatic.settings.sidebarDisplayPreviewTypes.1','\"twitter\"'),('plugins.seomatic.settings.sidebarDisplayPreviewTypes.2','\"facebook\"'),('plugins.seomatic.settings.sidebarDisplayPreviewTypes.3','\"linkedin\"'),('plugins.seomatic.settings.siteGroupsSeparate','true'),('plugins.seomatic.settings.sitemapsEnabled','true'),('plugins.seomatic.settings.siteUrlOverride','\"\"'),('plugins.seomatic.settings.socialMediaPreviewTarget','true'),('plugins.seomatic.settings.submitSitemaps','true'),('plugins.seomatic.settings.truncateDescriptionTags','true'),('plugins.seomatic.settings.truncateTitleTags','true'),('plugins.seomatic.settings.xDefaultSite','0'),('plugins.super-table.edition','\"standard\"'),('plugins.super-table.enabled','true'),('plugins.super-table.schemaVersion','\"3.0.0\"'),('routes.0237c9d2-65df-48b5-b951-4795eac30f25.siteUid','null'),('routes.0237c9d2-65df-48b5-b951-4795eac30f25.sortOrder','4'),('routes.0237c9d2-65df-48b5-b951-4795eac30f25.template','\"/freeform-demo/submissions\"'),('routes.0237c9d2-65df-48b5-b951-4795eac30f25.uriParts.0','\"freeform-demo/submissions/\"'),('routes.0237c9d2-65df-48b5-b951-4795eac30f25.uriParts.1.0','\"*\"'),('routes.0237c9d2-65df-48b5-b951-4795eac30f25.uriParts.1.1','\"[^\\\\/]+\"'),('routes.0237c9d2-65df-48b5-b951-4795eac30f25.uriPattern','\"freeform-demo/submissions/<any:[^\\\\/]+>\"'),('routes.418b5f7c-a2d0-4c90-aebc-c4dfc9f852cd.siteUid','null'),('routes.418b5f7c-a2d0-4c90-aebc-c4dfc9f852cd.sortOrder','3'),('routes.418b5f7c-a2d0-4c90-aebc-c4dfc9f852cd.template','\"/freeform-demo/templates/form\"'),('routes.418b5f7c-a2d0-4c90-aebc-c4dfc9f852cd.uriParts.0','\"freeform-demo/templates/\"'),('routes.418b5f7c-a2d0-4c90-aebc-c4dfc9f852cd.uriParts.1.0','\"*\"'),('routes.418b5f7c-a2d0-4c90-aebc-c4dfc9f852cd.uriParts.1.1','\"[^\\\\/]+\"'),('routes.418b5f7c-a2d0-4c90-aebc-c4dfc9f852cd.uriParts.2','\"/\"'),('routes.418b5f7c-a2d0-4c90-aebc-c4dfc9f852cd.uriParts.3.0','\"*\"'),('routes.418b5f7c-a2d0-4c90-aebc-c4dfc9f852cd.uriParts.3.1','\"[^\\\\/]+\"'),('routes.418b5f7c-a2d0-4c90-aebc-c4dfc9f852cd.uriParts.4','\"/edit/\"'),('routes.418b5f7c-a2d0-4c90-aebc-c4dfc9f852cd.uriParts.5.0','\"*\"'),('routes.418b5f7c-a2d0-4c90-aebc-c4dfc9f852cd.uriParts.5.1','\"[^\\\\/]+\"'),('routes.418b5f7c-a2d0-4c90-aebc-c4dfc9f852cd.uriPattern','\"freeform-demo/templates/<any:[^\\\\/]+>/<any2:[^\\\\/]+>/edit/<any3:[^\\\\/]+>\"'),('routes.4459b752-b98d-4ce0-9c72-90122ac6a530.siteUid','null'),('routes.4459b752-b98d-4ce0-9c72-90122ac6a530.sortOrder','5'),('routes.4459b752-b98d-4ce0-9c72-90122ac6a530.template','\"/freeform-demo/submissions\"'),('routes.4459b752-b98d-4ce0-9c72-90122ac6a530.uriParts.0','\"freeform-demo/submissions/\"'),('routes.4459b752-b98d-4ce0-9c72-90122ac6a530.uriParts.1.0','\"*\"'),('routes.4459b752-b98d-4ce0-9c72-90122ac6a530.uriParts.1.1','\"[^\\\\/]+\"'),('routes.4459b752-b98d-4ce0-9c72-90122ac6a530.uriParts.2','\"/spam/\"'),('routes.4459b752-b98d-4ce0-9c72-90122ac6a530.uriPattern','\"freeform-demo/submissions/<any:[^\\\\/]+>/spam/\"'),('routes.6a6a1ac3-fd4e-4f9d-bec2-03ab5b44185e.siteUid','null'),('routes.6a6a1ac3-fd4e-4f9d-bec2-03ab5b44185e.sortOrder','2'),('routes.6a6a1ac3-fd4e-4f9d-bec2-03ab5b44185e.template','\"/freeform-demo/templates/form\"'),('routes.6a6a1ac3-fd4e-4f9d-bec2-03ab5b44185e.uriParts.0','\"freeform-demo/templates/\"'),('routes.6a6a1ac3-fd4e-4f9d-bec2-03ab5b44185e.uriParts.1.0','\"*\"'),('routes.6a6a1ac3-fd4e-4f9d-bec2-03ab5b44185e.uriParts.1.1','\"[^\\\\/]+\"'),('routes.6a6a1ac3-fd4e-4f9d-bec2-03ab5b44185e.uriParts.2','\"/\"'),('routes.6a6a1ac3-fd4e-4f9d-bec2-03ab5b44185e.uriParts.3.0','\"*\"'),('routes.6a6a1ac3-fd4e-4f9d-bec2-03ab5b44185e.uriParts.3.1','\"[^\\\\/]+\"'),('routes.6a6a1ac3-fd4e-4f9d-bec2-03ab5b44185e.uriPattern','\"freeform-demo/templates/<any:[^\\\\/]+>/<any2:[^\\\\/]+>\"'),('routes.8146bc0f-5111-4842-8edb-373bddd96d92.siteUid','null'),('routes.8146bc0f-5111-4842-8edb-373bddd96d92.sortOrder','1'),('routes.8146bc0f-5111-4842-8edb-373bddd96d92.template','\"/freeform-demo/templates\"'),('routes.8146bc0f-5111-4842-8edb-373bddd96d92.uriParts.0','\"freeform-demo/templates/\"'),('routes.8146bc0f-5111-4842-8edb-373bddd96d92.uriParts.1.0','\"*\"'),('routes.8146bc0f-5111-4842-8edb-373bddd96d92.uriParts.1.1','\"[^\\\\/]+\"'),('routes.8146bc0f-5111-4842-8edb-373bddd96d92.uriPattern','\"freeform-demo/templates/<any:[^\\\\/]+>\"'),('routes.c84f9582-bde1-4ea8-a231-29fe653ebc1b.siteUid','null'),('routes.c84f9582-bde1-4ea8-a231-29fe653ebc1b.sortOrder','10'),('routes.c84f9582-bde1-4ea8-a231-29fe653ebc1b.template','\"/freeform-demo/custom/form\"'),('routes.c84f9582-bde1-4ea8-a231-29fe653ebc1b.uriParts.0','\"freeform-demo/custom/\"'),('routes.c84f9582-bde1-4ea8-a231-29fe653ebc1b.uriParts.1.0','\"*\"'),('routes.c84f9582-bde1-4ea8-a231-29fe653ebc1b.uriParts.1.1','\"[^\\\\/]+\"'),('routes.c84f9582-bde1-4ea8-a231-29fe653ebc1b.uriPattern','\"freeform-demo/custom/<any:[^\\\\/]+>\"'),('routes.cee6ba04-fa3c-4f32-bb20-5218b76f0733.siteUid','null'),('routes.cee6ba04-fa3c-4f32-bb20-5218b76f0733.sortOrder','6'),('routes.cee6ba04-fa3c-4f32-bb20-5218b76f0733.template','\"/freeform-demo/submissions/view\"'),('routes.cee6ba04-fa3c-4f32-bb20-5218b76f0733.uriParts.0','\"freeform-demo/submissions/\"'),('routes.cee6ba04-fa3c-4f32-bb20-5218b76f0733.uriParts.1.0','\"*\"'),('routes.cee6ba04-fa3c-4f32-bb20-5218b76f0733.uriParts.1.1','\"[^\\\\/]+\"'),('routes.cee6ba04-fa3c-4f32-bb20-5218b76f0733.uriParts.2','\"/\"'),('routes.cee6ba04-fa3c-4f32-bb20-5218b76f0733.uriParts.3.0','\"*\"'),('routes.cee6ba04-fa3c-4f32-bb20-5218b76f0733.uriParts.3.1','\"[^\\\\/]+\"'),('routes.cee6ba04-fa3c-4f32-bb20-5218b76f0733.uriPattern','\"freeform-demo/submissions/<any:[^\\\\/]+>/<any2:[^\\\\/]+>\"'),('routes.d0fc2b3e-9a65-4f37-af24-0d3c4852aa29.siteUid','null'),('routes.d0fc2b3e-9a65-4f37-af24-0d3c4852aa29.sortOrder','8'),('routes.d0fc2b3e-9a65-4f37-af24-0d3c4852aa29.template','\"/freeform-demo/submissions/delete\"'),('routes.d0fc2b3e-9a65-4f37-af24-0d3c4852aa29.uriParts.0','\"freeform-demo/submissions/delete/\"'),('routes.d0fc2b3e-9a65-4f37-af24-0d3c4852aa29.uriParts.1.0','\"*\"'),('routes.d0fc2b3e-9a65-4f37-af24-0d3c4852aa29.uriParts.1.1','\"[^\\\\/]+\"'),('routes.d0fc2b3e-9a65-4f37-af24-0d3c4852aa29.uriParts.2','\"/\"'),('routes.d0fc2b3e-9a65-4f37-af24-0d3c4852aa29.uriParts.3.0','\"*\"'),('routes.d0fc2b3e-9a65-4f37-af24-0d3c4852aa29.uriParts.3.1','\"[^\\\\/]+\"'),('routes.d0fc2b3e-9a65-4f37-af24-0d3c4852aa29.uriPattern','\"freeform-demo/submissions/delete/<any:[^\\\\/]+>/<any2:[^\\\\/]+>\"'),('routes.d3c7dae6-5251-4188-9f20-fa60ff05d73d.siteUid','null'),('routes.d3c7dae6-5251-4188-9f20-fa60ff05d73d.sortOrder','11'),('routes.d3c7dae6-5251-4188-9f20-fa60ff05d73d.template','\"/freeform-demo/extras/suppress-edit-submissions\"'),('routes.d3c7dae6-5251-4188-9f20-fa60ff05d73d.uriParts.0','\"freeform-demo/extras/suppress-edit-submissions/edit/\"'),('routes.d3c7dae6-5251-4188-9f20-fa60ff05d73d.uriParts.1.0','\"token\"'),('routes.d3c7dae6-5251-4188-9f20-fa60ff05d73d.uriParts.1.1','\"\\\\w+\"'),('routes.d3c7dae6-5251-4188-9f20-fa60ff05d73d.uriPattern','\"freeform-demo/extras/suppress-edit-submissions/edit/<token:\\\\w+>\"'),('routes.e2d7c44c-14da-4da3-bbfc-97113343a70d.siteUid','null'),('routes.e2d7c44c-14da-4da3-bbfc-97113343a70d.sortOrder','7'),('routes.e2d7c44c-14da-4da3-bbfc-97113343a70d.template','\"/freeform-demo/submissions/view\"'),('routes.e2d7c44c-14da-4da3-bbfc-97113343a70d.uriParts.0','\"freeform-demo/submissions/\"'),('routes.e2d7c44c-14da-4da3-bbfc-97113343a70d.uriParts.1.0','\"*\"'),('routes.e2d7c44c-14da-4da3-bbfc-97113343a70d.uriParts.1.1','\"[^\\\\/]+\"'),('routes.e2d7c44c-14da-4da3-bbfc-97113343a70d.uriParts.2','\"/\"'),('routes.e2d7c44c-14da-4da3-bbfc-97113343a70d.uriParts.3.0','\"*\"'),('routes.e2d7c44c-14da-4da3-bbfc-97113343a70d.uriParts.3.1','\"[^\\\\/]+\"'),('routes.e2d7c44c-14da-4da3-bbfc-97113343a70d.uriParts.4','\"/spam/\"'),('routes.e2d7c44c-14da-4da3-bbfc-97113343a70d.uriPattern','\"freeform-demo/submissions/<any:[^\\\\/]+>/<any2:[^\\\\/]+>/spam/\"'),('routes.edb598ef-a484-4617-b1cd-a1e8369fe225.siteUid','null'),('routes.edb598ef-a484-4617-b1cd-a1e8369fe225.sortOrder','9'),('routes.edb598ef-a484-4617-b1cd-a1e8369fe225.template','\"/freeform-demo/custom\"'),('routes.edb598ef-a484-4617-b1cd-a1e8369fe225.uriParts.0','\"freeform-demo/custom/\"'),('routes.edb598ef-a484-4617-b1cd-a1e8369fe225.uriPattern','\"freeform-demo/custom/\"'),('sections.0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622.defaultPlacement','\"end\"'),('sections.0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622.enableVersioning','true'),('sections.0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622.handle','\"contact\"'),('sections.0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622.name','\"contact\"'),('sections.0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622.propagationMethod','\"all\"'),('sections.0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622.siteSettings.e1cb5749-38ed-4be0-870a-273d33cb32b1.enabledByDefault','true'),('sections.0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622.siteSettings.e1cb5749-38ed-4be0-870a-273d33cb32b1.hasUrls','true'),('sections.0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622.siteSettings.e1cb5749-38ed-4be0-870a-273d33cb32b1.template','\"contact/_entry\"'),('sections.0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622.siteSettings.e1cb5749-38ed-4be0-870a-273d33cb32b1.uriFormat','\"contact/{slug}\"'),('sections.0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622.structure.maxLevels','null'),('sections.0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622.structure.uid','\"95cedacd-54df-4857-aa8e-9eb4ea3ab465\"'),('sections.0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622.type','\"structure\"'),('sections.4df40619-35b4-4958-92f2-4248733902a1.defaultPlacement','\"end\"'),('sections.4df40619-35b4-4958-92f2-4248733902a1.enableVersioning','true'),('sections.4df40619-35b4-4958-92f2-4248733902a1.handle','\"pages\"'),('sections.4df40619-35b4-4958-92f2-4248733902a1.name','\"Pages\"'),('sections.4df40619-35b4-4958-92f2-4248733902a1.propagationMethod','\"all\"'),('sections.4df40619-35b4-4958-92f2-4248733902a1.siteSettings.e1cb5749-38ed-4be0-870a-273d33cb32b1.enabledByDefault','true'),('sections.4df40619-35b4-4958-92f2-4248733902a1.siteSettings.e1cb5749-38ed-4be0-870a-273d33cb32b1.hasUrls','true'),('sections.4df40619-35b4-4958-92f2-4248733902a1.siteSettings.e1cb5749-38ed-4be0-870a-273d33cb32b1.template','\"pages/_entry\"'),('sections.4df40619-35b4-4958-92f2-4248733902a1.siteSettings.e1cb5749-38ed-4be0-870a-273d33cb32b1.uriFormat','\"pages/{slug}\"'),('sections.4df40619-35b4-4958-92f2-4248733902a1.structure.maxLevels','null'),('sections.4df40619-35b4-4958-92f2-4248733902a1.structure.uid','\"6a5bb24b-4567-4cd7-81d6-2a782765e709\"'),('sections.4df40619-35b4-4958-92f2-4248733902a1.type','\"structure\"'),('siteGroups.b1d8c8b9-2382-4aea-99ea-02df9f24fd1a.name','\"Apex CMS\"'),('sites.e1cb5749-38ed-4be0-870a-273d33cb32b1.baseUrl','\"$PRIMARY_SITE_URL\"'),('sites.e1cb5749-38ed-4be0-870a-273d33cb32b1.handle','\"default\"'),('sites.e1cb5749-38ed-4be0-870a-273d33cb32b1.hasUrls','true'),('sites.e1cb5749-38ed-4be0-870a-273d33cb32b1.language','\"en-US\"'),('sites.e1cb5749-38ed-4be0-870a-273d33cb32b1.name','\"Apex CMS\"'),('sites.e1cb5749-38ed-4be0-870a-273d33cb32b1.primary','true'),('sites.e1cb5749-38ed-4be0-870a-273d33cb32b1.siteGroup','\"b1d8c8b9-2382-4aea-99ea-02df9f24fd1a\"'),('sites.e1cb5749-38ed-4be0-870a-273d33cb32b1.sortOrder','1'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.changedFieldIndicator','1596823810'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.field','\"9df497fd-8d99-4904-bc86-3066ccabfff6\"'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fieldLayouts.8d5a3939-44ef-476c-9666-d99b107df6e8.tabs.0.elementCondition','null'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fieldLayouts.8d5a3939-44ef-476c-9666-d99b107df6e8.tabs.0.elements.0.elementCondition','null'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fieldLayouts.8d5a3939-44ef-476c-9666-d99b107df6e8.tabs.0.elements.0.fieldUid','\"a3baafa3-5ce6-48af-8933-6069db234b06\"'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fieldLayouts.8d5a3939-44ef-476c-9666-d99b107df6e8.tabs.0.elements.0.instructions','null'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fieldLayouts.8d5a3939-44ef-476c-9666-d99b107df6e8.tabs.0.elements.0.label','null'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fieldLayouts.8d5a3939-44ef-476c-9666-d99b107df6e8.tabs.0.elements.0.required','false'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fieldLayouts.8d5a3939-44ef-476c-9666-d99b107df6e8.tabs.0.elements.0.tip','null'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fieldLayouts.8d5a3939-44ef-476c-9666-d99b107df6e8.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fieldLayouts.8d5a3939-44ef-476c-9666-d99b107df6e8.tabs.0.elements.0.uid','\"1e35f3cf-a1f1-4cac-9acd-d5da60eaeeaf\"'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fieldLayouts.8d5a3939-44ef-476c-9666-d99b107df6e8.tabs.0.elements.0.userCondition','null'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fieldLayouts.8d5a3939-44ef-476c-9666-d99b107df6e8.tabs.0.elements.0.warning','null'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fieldLayouts.8d5a3939-44ef-476c-9666-d99b107df6e8.tabs.0.elements.0.width','100'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fieldLayouts.8d5a3939-44ef-476c-9666-d99b107df6e8.tabs.0.name','\"Content\"'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fieldLayouts.8d5a3939-44ef-476c-9666-d99b107df6e8.tabs.0.uid','\"786ffb6c-2c20-48b6-854f-0457ae06450f\"'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fieldLayouts.8d5a3939-44ef-476c-9666-d99b107df6e8.tabs.0.userCondition','null'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.columnSuffix','\"umpzhlww\"'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.contentColumnType','\"text\"'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.fieldGroup','null'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.handle','\"clientMessage\"'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.instructions','null'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.name','\"Client Message\"'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.searchable','false'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.settings.availableTransforms','\"\"'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.settings.availableVolumes','\"*\"'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.settings.ckeConfig','\"76ecfa47-0aeb-4a09-bff6-2f1a70066a9c\"'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.settings.columnType','\"text\"'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.settings.defaultTransform','null'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.settings.enableSourceEditingForNonAdmins','false'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.settings.purifierConfig','null'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.settings.purifyHtml','true'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.settings.showUnpermittedFiles','false'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.settings.showUnpermittedVolumes','false'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.settings.showWordCount','false'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.settings.wordLimit','null'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.translationKeyFormat','null'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.translationMethod','\"none\"'),('superTableBlockTypes.31bad6c6-edfa-48f4-98ce-08473ae5461f.fields.a3baafa3-5ce6-48af-8933-6069db234b06.type','\"craft\\\\ckeditor\\\\Field\"'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.changedFieldIndicator','1736369111'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.field','\"815eed63-67fc-4e18-8efe-627d5b1ef4cf\"'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fieldLayouts.42700e76-f383-427c-b01a-49b3b876107e.tabs.0.elementCondition','null'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fieldLayouts.42700e76-f383-427c-b01a-49b3b876107e.tabs.0.elements.0.elementCondition','null'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fieldLayouts.42700e76-f383-427c-b01a-49b3b876107e.tabs.0.elements.0.fieldUid','\"ba44e813-bbf2-4f0f-b6de-1af9c38058cc\"'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fieldLayouts.42700e76-f383-427c-b01a-49b3b876107e.tabs.0.elements.0.instructions','null'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fieldLayouts.42700e76-f383-427c-b01a-49b3b876107e.tabs.0.elements.0.label','null'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fieldLayouts.42700e76-f383-427c-b01a-49b3b876107e.tabs.0.elements.0.required','true'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fieldLayouts.42700e76-f383-427c-b01a-49b3b876107e.tabs.0.elements.0.tip','null'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fieldLayouts.42700e76-f383-427c-b01a-49b3b876107e.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fieldLayouts.42700e76-f383-427c-b01a-49b3b876107e.tabs.0.elements.0.uid','\"dafe2594-c415-44b1-88f7-9a9181369120\"'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fieldLayouts.42700e76-f383-427c-b01a-49b3b876107e.tabs.0.elements.0.userCondition','null'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fieldLayouts.42700e76-f383-427c-b01a-49b3b876107e.tabs.0.elements.0.warning','null'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fieldLayouts.42700e76-f383-427c-b01a-49b3b876107e.tabs.0.elements.0.width','100'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fieldLayouts.42700e76-f383-427c-b01a-49b3b876107e.tabs.0.name','\"Content\"'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fieldLayouts.42700e76-f383-427c-b01a-49b3b876107e.tabs.0.uid','\"a09730f9-8012-4ef2-92a4-1401ae7e2857\"'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fieldLayouts.42700e76-f383-427c-b01a-49b3b876107e.tabs.0.userCondition','null'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.columnSuffix','null'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.contentColumnType','\"string\"'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.fieldGroup','null'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.handle','\"image\"'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.instructions','null'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.name','\"Image\"'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.searchable','false'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.allowedKinds.0','\"image\"'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.allowSelfRelations','false'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.allowSubfolders','false'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.allowUploads','true'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.branchLimit','null'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.defaultUploadLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.defaultUploadLocationSubpath','null'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.localizeRelations','false'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.maintainHierarchy','false'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.maxRelations','1'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.minRelations','1'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.previewMode','\"full\"'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.restrictedDefaultUploadSubpath','null'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.restrictedLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.restrictedLocationSubpath','null'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.restrictFiles','true'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.restrictLocation','false'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.selectionLabel','null'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.showSiteMenu','true'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.showUnpermittedFiles','false'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.showUnpermittedVolumes','false'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.sources','\"*\"'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.targetSiteId','null'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.validateRelatedElements','false'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.settings.viewMode','\"large\"'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.translationKeyFormat','null'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.translationMethod','\"site\"'),('superTableBlockTypes.4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1.fields.ba44e813-bbf2-4f0f-b6de-1af9c38058cc.type','\"craft\\\\fields\\\\Assets\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.changedFieldIndicator','1466543698'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.field','\"1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elementCondition','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.0.elementCondition','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.0.fieldUid','\"314ce3f1-c044-4d77-93ae-97e2bcf73abe\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.0.instructions','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.0.label','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.0.required','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.0.tip','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.0.uid','\"12647171-3efb-4c2f-8309-07c08c8bf3b7\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.0.userCondition','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.0.warning','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.0.width','100'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.1.elementCondition','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.1.fieldUid','\"508edefc-11a4-4e14-8aeb-bdbb8187b5c1\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.1.instructions','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.1.label','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.1.required','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.1.tip','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.1.uid','\"28034db3-8f21-4117-902a-942981662940\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.1.userCondition','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.1.warning','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.1.width','100'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.2.elementCondition','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.2.fieldUid','\"55d004eb-788e-4459-8c52-fd19cc35a033\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.2.instructions','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.2.label','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.2.required','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.2.tip','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.2.uid','\"ce641ee3-431d-4f2d-9d69-f48db99389a0\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.2.userCondition','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.2.warning','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.2.width','100'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.3.elementCondition','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.3.fieldUid','\"bb544b05-105a-4a4c-9c4b-99948d77d036\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.3.instructions','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.3.label','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.3.required','true'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.3.tip','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.3.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.3.uid','\"06647d91-cefa-4296-a999-c1755c74dc5d\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.3.userCondition','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.3.warning','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.3.width','100'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.4.elementCondition','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.4.fieldUid','\"dda4c693-f7a2-40e5-9dac-c3d8ca0569b9\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.4.instructions','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.4.label','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.4.required','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.4.tip','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.4.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.4.uid','\"92822f3f-7297-455a-9ab8-0009bb5ee345\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.4.userCondition','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.4.warning','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.elements.4.width','100'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.name','\"Content\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.uid','\"4a4ffb2a-8c62-4ab7-9230-d5260a0d83d4\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fieldLayouts.523012ec-2cd5-451c-93bd-7c44fb974eba.tabs.0.userCondition','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.columnSuffix','\"quezdlqb\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.contentColumnType','\"text\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.fieldGroup','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.handle','\"shortDescription\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.instructions','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.name','\"Short Description\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.searchable','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.settings.availableTransforms','\"\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.settings.availableVolumes','\"\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.settings.ckeConfig','\"a8e9da56-c24b-4558-98ec-8d9ef0c0913e\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.settings.columnType','\"text\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.settings.defaultTransform','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.settings.enableSourceEditingForNonAdmins','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.settings.purifierConfig','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.settings.purifyHtml','true'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.settings.showUnpermittedFiles','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.settings.showUnpermittedVolumes','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.settings.showWordCount','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.settings.wordLimit','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.translationKeyFormat','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.translationMethod','\"none\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.314ce3f1-c044-4d77-93ae-97e2bcf73abe.type','\"craft\\\\ckeditor\\\\Field\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.508edefc-11a4-4e14-8aeb-bdbb8187b5c1.columnSuffix','\"qyvdeuok\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.508edefc-11a4-4e14-8aeb-bdbb8187b5c1.contentColumnType','\"text\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.508edefc-11a4-4e14-8aeb-bdbb8187b5c1.fieldGroup','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.508edefc-11a4-4e14-8aeb-bdbb8187b5c1.handle','\"ctaTitleButton\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.508edefc-11a4-4e14-8aeb-bdbb8187b5c1.instructions','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.508edefc-11a4-4e14-8aeb-bdbb8187b5c1.name','\"CTA Title Button\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.508edefc-11a4-4e14-8aeb-bdbb8187b5c1.searchable','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.508edefc-11a4-4e14-8aeb-bdbb8187b5c1.settings.byteLimit','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.508edefc-11a4-4e14-8aeb-bdbb8187b5c1.settings.charLimit','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.508edefc-11a4-4e14-8aeb-bdbb8187b5c1.settings.code','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.508edefc-11a4-4e14-8aeb-bdbb8187b5c1.settings.columnType','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.508edefc-11a4-4e14-8aeb-bdbb8187b5c1.settings.initialRows','4'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.508edefc-11a4-4e14-8aeb-bdbb8187b5c1.settings.multiline','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.508edefc-11a4-4e14-8aeb-bdbb8187b5c1.settings.placeholder','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.508edefc-11a4-4e14-8aeb-bdbb8187b5c1.settings.uiMode','\"normal\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.508edefc-11a4-4e14-8aeb-bdbb8187b5c1.translationKeyFormat','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.508edefc-11a4-4e14-8aeb-bdbb8187b5c1.translationMethod','\"none\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.508edefc-11a4-4e14-8aeb-bdbb8187b5c1.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.55d004eb-788e-4459-8c52-fd19cc35a033.columnSuffix','\"upnhslxm\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.55d004eb-788e-4459-8c52-fd19cc35a033.contentColumnType','\"string(255)\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.55d004eb-788e-4459-8c52-fd19cc35a033.fieldGroup','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.55d004eb-788e-4459-8c52-fd19cc35a033.handle','\"ctaLinkButton\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.55d004eb-788e-4459-8c52-fd19cc35a033.instructions','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.55d004eb-788e-4459-8c52-fd19cc35a033.name','\"CTA Link Button\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.55d004eb-788e-4459-8c52-fd19cc35a033.searchable','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.55d004eb-788e-4459-8c52-fd19cc35a033.settings.maxLength','255'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.55d004eb-788e-4459-8c52-fd19cc35a033.settings.types.0','\"url\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.55d004eb-788e-4459-8c52-fd19cc35a033.translationKeyFormat','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.55d004eb-788e-4459-8c52-fd19cc35a033.translationMethod','\"none\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.55d004eb-788e-4459-8c52-fd19cc35a033.type','\"craft\\\\fields\\\\Url\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.bb544b05-105a-4a4c-9c4b-99948d77d036.columnSuffix','\"dgwtxqpt\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.bb544b05-105a-4a4c-9c4b-99948d77d036.contentColumnType','\"boolean\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.bb544b05-105a-4a4c-9c4b-99948d77d036.fieldGroup','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.bb544b05-105a-4a4c-9c4b-99948d77d036.handle','\"showIcon\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.bb544b05-105a-4a4c-9c4b-99948d77d036.instructions','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.bb544b05-105a-4a4c-9c4b-99948d77d036.name','\"Show Icon\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.bb544b05-105a-4a4c-9c4b-99948d77d036.searchable','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.bb544b05-105a-4a4c-9c4b-99948d77d036.settings.default','true'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.bb544b05-105a-4a4c-9c4b-99948d77d036.settings.offLabel','\"Disable\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.bb544b05-105a-4a4c-9c4b-99948d77d036.settings.onLabel','\"Enable\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.bb544b05-105a-4a4c-9c4b-99948d77d036.translationKeyFormat','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.bb544b05-105a-4a4c-9c4b-99948d77d036.translationMethod','\"none\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.bb544b05-105a-4a4c-9c4b-99948d77d036.type','\"craft\\\\fields\\\\Lightswitch\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.columnSuffix','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.contentColumnType','\"string\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.fieldGroup','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.handle','\"thumbnail\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.instructions','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.name','\"thumbnail\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.searchable','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.allowedKinds.0','\"image\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.allowSelfRelations','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.allowSubfolders','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.allowUploads','true'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.branchLimit','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.defaultUploadLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.defaultUploadLocationSubpath','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.localizeRelations','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.maintainHierarchy','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.maxRelations','1'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.minRelations','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.previewMode','\"full\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.restrictedDefaultUploadSubpath','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.restrictedLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.restrictedLocationSubpath','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.restrictFiles','true'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.restrictLocation','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.selectionLabel','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.showSiteMenu','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.showUnpermittedFiles','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.showUnpermittedVolumes','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.sources','\"*\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.targetSiteId','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.validateRelatedElements','false'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.settings.viewMode','\"large\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.translationKeyFormat','null'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.translationMethod','\"site\"'),('superTableBlockTypes.61108931-9240-4d86-80a2-85ec0054e1d9.fields.dda4c693-f7a2-40e5-9dac-c3d8ca0569b9.type','\"craft\\\\fields\\\\Assets\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.changedFieldIndicator','1426274044'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.field','\"b3d555aa-a371-4dee-8433-0099dd6cdef4\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elementCondition','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.0.elementCondition','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.0.fieldUid','\"a54c019c-3d16-474b-90cf-5436c0e26ee3\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.0.instructions','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.0.label','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.0.required','true'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.0.tip','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.0.uid','\"8389cf7c-88c3-406a-9a32-1df8e4e24ca2\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.0.userCondition','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.0.warning','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.0.width','100'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.1.elementCondition','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.1.fieldUid','\"f9469123-eb79-4666-b19d-5974f539e9a8\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.1.instructions','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.1.label','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.1.required','true'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.1.tip','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.1.uid','\"9fd8d294-c226-4453-b41e-e9a1414db994\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.1.userCondition','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.1.warning','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.elements.1.width','100'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.name','\"Content\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.uid','\"3de3e6a6-3017-4796-8378-69a6cc53cc8e\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fieldLayouts.3e52ac6d-291a-4992-ad2d-bdba7c8e82cf.tabs.0.userCondition','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.a54c019c-3d16-474b-90cf-5436c0e26ee3.columnSuffix','\"shrbhpzp\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.a54c019c-3d16-474b-90cf-5436c0e26ee3.contentColumnType','\"text\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.a54c019c-3d16-474b-90cf-5436c0e26ee3.fieldGroup','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.a54c019c-3d16-474b-90cf-5436c0e26ee3.handle','\"titleButton\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.a54c019c-3d16-474b-90cf-5436c0e26ee3.instructions','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.a54c019c-3d16-474b-90cf-5436c0e26ee3.name','\"Title Button\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.a54c019c-3d16-474b-90cf-5436c0e26ee3.searchable','false'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.a54c019c-3d16-474b-90cf-5436c0e26ee3.settings.byteLimit','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.a54c019c-3d16-474b-90cf-5436c0e26ee3.settings.charLimit','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.a54c019c-3d16-474b-90cf-5436c0e26ee3.settings.code','false'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.a54c019c-3d16-474b-90cf-5436c0e26ee3.settings.columnType','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.a54c019c-3d16-474b-90cf-5436c0e26ee3.settings.initialRows','4'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.a54c019c-3d16-474b-90cf-5436c0e26ee3.settings.multiline','false'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.a54c019c-3d16-474b-90cf-5436c0e26ee3.settings.placeholder','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.a54c019c-3d16-474b-90cf-5436c0e26ee3.settings.uiMode','\"normal\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.a54c019c-3d16-474b-90cf-5436c0e26ee3.translationKeyFormat','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.a54c019c-3d16-474b-90cf-5436c0e26ee3.translationMethod','\"none\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.a54c019c-3d16-474b-90cf-5436c0e26ee3.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.f9469123-eb79-4666-b19d-5974f539e9a8.columnSuffix','\"wahdziwc\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.f9469123-eb79-4666-b19d-5974f539e9a8.contentColumnType','\"string(255)\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.f9469123-eb79-4666-b19d-5974f539e9a8.fieldGroup','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.f9469123-eb79-4666-b19d-5974f539e9a8.handle','\"linkButton\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.f9469123-eb79-4666-b19d-5974f539e9a8.instructions','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.f9469123-eb79-4666-b19d-5974f539e9a8.name','\"Link Button\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.f9469123-eb79-4666-b19d-5974f539e9a8.searchable','false'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.f9469123-eb79-4666-b19d-5974f539e9a8.settings.maxLength','255'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.f9469123-eb79-4666-b19d-5974f539e9a8.settings.types.0','\"url\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.f9469123-eb79-4666-b19d-5974f539e9a8.translationKeyFormat','null'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.f9469123-eb79-4666-b19d-5974f539e9a8.translationMethod','\"none\"'),('superTableBlockTypes.684171af-a6e1-4d56-ad96-5b9e0f5c4f5e.fields.f9469123-eb79-4666-b19d-5974f539e9a8.type','\"craft\\\\fields\\\\Url\"'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.changedFieldIndicator','1909302431'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.field','\"d558991c-78e9-4b4d-846e-dd0a1460abe4\"'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fieldLayouts.0c9fcf29-12b7-4677-84d6-fb3acb99cf8c.tabs.0.elementCondition','null'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fieldLayouts.0c9fcf29-12b7-4677-84d6-fb3acb99cf8c.tabs.0.elements.0.elementCondition','null'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fieldLayouts.0c9fcf29-12b7-4677-84d6-fb3acb99cf8c.tabs.0.elements.0.fieldUid','\"a50314ca-4a69-4beb-b80f-960d0669db49\"'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fieldLayouts.0c9fcf29-12b7-4677-84d6-fb3acb99cf8c.tabs.0.elements.0.instructions','null'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fieldLayouts.0c9fcf29-12b7-4677-84d6-fb3acb99cf8c.tabs.0.elements.0.label','null'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fieldLayouts.0c9fcf29-12b7-4677-84d6-fb3acb99cf8c.tabs.0.elements.0.required','false'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fieldLayouts.0c9fcf29-12b7-4677-84d6-fb3acb99cf8c.tabs.0.elements.0.tip','null'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fieldLayouts.0c9fcf29-12b7-4677-84d6-fb3acb99cf8c.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fieldLayouts.0c9fcf29-12b7-4677-84d6-fb3acb99cf8c.tabs.0.elements.0.uid','\"aca86d5c-ff8a-4c7e-b77a-95393cd71739\"'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fieldLayouts.0c9fcf29-12b7-4677-84d6-fb3acb99cf8c.tabs.0.elements.0.userCondition','null'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fieldLayouts.0c9fcf29-12b7-4677-84d6-fb3acb99cf8c.tabs.0.elements.0.warning','null'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fieldLayouts.0c9fcf29-12b7-4677-84d6-fb3acb99cf8c.tabs.0.elements.0.width','100'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fieldLayouts.0c9fcf29-12b7-4677-84d6-fb3acb99cf8c.tabs.0.name','\"Content\"'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fieldLayouts.0c9fcf29-12b7-4677-84d6-fb3acb99cf8c.tabs.0.uid','\"b6f6b2de-9b08-4af0-8db1-85d346e8e1a9\"'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fieldLayouts.0c9fcf29-12b7-4677-84d6-fb3acb99cf8c.tabs.0.userCondition','null'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fields.a50314ca-4a69-4beb-b80f-960d0669db49.columnSuffix','null'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fields.a50314ca-4a69-4beb-b80f-960d0669db49.contentColumnType','\"string\"'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fields.a50314ca-4a69-4beb-b80f-960d0669db49.fieldGroup','null'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fields.a50314ca-4a69-4beb-b80f-960d0669db49.handle','\"listItems\"'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fields.a50314ca-4a69-4beb-b80f-960d0669db49.instructions','null'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fields.a50314ca-4a69-4beb-b80f-960d0669db49.name','\"List Items\"'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fields.a50314ca-4a69-4beb-b80f-960d0669db49.searchable','false'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fields.a50314ca-4a69-4beb-b80f-960d0669db49.settings.contentTable','\"{{%matrixcontent_listitems}}\"'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fields.a50314ca-4a69-4beb-b80f-960d0669db49.settings.maxBlocks','null'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fields.a50314ca-4a69-4beb-b80f-960d0669db49.settings.minBlocks','null'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fields.a50314ca-4a69-4beb-b80f-960d0669db49.settings.propagationKeyFormat','null'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fields.a50314ca-4a69-4beb-b80f-960d0669db49.settings.propagationMethod','\"all\"'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fields.a50314ca-4a69-4beb-b80f-960d0669db49.translationKeyFormat','null'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fields.a50314ca-4a69-4beb-b80f-960d0669db49.translationMethod','\"site\"'),('superTableBlockTypes.712fe83c-90f7-4479-8e29-1c90f71757bf.fields.a50314ca-4a69-4beb-b80f-960d0669db49.type','\"craft\\\\fields\\\\Matrix\"'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.changedFieldIndicator','1353201452'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.field','\"a44ef453-327b-4d00-92e4-18152174dfb3\"'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fieldLayouts.07746269-92c5-45b4-b016-48dc270f70bd.tabs.0.elementCondition','null'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fieldLayouts.07746269-92c5-45b4-b016-48dc270f70bd.tabs.0.elements.0.elementCondition','null'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fieldLayouts.07746269-92c5-45b4-b016-48dc270f70bd.tabs.0.elements.0.fieldUid','\"59c92e98-4e71-4bbe-94e0-b4bbe81f33b6\"'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fieldLayouts.07746269-92c5-45b4-b016-48dc270f70bd.tabs.0.elements.0.instructions','null'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fieldLayouts.07746269-92c5-45b4-b016-48dc270f70bd.tabs.0.elements.0.label','null'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fieldLayouts.07746269-92c5-45b4-b016-48dc270f70bd.tabs.0.elements.0.required','true'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fieldLayouts.07746269-92c5-45b4-b016-48dc270f70bd.tabs.0.elements.0.tip','null'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fieldLayouts.07746269-92c5-45b4-b016-48dc270f70bd.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fieldLayouts.07746269-92c5-45b4-b016-48dc270f70bd.tabs.0.elements.0.uid','\"eec7b34e-648c-42d2-83cc-7e16453861d6\"'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fieldLayouts.07746269-92c5-45b4-b016-48dc270f70bd.tabs.0.elements.0.userCondition','null'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fieldLayouts.07746269-92c5-45b4-b016-48dc270f70bd.tabs.0.elements.0.warning','null'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fieldLayouts.07746269-92c5-45b4-b016-48dc270f70bd.tabs.0.elements.0.width','100'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fieldLayouts.07746269-92c5-45b4-b016-48dc270f70bd.tabs.0.name','\"Content\"'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fieldLayouts.07746269-92c5-45b4-b016-48dc270f70bd.tabs.0.uid','\"afdcd160-7be6-4fc9-bb89-81cc15cbbd5d\"'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fieldLayouts.07746269-92c5-45b4-b016-48dc270f70bd.tabs.0.userCondition','null'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.columnSuffix','null'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.contentColumnType','\"string\"'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.fieldGroup','null'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.handle','\"imageItem\"'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.instructions','null'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.name','\"Image Item\"'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.searchable','false'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.allowedKinds.0','\"image\"'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.allowSelfRelations','false'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.allowSubfolders','false'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.allowUploads','true'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.branchLimit','null'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.defaultUploadLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.defaultUploadLocationSubpath','null'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.localizeRelations','false'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.maintainHierarchy','false'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.maxRelations','1'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.minRelations','null'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.previewMode','\"full\"'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.restrictedDefaultUploadSubpath','null'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.restrictedLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.restrictedLocationSubpath','null'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.restrictFiles','true'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.restrictLocation','false'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.selectionLabel','null'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.showSiteMenu','true'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.showUnpermittedFiles','false'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.showUnpermittedVolumes','false'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.sources','\"*\"'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.targetSiteId','null'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.validateRelatedElements','false'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.settings.viewMode','\"large\"'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.translationKeyFormat','null'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.translationMethod','\"site\"'),('superTableBlockTypes.82a69f60-a302-4174-aedf-132aadcd6657.fields.59c92e98-4e71-4bbe-94e0-b4bbe81f33b6.type','\"craft\\\\fields\\\\Assets\"'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.changedFieldIndicator','1319953345'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.field','\"4e1a173d-45c9-4f94-9450-b0d36f1e43a0\"'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fieldLayouts.dc0a5c20-41cb-427c-8aa1-bcac98aca6e8.tabs.0.elementCondition','null'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fieldLayouts.dc0a5c20-41cb-427c-8aa1-bcac98aca6e8.tabs.0.elements.0.elementCondition','null'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fieldLayouts.dc0a5c20-41cb-427c-8aa1-bcac98aca6e8.tabs.0.elements.0.fieldUid','\"dfe50fa9-c124-4d53-b45b-ec3380d5dcbb\"'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fieldLayouts.dc0a5c20-41cb-427c-8aa1-bcac98aca6e8.tabs.0.elements.0.instructions','null'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fieldLayouts.dc0a5c20-41cb-427c-8aa1-bcac98aca6e8.tabs.0.elements.0.label','null'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fieldLayouts.dc0a5c20-41cb-427c-8aa1-bcac98aca6e8.tabs.0.elements.0.required','false'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fieldLayouts.dc0a5c20-41cb-427c-8aa1-bcac98aca6e8.tabs.0.elements.0.tip','null'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fieldLayouts.dc0a5c20-41cb-427c-8aa1-bcac98aca6e8.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fieldLayouts.dc0a5c20-41cb-427c-8aa1-bcac98aca6e8.tabs.0.elements.0.uid','\"bc4be4db-d012-429b-990e-f4419ea841a3\"'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fieldLayouts.dc0a5c20-41cb-427c-8aa1-bcac98aca6e8.tabs.0.elements.0.userCondition','null'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fieldLayouts.dc0a5c20-41cb-427c-8aa1-bcac98aca6e8.tabs.0.elements.0.warning','null'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fieldLayouts.dc0a5c20-41cb-427c-8aa1-bcac98aca6e8.tabs.0.elements.0.width','100'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fieldLayouts.dc0a5c20-41cb-427c-8aa1-bcac98aca6e8.tabs.0.name','\"Content\"'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fieldLayouts.dc0a5c20-41cb-427c-8aa1-bcac98aca6e8.tabs.0.uid','\"6e79cfd8-ce6a-4c08-820f-59234a0357dd\"'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fieldLayouts.dc0a5c20-41cb-427c-8aa1-bcac98aca6e8.tabs.0.userCondition','null'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.columnSuffix','null'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.contentColumnType','\"string\"'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.fieldGroup','null'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.handle','\"thumbnail\"'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.instructions','null'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.name','\"Thumbnail\"'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.searchable','false'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.allowedKinds.0','\"image\"'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.allowSelfRelations','false'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.allowSubfolders','false'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.allowUploads','true'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.branchLimit','null'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.defaultUploadLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.defaultUploadLocationSubpath','null'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.localizeRelations','false'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.maintainHierarchy','false'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.maxRelations','1'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.minRelations','null'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.previewMode','\"full\"'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.restrictedDefaultUploadSubpath','null'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.restrictedLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.restrictedLocationSubpath','null'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.restrictFiles','true'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.restrictLocation','false'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.selectionLabel','null'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.showSiteMenu','true'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.showUnpermittedFiles','false'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.showUnpermittedVolumes','false'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.sources','\"*\"'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.targetSiteId','null'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.validateRelatedElements','false'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.settings.viewMode','\"large\"'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.translationKeyFormat','null'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.translationMethod','\"site\"'),('superTableBlockTypes.9694e966-87cc-4528-92c4-f6c7ea25cc56.fields.dfe50fa9-c124-4d53-b45b-ec3380d5dcbb.type','\"craft\\\\fields\\\\Assets\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.changedFieldIndicator','284228235'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.field','\"0d33481e-7f15-4829-a4f5-8a951a0dc59a\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elementCondition','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.0.elementCondition','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.0.fieldUid','\"3db0038f-543a-4298-a3ff-5bb9707af7c2\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.0.instructions','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.0.label','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.0.required','false'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.0.tip','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.0.uid','\"61e4071d-2967-4d0e-b169-22036c4fbc4f\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.0.userCondition','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.0.warning','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.0.width','100'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.1.elementCondition','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.1.fieldUid','\"af6f5c2a-b4b7-40c8-a2ac-3082468e5e40\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.1.instructions','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.1.label','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.1.required','false'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.1.tip','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.1.uid','\"0b9651d5-6fb8-409e-b3f8-e26a27097082\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.1.userCondition','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.1.warning','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.elements.1.width','100'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.name','\"Content\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.uid','\"08dbcddc-f8ca-4a6b-b3b7-e18bc6036080\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fieldLayouts.2f095a4b-66be-46e0-a864-c66d18af1279.tabs.0.userCondition','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.3db0038f-543a-4298-a3ff-5bb9707af7c2.columnSuffix','\"lpffnaqo\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.3db0038f-543a-4298-a3ff-5bb9707af7c2.contentColumnType','\"text\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.3db0038f-543a-4298-a3ff-5bb9707af7c2.fieldGroup','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.3db0038f-543a-4298-a3ff-5bb9707af7c2.handle','\"titleButton\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.3db0038f-543a-4298-a3ff-5bb9707af7c2.instructions','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.3db0038f-543a-4298-a3ff-5bb9707af7c2.name','\"Title Button\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.3db0038f-543a-4298-a3ff-5bb9707af7c2.searchable','false'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.3db0038f-543a-4298-a3ff-5bb9707af7c2.settings.byteLimit','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.3db0038f-543a-4298-a3ff-5bb9707af7c2.settings.charLimit','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.3db0038f-543a-4298-a3ff-5bb9707af7c2.settings.code','false'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.3db0038f-543a-4298-a3ff-5bb9707af7c2.settings.columnType','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.3db0038f-543a-4298-a3ff-5bb9707af7c2.settings.initialRows','4'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.3db0038f-543a-4298-a3ff-5bb9707af7c2.settings.multiline','false'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.3db0038f-543a-4298-a3ff-5bb9707af7c2.settings.placeholder','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.3db0038f-543a-4298-a3ff-5bb9707af7c2.settings.uiMode','\"normal\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.3db0038f-543a-4298-a3ff-5bb9707af7c2.translationKeyFormat','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.3db0038f-543a-4298-a3ff-5bb9707af7c2.translationMethod','\"none\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.3db0038f-543a-4298-a3ff-5bb9707af7c2.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.af6f5c2a-b4b7-40c8-a2ac-3082468e5e40.columnSuffix','\"uuvpipxd\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.af6f5c2a-b4b7-40c8-a2ac-3082468e5e40.contentColumnType','\"string(255)\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.af6f5c2a-b4b7-40c8-a2ac-3082468e5e40.fieldGroup','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.af6f5c2a-b4b7-40c8-a2ac-3082468e5e40.handle','\"linkButton\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.af6f5c2a-b4b7-40c8-a2ac-3082468e5e40.instructions','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.af6f5c2a-b4b7-40c8-a2ac-3082468e5e40.name','\"Link Button\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.af6f5c2a-b4b7-40c8-a2ac-3082468e5e40.searchable','false'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.af6f5c2a-b4b7-40c8-a2ac-3082468e5e40.settings.maxLength','255'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.af6f5c2a-b4b7-40c8-a2ac-3082468e5e40.settings.types.0','\"url\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.af6f5c2a-b4b7-40c8-a2ac-3082468e5e40.translationKeyFormat','null'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.af6f5c2a-b4b7-40c8-a2ac-3082468e5e40.translationMethod','\"none\"'),('superTableBlockTypes.b74d25c6-155b-4b4e-ac86-b17d4ce59f9e.fields.af6f5c2a-b4b7-40c8-a2ac-3082468e5e40.type','\"craft\\\\fields\\\\Url\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.changedFieldIndicator','315007264'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.field','\"ddbf11de-3d25-4807-a5c0-8dad34960b08\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elementCondition','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.0.elementCondition','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.0.fieldUid','\"102ca2d2-0460-4b5b-b1f8-249e3a81fb39\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.0.instructions','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.0.label','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.0.required','true'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.0.tip','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.0.uid','\"aafcf6e6-5098-43d2-83bb-3934d6a82418\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.0.userCondition','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.0.warning','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.0.width','100'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.1.elementCondition','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.1.fieldUid','\"e8893143-fdcb-4a90-8eb1-916fb70611c8\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.1.instructions','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.1.label','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.1.required','true'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.1.tip','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.1.uid','\"6765e1cd-49a8-48a3-9257-73ee4cc4422a\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.1.userCondition','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.1.warning','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.1.width','100'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.2.elementCondition','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.2.fieldUid','\"33d0110b-7d3a-48bf-8a99-8efe1792fb99\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.2.instructions','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.2.label','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.2.required','true'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.2.tip','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.2.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.2.uid','\"62f013d8-b45d-4f9d-b23d-b0f62f93232b\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.2.userCondition','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.2.warning','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.elements.2.width','100'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.name','\"Content\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.uid','\"6f1dbae2-98b6-4d40-be1c-5fca19dbc021\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fieldLayouts.be37c358-d3cc-4da2-92dd-ebbf9a94bcb7.tabs.0.userCondition','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.102ca2d2-0460-4b5b-b1f8-249e3a81fb39.columnSuffix','\"zbnxbcde\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.102ca2d2-0460-4b5b-b1f8-249e3a81fb39.contentColumnType','\"text\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.102ca2d2-0460-4b5b-b1f8-249e3a81fb39.fieldGroup','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.102ca2d2-0460-4b5b-b1f8-249e3a81fb39.handle','\"titleButton\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.102ca2d2-0460-4b5b-b1f8-249e3a81fb39.instructions','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.102ca2d2-0460-4b5b-b1f8-249e3a81fb39.name','\"Title Button\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.102ca2d2-0460-4b5b-b1f8-249e3a81fb39.searchable','false'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.102ca2d2-0460-4b5b-b1f8-249e3a81fb39.settings.byteLimit','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.102ca2d2-0460-4b5b-b1f8-249e3a81fb39.settings.charLimit','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.102ca2d2-0460-4b5b-b1f8-249e3a81fb39.settings.code','false'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.102ca2d2-0460-4b5b-b1f8-249e3a81fb39.settings.columnType','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.102ca2d2-0460-4b5b-b1f8-249e3a81fb39.settings.initialRows','4'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.102ca2d2-0460-4b5b-b1f8-249e3a81fb39.settings.multiline','false'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.102ca2d2-0460-4b5b-b1f8-249e3a81fb39.settings.placeholder','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.102ca2d2-0460-4b5b-b1f8-249e3a81fb39.settings.uiMode','\"normal\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.102ca2d2-0460-4b5b-b1f8-249e3a81fb39.translationKeyFormat','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.102ca2d2-0460-4b5b-b1f8-249e3a81fb39.translationMethod','\"none\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.102ca2d2-0460-4b5b-b1f8-249e3a81fb39.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.33d0110b-7d3a-48bf-8a99-8efe1792fb99.columnSuffix','\"bqxixpja\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.33d0110b-7d3a-48bf-8a99-8efe1792fb99.contentColumnType','\"boolean\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.33d0110b-7d3a-48bf-8a99-8efe1792fb99.fieldGroup','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.33d0110b-7d3a-48bf-8a99-8efe1792fb99.handle','\"showIcon\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.33d0110b-7d3a-48bf-8a99-8efe1792fb99.instructions','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.33d0110b-7d3a-48bf-8a99-8efe1792fb99.name','\"Show Icon\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.33d0110b-7d3a-48bf-8a99-8efe1792fb99.searchable','false'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.33d0110b-7d3a-48bf-8a99-8efe1792fb99.settings.default','false'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.33d0110b-7d3a-48bf-8a99-8efe1792fb99.settings.offLabel','\"Disable\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.33d0110b-7d3a-48bf-8a99-8efe1792fb99.settings.onLabel','\"Enable\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.33d0110b-7d3a-48bf-8a99-8efe1792fb99.translationKeyFormat','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.33d0110b-7d3a-48bf-8a99-8efe1792fb99.translationMethod','\"none\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.33d0110b-7d3a-48bf-8a99-8efe1792fb99.type','\"craft\\\\fields\\\\Lightswitch\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.e8893143-fdcb-4a90-8eb1-916fb70611c8.columnSuffix','\"baxvopxb\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.e8893143-fdcb-4a90-8eb1-916fb70611c8.contentColumnType','\"string(255)\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.e8893143-fdcb-4a90-8eb1-916fb70611c8.fieldGroup','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.e8893143-fdcb-4a90-8eb1-916fb70611c8.handle','\"linkButton\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.e8893143-fdcb-4a90-8eb1-916fb70611c8.instructions','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.e8893143-fdcb-4a90-8eb1-916fb70611c8.name','\"Link Button\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.e8893143-fdcb-4a90-8eb1-916fb70611c8.searchable','false'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.e8893143-fdcb-4a90-8eb1-916fb70611c8.settings.maxLength','255'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.e8893143-fdcb-4a90-8eb1-916fb70611c8.settings.types.0','\"url\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.e8893143-fdcb-4a90-8eb1-916fb70611c8.settings.types.1','\"tel\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.e8893143-fdcb-4a90-8eb1-916fb70611c8.settings.types.2','\"email\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.e8893143-fdcb-4a90-8eb1-916fb70611c8.translationKeyFormat','null'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.e8893143-fdcb-4a90-8eb1-916fb70611c8.translationMethod','\"none\"'),('superTableBlockTypes.e31b17cd-9750-4172-b8e6-f9e4b5c68320.fields.e8893143-fdcb-4a90-8eb1-916fb70611c8.type','\"craft\\\\fields\\\\Url\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.changedFieldIndicator','750626295'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.field','\"0dfd3d42-82fc-4e99-82b7-6fa0911c62e9\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elementCondition','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.0.elementCondition','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.0.fieldUid','\"906c0c5e-0c31-4695-89a5-547b3ffef5f3\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.0.instructions','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.0.label','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.0.required','true'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.0.tip','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.0.uid','\"e6d3f946-dbf3-4f3d-b432-7609e061c696\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.0.userCondition','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.0.warning','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.0.width','100'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.1.elementCondition','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.1.fieldUid','\"653a4c0a-75e3-4458-b73d-474e01104ecb\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.1.instructions','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.1.label','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.1.required','false'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.1.tip','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.1.type','\"craft\\\\fieldlayoutelements\\\\CustomField\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.1.uid','\"62a5e944-5b64-47cd-acb5-1b5aec144f3d\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.1.userCondition','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.1.warning','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.elements.1.width','100'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.name','\"Content\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.uid','\"52173145-15c4-4434-be08-f671efc6a1e7\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fieldLayouts.a1d9e8fc-b794-42fd-a3ed-afaa3060253a.tabs.0.userCondition','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.653a4c0a-75e3-4458-b73d-474e01104ecb.columnSuffix','\"yxwlsefq\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.653a4c0a-75e3-4458-b73d-474e01104ecb.contentColumnType','\"text\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.653a4c0a-75e3-4458-b73d-474e01104ecb.fieldGroup','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.653a4c0a-75e3-4458-b73d-474e01104ecb.handle','\"titleImage\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.653a4c0a-75e3-4458-b73d-474e01104ecb.instructions','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.653a4c0a-75e3-4458-b73d-474e01104ecb.name','\"Title Image\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.653a4c0a-75e3-4458-b73d-474e01104ecb.searchable','false'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.653a4c0a-75e3-4458-b73d-474e01104ecb.settings.byteLimit','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.653a4c0a-75e3-4458-b73d-474e01104ecb.settings.charLimit','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.653a4c0a-75e3-4458-b73d-474e01104ecb.settings.code','false'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.653a4c0a-75e3-4458-b73d-474e01104ecb.settings.columnType','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.653a4c0a-75e3-4458-b73d-474e01104ecb.settings.initialRows','4'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.653a4c0a-75e3-4458-b73d-474e01104ecb.settings.multiline','false'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.653a4c0a-75e3-4458-b73d-474e01104ecb.settings.placeholder','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.653a4c0a-75e3-4458-b73d-474e01104ecb.settings.uiMode','\"normal\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.653a4c0a-75e3-4458-b73d-474e01104ecb.translationKeyFormat','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.653a4c0a-75e3-4458-b73d-474e01104ecb.translationMethod','\"none\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.653a4c0a-75e3-4458-b73d-474e01104ecb.type','\"craft\\\\fields\\\\PlainText\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.columnSuffix','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.contentColumnType','\"string\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.fieldGroup','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.handle','\"image\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.instructions','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.name','\"Image\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.searchable','false'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.allowedKinds.0','\"image\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.allowSelfRelations','false'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.allowSubfolders','false'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.allowUploads','true'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.branchLimit','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.defaultUploadLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.defaultUploadLocationSubpath','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.localizeRelations','false'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.maintainHierarchy','false'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.maxRelations','1'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.minRelations','1'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.previewMode','\"full\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.restrictedDefaultUploadSubpath','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.restrictedLocationSource','\"volume:aabec160-0531-4349-811b-416e6ae8a026\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.restrictedLocationSubpath','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.restrictFiles','true'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.restrictLocation','false'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.selectionLabel','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.showSiteMenu','true'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.showUnpermittedFiles','false'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.showUnpermittedVolumes','false'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.sources','\"*\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.targetSiteId','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.validateRelatedElements','false'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.settings.viewMode','\"large\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.translationKeyFormat','null'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.translationMethod','\"site\"'),('superTableBlockTypes.fb63c22f-a130-415f-a134-2c0083153ecd.fields.906c0c5e-0c31-4695-89a5-547b3ffef5f3.type','\"craft\\\\fields\\\\Assets\"'),('system.edition','\"solo\"'),('system.live','true'),('system.name','\"Apex CMS\"'),('system.retryDuration','null'),('system.schemaVersion','\"4.5.3.0\"'),('system.timeZone','\"Asia/Ho_Chi_Minh\"'),('users.allowPublicRegistration','false'),('users.defaultGroup','null'),('users.photoSubpath','null'),('users.photoVolumeUid','null'),('users.requireEmailVerification','true'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elementCondition','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.autocapitalize','true'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.autocomplete','false'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.autocorrect','true'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.class','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.disabled','false'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.elementCondition','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.id','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.inputType','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.instructions','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.label','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.max','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.min','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.name','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.orientation','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.placeholder','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.readonly','false'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.requirable','false'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.size','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.step','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.tip','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.title','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.type','\"craft\\\\fieldlayoutelements\\\\assets\\\\AssetTitleField\"'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.uid','\"363d131a-0805-4582-9807-759005c887f3\"'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.userCondition','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.warning','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.elements.0.width','100'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.name','\"Content\"'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.uid','\"baff02e3-fd75-4f0c-b8df-3539a355cad7\"'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fieldLayouts.ed714953-f233-40bb-a760-54dea69ad3d2.tabs.0.userCondition','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.fs','\"siteAssets\"'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.handle','\"siteUploads\"'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.name','\"Site Uploads\"'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.sortOrder','1'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.titleTranslationKeyFormat','null'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.titleTranslationMethod','\"site\"'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.transformFs','\"\"'),('volumes.aabec160-0531-4349-811b-416e6ae8a026.transformSubpath','\"\"');
/*!40000 ALTER TABLE `projectconfig` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `queue`
--

LOCK TABLES `queue` WRITE;
/*!40000 ALTER TABLE `queue` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `queue` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `relations`
--

LOCK TABLES `relations` WRITE;
/*!40000 ALTER TABLE `relations` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `relations` VALUES (548,4,15,NULL,2216,1,'2024-06-24 11:15:49','2024-06-24 11:15:49','72c97b77-b1be-4f43-b540-b5376de21616'),(552,26,143,NULL,2243,1,'2024-06-24 11:15:49','2024-06-24 11:15:49','124ea6d8-9399-46b9-9ee3-f6d95ccd117e'),(585,52,2265,NULL,2234,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','3c16a1b5-31c9-4e30-8344-dd794ed11099'),(586,78,2267,NULL,2239,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','7ab88247-719c-43ac-a267-650658f7cad3'),(587,113,2268,NULL,2235,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','dfd74824-aaad-4a2d-b4cf-7321a42999bd'),(588,84,2270,NULL,2235,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','1692d669-78a6-4550-8d58-e3b7a93230dc'),(589,84,2271,NULL,2239,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','dc2b5b19-377f-4794-8d76-38774693c8e2'),(590,84,2272,NULL,2235,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','01a9a187-eb00-4330-8ea4-89eb690661e2'),(591,84,2273,NULL,2235,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','1d37a5cd-b7d6-4cd4-9d54-1d0375105d14'),(592,84,2274,NULL,2235,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','53a12e6d-aa64-4261-8274-110e21e36a80'),(593,84,2275,NULL,2235,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','b6fa54b7-e02a-4a2a-9b23-35c0c9d999f6'),(594,89,2277,NULL,2239,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','cc05a39d-b21c-4b17-a8cc-2d1472787edc'),(595,89,2278,NULL,2239,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','7a7b1db0-fd73-407f-918a-e6b7b30dd27a'),(596,89,2279,NULL,2239,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','bf238e66-e76d-4325-93b3-86773f1ae8df'),(597,89,2280,NULL,2239,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','fe308cff-cccf-4abc-82c7-2b35a3645807'),(598,89,2281,NULL,2239,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','70ed0311-ea98-403c-a558-b43975357c5d'),(599,89,2282,NULL,2239,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','3cc0ad87-e77f-4af1-820a-dc31f2dd5213'),(602,52,2287,NULL,2233,1,'2024-06-24 11:44:29','2024-06-24 11:44:29','8bbcf3e0-b2ac-424b-bb93-ee2b2554f727'),(623,52,2302,NULL,2232,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','e1031364-1b79-43c9-89c0-31a47bde8aba'),(624,78,2304,NULL,2235,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','bffdd18f-e3a3-4de0-88e0-3ae52d241d4b'),(625,113,2305,NULL,2239,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','4a44fade-2600-4f8b-b413-07641f7115dd'),(626,84,2307,NULL,2239,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','30712202-9c0b-427a-be2b-2ea71c747a79'),(627,84,2308,NULL,2239,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','535a9ce7-6f63-4656-b1c2-41381a0ce82b'),(628,84,2309,NULL,2239,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','3d0bbb12-dbc5-44c0-ab14-6b6743d2b6cf'),(629,84,2310,NULL,2239,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','9ffe534c-44b2-4292-b7da-b8b16d48a087'),(630,84,2311,NULL,2239,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','152efa2d-d62b-4d4f-b7ed-09e3be860293'),(631,84,2312,NULL,2239,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','ecdd934e-f024-4386-80ca-78f983e9873f'),(632,106,2313,NULL,2240,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','16bb66cd-34ec-4742-ad8a-48acc8e3cac1'),(650,89,1960,NULL,2239,1,'2024-06-24 11:51:02','2024-06-24 11:51:02','4cb79947-9cf9-4d33-a870-a8fcb3753dbe'),(651,89,1961,NULL,2239,1,'2024-06-24 11:51:02','2024-06-24 11:51:02','33dd3443-e41c-43c7-be90-52aaa4f320d9'),(652,89,1962,NULL,2239,1,'2024-06-24 11:51:02','2024-06-24 11:51:02','c7128dfc-4966-4627-a5d4-9bf3b127d21d'),(659,52,2337,NULL,2234,1,'2024-06-24 11:51:02','2024-06-24 11:51:02','f7b7849e-0e7a-4990-b211-09851fb8e04e'),(660,78,2339,NULL,2237,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','1ad30a36-5e85-47e3-bcc0-faad07f0cc2c'),(661,113,2340,NULL,2239,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','bff4efc7-3fed-4f14-b4b0-4f7cc694f9d1'),(662,89,2342,NULL,2239,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','f9b0fc38-5ca0-46d8-b7f2-970fe7c24c01'),(663,89,2343,NULL,2239,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','68ab1abf-3973-4f5f-9711-e62d35c47516'),(664,89,2344,NULL,2239,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','753fb7f0-d3c4-45f3-9d41-44a6fe19381b'),(665,89,2345,NULL,2239,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','ed70269d-deae-4b7f-83c9-f5653cab29bc'),(666,94,2347,NULL,2237,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','c4ca6196-7fe0-4fbb-b80a-a77b0adfc1d3'),(667,94,2348,NULL,2239,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','bac220bf-458a-4381-9149-148cc655ab20'),(668,94,2350,NULL,2237,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','c303492b-87f4-4376-8a4c-c58f9d681dfc'),(669,94,2351,NULL,2239,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','05c0b15f-dd7f-4497-ac7a-9bb0483e4739'),(670,94,2353,NULL,2237,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','e172a9e6-6aac-47d2-a2ec-b9fcf2269c7e'),(671,94,2354,NULL,2239,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','fddaf9f8-fdd0-4770-9aa4-6e9d2df7ad4c'),(696,52,2375,NULL,2232,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','6da16e35-af60-4b66-a70c-23b1634d40e6'),(697,78,2377,NULL,2237,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','7c66d4be-8cef-4703-a681-2502cb0466a8'),(698,113,2378,NULL,2239,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','29afec96-0772-4305-829d-cdd7d2aac1e5'),(699,84,2380,NULL,2239,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','bae8e476-7686-4289-9040-eaae3954e46d'),(700,84,2381,NULL,2239,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','c833ec7d-5489-4b4b-ac6f-3aed48fc7e61'),(701,84,2382,NULL,2239,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','8a5c3295-7400-48ce-bf53-3c95b64f618d'),(702,84,2383,NULL,2239,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','cbfc2af1-71d2-43df-9aa5-5c516fcce782'),(703,84,2384,NULL,2239,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','92823a88-febb-4203-9780-705090cedb00'),(704,84,2385,NULL,2239,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','7ee69822-de98-4f4a-815e-ac93558ffc2f'),(705,84,2386,NULL,2239,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','f4235b80-a68e-48a0-b6cc-0bbb27b7c995'),(706,84,2387,NULL,2239,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','acdddeb8-7707-407c-bc6c-42d2babdd874'),(707,84,2388,NULL,2239,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','f5da8347-7c62-4626-b5b1-4117db390f3e'),(715,78,1399,NULL,2410,1,'2024-06-25 05:15:34','2024-06-25 05:15:34','f9c6532c-1b22-44fc-b719-e3cdc6173880'),(716,113,1400,NULL,2409,1,'2024-06-25 05:15:34','2024-06-25 05:15:34','02f4c2a1-4563-4c35-9310-f6c33fcc53cd'),(717,52,2413,NULL,2404,1,'2024-06-25 05:15:34','2024-06-25 05:15:34','b085c33f-f783-47c4-9119-f0c9b5e63ed8'),(718,78,2416,NULL,2410,1,'2024-06-25 05:15:34','2024-06-25 05:15:34','fec4b036-5111-402a-8885-0db985edc1ba'),(719,113,2417,NULL,2409,1,'2024-06-25 05:15:34','2024-06-25 05:15:34','8c76bf6e-60b4-4c9d-8db2-4cdece3f22cc'),(723,52,2426,NULL,2233,1,'2024-06-25 05:49:19','2024-06-25 05:49:19','9c3f25a4-0f43-4765-9e73-74aae06307b5'),(725,52,2430,NULL,2233,1,'2024-06-25 05:50:42','2024-06-25 05:50:42','fdb81f84-0249-474d-822d-3518d8739dc7'),(726,2,15,NULL,2431,1,'2024-06-25 06:02:32','2024-06-25 06:02:32','0bf125e6-a0aa-45f7-acda-93226754c6bb'),(741,52,642,NULL,2420,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','458b0837-4584-47bc-b5f6-4cd8ec72ecc3'),(744,84,1600,NULL,2442,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','f5e7a4ca-b4e1-45ef-92c5-db76b74371c0'),(745,84,1601,NULL,2445,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','273225bf-22fa-49f5-8823-72030ab4996d'),(746,84,1602,NULL,2441,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','3ef91747-3a09-4762-b0b8-ef826d97bdd4'),(747,84,1603,NULL,2443,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','37cefe6a-860b-48f7-b961-7ca83e45a5f2'),(748,52,2449,NULL,2420,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','510a70c1-a930-4656-8d78-eed87536e155'),(749,84,2451,NULL,2444,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','475c01a7-6dff-4c73-9c30-28e77ddb9610'),(750,84,2452,NULL,2440,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','a463db32-f5f4-4898-b14a-863282cfad5e'),(751,84,2453,NULL,2442,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','f7bcefd8-a594-459e-b5d6-934521a49ccd'),(752,84,2454,NULL,2445,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','ec492e98-51b4-4382-87f1-deb2be83eb40'),(753,84,2455,NULL,2441,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','01e1cb3b-a65b-4d24-b192-351bc05057a9'),(754,84,2456,NULL,2443,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','3ffcb2a1-6238-4d11-93d8-8281057b190c'),(757,84,2463,NULL,2457,1,'2024-06-25 07:32:53','2024-06-25 07:32:53','c544c299-b950-4caf-b3c1-5031147b4ac8'),(771,89,1887,NULL,2215,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','b3605477-a7a9-4d7e-abad-dbd906d66f6e'),(772,89,1915,NULL,2215,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','4cec04dc-398c-452e-9f8d-c90493e93202'),(774,89,1917,NULL,2215,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','fe3ae657-4ff6-4185-8095-6685a5aefbfb'),(775,89,1918,NULL,2215,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','9f476c21-c2d5-48b6-8001-5a53f72bf167'),(776,89,2474,NULL,2215,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','fd807bc9-7aad-40ed-9554-58ec3281a1ea'),(777,89,2475,NULL,2215,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','31d7ee46-6e6e-43b6-aa32-c6c7ae039d35'),(778,89,2476,NULL,2215,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','f0339933-def7-45e1-b9f4-dcbabc4b06f2'),(779,89,2477,NULL,2215,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','7e428d0d-c6d6-4c6c-a27f-0c363b676411'),(780,89,2478,NULL,2215,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','52a96db4-f28f-4317-a8b0-676d1c340630'),(781,89,2479,NULL,2215,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','c482203a-11bb-402a-89af-596ba45a75b6'),(799,84,1856,NULL,2492,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','98000a5b-d0ee-4de9-b1f0-13188abee462'),(800,84,1857,NULL,2494,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','d4f6890f-bdd3-40ce-952d-b469ffce6704'),(801,84,1858,NULL,2498,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','73deb235-81d0-42e8-8fe6-e96755bad690'),(802,84,1859,NULL,2499,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','9ceea4a3-1cbb-4f7d-b67a-ba7bc6c74ab7'),(803,84,1860,NULL,2495,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','834b9fbc-fc91-4c35-bc58-6f1d3fe6bc76'),(804,84,1861,NULL,2496,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','e729f945-8c72-4527-a0c8-09251778b614'),(805,78,2508,NULL,2486,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','7a48e1ee-7efa-4fcb-a8c7-b96d4f2ad616'),(806,84,2511,NULL,2492,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','183a3266-4503-4791-9a9c-81251865da47'),(807,84,2512,NULL,2494,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','e91bc865-117d-448d-886d-7563761e37f4'),(808,84,2513,NULL,2498,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','dfeda549-8477-4879-8d29-49673beff867'),(809,84,2514,NULL,2499,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','82cf621f-9fed-4e0c-b9fd-be095955b9c0'),(810,84,2515,NULL,2495,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','85c25e13-d4bf-4971-b21b-724f2f3464ca'),(811,84,2516,NULL,2496,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','451a17dc-b32f-4100-9b53-ec536bbfd327'),(818,84,2527,NULL,2492,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','886c7b39-c754-44e2-b215-4f859c7581db'),(819,84,2528,NULL,2494,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','ea47ee66-9af4-4a28-b426-d483929be49f'),(820,84,2529,NULL,2498,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','fc7c6a58-480d-481d-bd75-e3082dc4bf97'),(821,84,2530,NULL,2499,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','e3a9e0ec-f22d-4f66-ae02-8b6162449673'),(822,84,2531,NULL,2495,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','7db54914-3ad7-4b83-b7dc-66056188c01d'),(823,84,2532,NULL,2496,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','5f0dc576-ae2a-4f79-a449-36050934ee85'),(826,106,2111,NULL,2485,1,'2024-06-25 08:27:15','2024-06-25 08:27:15','c77bc042-7931-4680-b763-73f8e4d18792'),(827,106,2536,NULL,2485,1,'2024-06-25 08:27:15','2024-06-25 08:27:15','a694b79d-9d3f-4f53-a5fa-628aac0b9987'),(853,84,1759,NULL,2444,1,'2024-06-25 09:18:03','2024-06-25 09:18:03','21ce6f1e-c597-4c94-9fdb-8d4f9e7b5e2d'),(854,84,1760,NULL,2457,1,'2024-06-25 09:18:03','2024-06-25 09:18:03','eea0e80d-5011-4f04-a224-9a2ed970d48a'),(855,84,1761,NULL,2442,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','5f608480-5710-4fab-a49c-e2d7b576aff5'),(856,84,1762,NULL,2445,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','363b9614-ea92-4cd9-8a3b-3dfa0ae444ee'),(857,84,1765,NULL,2441,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','deecda3e-f15c-44fe-86ff-9532d567b22a'),(858,84,1763,NULL,2443,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','b6b7db65-8060-404f-a4da-457e14d4fef2'),(859,84,1764,NULL,2556,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','6ad74cd4-d18f-476f-8551-8c668483bccf'),(860,84,1766,NULL,2562,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','29ae3ab9-5ffb-40a5-bddb-95822d0b209c'),(862,52,2565,NULL,2541,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','0bb9d4a7-a04a-41c1-98b9-5da6ebdbca30'),(863,78,2567,NULL,2542,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','7c890495-d278-49f4-b430-b45e87b176e9'),(864,84,2570,NULL,2444,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','67ecde55-ad98-4f01-95e1-7ec1c4e0ac78'),(865,84,2571,NULL,2457,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','10bcc6a7-9159-4414-81cd-22f123620bf7'),(866,84,2572,NULL,2442,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','af1aab84-b62d-4667-92c6-926f42005ff2'),(867,84,2573,NULL,2445,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','8b6392e7-c77f-4a84-b3b1-1e39e727afad'),(868,84,2574,NULL,2441,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','85aae286-15a8-4aa5-9f54-0e1e82563edc'),(869,84,2575,NULL,2443,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','bb4ed83e-67ab-4ffc-a3bc-af952493b649'),(870,84,2576,NULL,2556,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','4959481a-2215-44af-a6b6-80f3d7714f6d'),(871,84,2577,NULL,2562,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','22cb0f7b-c1b8-4646-9a45-10ee6b7be7ec'),(872,84,2578,NULL,2563,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','484fcb50-2e70-4a5f-a9e5-b798a49bf3c1'),(884,78,1445,NULL,2557,1,'2024-06-25 09:20:59','2024-06-25 09:20:59','4d62d84d-a0ab-4241-8958-664d660dce69'),(885,89,1959,NULL,2589,1,'2024-06-25 09:20:59','2024-06-25 09:20:59','45122db5-17d8-469f-9b15-51b353f9d3a9'),(886,52,2591,NULL,2560,1,'2024-06-25 09:20:59','2024-06-25 09:20:59','7cd2a124-63a3-4ec5-b4da-2c32cba550dc'),(887,78,2593,NULL,2557,1,'2024-06-25 09:20:59','2024-06-25 09:20:59','aaa02a6d-0d9f-4fe1-85ba-3f1cc434ada0'),(888,89,2596,NULL,2589,1,'2024-06-25 09:20:59','2024-06-25 09:20:59','dcadaf27-e1a8-4c3a-a708-63b57bebd803'),(895,94,2603,NULL,2558,1,'2024-06-25 09:22:13','2024-06-25 09:22:13','cb5776d2-c255-49eb-b31b-124ab2eb59b2'),(896,94,2604,NULL,2559,1,'2024-06-25 09:22:13','2024-06-25 09:22:13','8175d891-a9b1-45ae-baee-0ecda750d0cc'),(899,84,1767,NULL,2605,1,'2024-06-25 09:40:25','2024-06-25 09:40:25','465524e3-1636-442f-bb82-3dfce6dcaa1f'),(900,84,2611,NULL,2605,1,'2024-06-25 09:40:25','2024-06-25 09:40:25','718b92b9-66a5-4014-afb0-7233f6a9b192'),(909,89,2628,NULL,2614,1,'2024-06-25 09:52:11','2024-06-25 09:52:11','33ba1c29-724b-4590-9cbc-90eb01ff47db'),(910,89,2629,NULL,2614,1,'2024-06-25 09:52:14','2024-06-25 09:52:14','3bf7d5ad-3998-4fe9-a213-4c445233a835'),(911,89,2631,NULL,2614,1,'2024-06-25 09:52:21','2024-06-25 09:52:21','eabc3b57-a714-4537-b5b2-20f858ac3a4e'),(912,89,2632,NULL,2613,1,'2024-06-25 09:52:21','2024-06-25 09:52:21','9236a79e-51cf-470f-9764-097c76042526'),(913,89,2633,NULL,2614,1,'2024-06-25 09:52:27','2024-06-25 09:52:27','6f932a85-48ff-4988-a6b2-461293b02bbe'),(914,89,2634,NULL,2613,1,'2024-06-25 09:52:27','2024-06-25 09:52:27','05871060-193c-4964-a3c6-85bb8943930f'),(915,89,2636,NULL,2614,1,'2024-06-25 09:52:31','2024-06-25 09:52:31','10c5108b-fe50-4897-a5f6-23ac507f68ff'),(918,89,2642,NULL,2614,1,'2024-06-25 09:53:00','2024-06-25 09:53:00','eaf400c8-ced4-4b09-8369-e79ea36f1a94'),(919,89,2643,NULL,2612,1,'2024-06-25 09:53:00','2024-06-25 09:53:00','b89055a3-37af-48f1-b1ee-6bf92359e299'),(924,89,2646,NULL,2614,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','101a02c1-9b19-43d6-a873-f8313c087028'),(925,89,2647,NULL,2612,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','971fd574-c31f-4b28-9538-010cdbbf8e18'),(926,94,2649,NULL,2618,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','fbeb8ecb-e45e-4d2f-82ad-1bd165d2b6ca'),(927,94,2650,NULL,2617,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','30545fb0-6f24-4b64-ae55-c05d831df493'),(928,94,2652,NULL,2616,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','cddd199d-ff5c-4de5-8afb-fb4e2c55f4a1'),(929,94,2653,NULL,2559,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','2095b330-e528-4f21-9415-11fd38ab1ab8'),(931,52,2695,NULL,2420,1,'2024-06-26 03:26:00','2024-06-26 03:26:00','49b12129-450b-4581-83ae-af057102e601'),(932,78,2698,NULL,2410,1,'2024-06-26 03:26:00','2024-06-26 03:26:00','0a2dd0c7-c45f-4009-8c6b-ba900615b731'),(933,113,2699,NULL,2409,1,'2024-06-26 03:26:00','2024-06-26 03:26:00','46024d2a-bd1f-4555-bc5f-5cc39a8ab183'),(934,84,2703,NULL,2444,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','88801f8d-25a3-40a9-aa70-9a16c1e825aa'),(935,84,2704,NULL,2457,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','6567fd5c-453a-46f3-aa07-55201749a35c'),(936,84,2705,NULL,2442,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','63497fbb-4cd8-42a8-afd2-268c922a3572'),(937,84,2706,NULL,2445,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','59b9bb7d-a59d-48b6-9529-4c4defae5ba3'),(938,84,2707,NULL,2441,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','581e7a73-3d12-4948-91e8-2526c2bac7b4'),(939,84,2708,NULL,2443,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','970ea50b-2ee3-42e6-ad86-58be47abd9eb'),(940,89,2710,NULL,2215,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','ad0ba4c5-23ba-4a35-9e5a-cb1d4880d126'),(941,89,2711,NULL,2215,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','57dd9c2d-8790-4aa6-9e03-2f0755833b5d'),(942,89,2712,NULL,2215,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','014be539-5598-40b8-921b-c3377648ed3f'),(943,89,2713,NULL,2215,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','30793f51-3124-432d-92f5-9741a2d4cf81'),(944,89,2714,NULL,2215,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','2c5d2dc4-c360-4d51-960f-3d9ae54dd36b'),(945,89,2715,NULL,2215,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','684fc840-fb98-41d1-ac38-60ae8e7156a9'),(947,52,2724,NULL,2420,1,'2024-06-26 03:26:35','2024-06-26 03:26:35','8ff1d2c4-5aee-4c80-8487-32c300ee7981'),(950,52,2731,NULL,2420,1,'2024-06-26 03:32:12','2024-06-26 03:32:12','59c0d325-52c5-4aa7-8d83-f2a60b87edca'),(952,52,2735,NULL,2420,1,'2024-06-26 03:57:53','2024-06-26 03:57:53','1fe95f10-7daa-4c47-b070-73e020dab250'),(954,52,2739,NULL,2420,1,'2024-06-26 03:58:44','2024-06-26 03:58:44','19b01065-4ce0-43a0-8c8d-7ebf30106b26'),(959,52,2756,NULL,2420,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','9fde637b-6328-427f-ba03-370f0edd863f'),(960,113,2759,NULL,2409,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','f0eb5c11-97d9-459c-a7de-ae4c998d5eac'),(961,84,2763,NULL,2444,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','abd1643f-9bb7-4ba8-9a1b-0ca68379019d'),(962,84,2764,NULL,2442,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','7256ea79-d569-413a-b8ff-b2930831ef46'),(967,52,2786,NULL,2420,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','8bb2edac-c864-4d5c-8ccd-081d4372f2b9'),(968,113,2789,NULL,2409,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','5cce114a-52bb-438c-92e5-443b00319722'),(969,84,2793,NULL,2444,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','dfe51240-380a-4880-a9c1-bed8af47ff5d'),(970,84,2794,NULL,2442,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','36f03d0e-89d4-4ae9-b4f5-0dbe88edf0ab'),(977,94,2813,NULL,2805,1,'2024-06-26 07:12:58','2024-06-26 07:12:58','a540e61d-9882-4e8b-9b8f-42d205817dd4'),(978,94,2814,NULL,2806,1,'2024-06-26 07:12:58','2024-06-26 07:12:58','fff4f321-200b-43e3-9035-fd8b73452098'),(982,52,2818,NULL,2542,1,'2024-06-26 07:25:00','2024-06-26 07:25:00','dd11309e-8121-4df3-8b43-1055b9db62d1'),(987,94,2053,NULL,2834,1,'2024-06-26 09:03:00','2024-06-26 09:03:00','d805142a-7a8e-4cc9-bb3a-8c0c6022eaa5'),(988,94,2054,NULL,2835,1,'2024-06-26 09:03:00','2024-06-26 09:03:00','4a4d32eb-4eb7-4c33-b35e-e4ca8e5843f4'),(989,94,2838,NULL,2834,1,'2024-06-26 09:03:00','2024-06-26 09:03:00','b61efa02-5a58-4c75-bbe0-1fe528226b2a'),(990,94,2839,NULL,2835,1,'2024-06-26 09:03:00','2024-06-26 09:03:00','eb56f7f8-5dab-4745-a758-c86aa40b6c7a'),(994,84,2853,NULL,2850,1,'2024-06-26 09:47:01','2024-06-26 09:47:01','2a5057ad-0dbf-4d3a-af44-d8ac95b08950'),(997,84,1598,NULL,2858,1,'2024-06-26 09:55:48','2024-06-26 09:55:48','1f29b816-239b-4028-8a56-150053d45079'),(998,84,2861,NULL,2858,1,'2024-06-26 09:55:48','2024-06-26 09:55:48','b70047b7-71dc-4842-8c5f-b7e64f4685fe'),(1007,52,2882,NULL,2420,1,'2024-06-26 10:29:08','2024-06-26 10:29:08','db6bec94-5d78-4aef-828f-08506d3ac594'),(1008,84,2887,NULL,2858,1,'2024-06-26 10:29:08','2024-06-26 10:29:08','5b3f3855-2ccf-49e7-ac28-67ab3906725c'),(1009,84,2888,NULL,2499,1,'2024-06-26 10:29:08','2024-06-26 10:29:08','07d81ec2-f5c7-46ec-a845-97896ec731d9'),(1013,52,2890,NULL,2445,1,'2024-06-26 10:29:28','2024-06-26 10:29:28','2b453182-9132-4e0d-b550-4642fd3e1db7'),(1020,52,2897,NULL,2542,1,'2024-06-26 10:30:28','2024-06-26 10:30:28','a047b657-2d1b-464c-8896-e318daff9a39'),(1021,78,2899,NULL,2445,1,'2024-06-26 10:30:28','2024-06-26 10:30:28','b9ffdf9b-dd6b-470f-b6f2-efca0f8e17e1'),(1025,78,2905,NULL,2444,1,'2024-06-26 10:31:06','2024-06-26 10:31:06','4b5eaeac-0c23-41e0-9b3f-31d30094525d'),(1027,52,2910,NULL,2560,1,'2024-06-26 10:38:11','2024-06-26 10:38:11','401431b6-89b5-4d7c-b168-5f16a5b48add'),(1029,52,2914,NULL,2560,1,'2024-06-26 10:38:45','2024-06-26 10:38:45','25d8de43-f544-4cec-946a-3f9ea7043b23'),(1035,94,2056,NULL,2499,1,'2024-06-26 10:57:43','2024-06-26 10:57:43','84ba9ad2-154f-498a-bfac-852fc88d463a'),(1036,94,2057,NULL,2498,1,'2024-06-26 10:57:43','2024-06-26 10:57:43','6cc32040-5ab7-4514-ae0b-7cd4b3ef278b'),(1037,94,2921,NULL,2499,1,'2024-06-26 10:57:43','2024-06-26 10:57:43','6857cdd3-9af7-4fee-8e7c-55fdcf12a57d'),(1038,94,2922,NULL,2498,1,'2024-06-26 10:57:43','2024-06-26 10:57:43','5ffd085a-a4b6-4ffd-8724-7f30b468e872'),(1039,94,2934,NULL,2497,1,'2024-06-26 11:02:14','2024-06-26 11:02:14','bfafc1f3-4a26-40fe-888a-a6f93d7f0857'),(1040,94,2937,NULL,2497,1,'2024-06-26 11:02:20','2024-06-26 11:02:20','bff13149-1774-4e31-9aa6-5675615b993a'),(1041,94,2938,NULL,2496,1,'2024-06-26 11:02:20','2024-06-26 11:02:20','bfea673d-c05d-48a9-8950-2c2ac91ed098'),(1044,94,2943,NULL,2497,1,'2024-06-26 11:02:31','2024-06-26 11:02:31','8b1f8c4c-70ed-41e4-885c-8838d8bd3e78'),(1045,94,2944,NULL,2496,1,'2024-06-26 11:02:31','2024-06-26 11:02:31','fe291c74-64b7-4ab5-89e7-3de945fc34a6'),(1046,94,2947,NULL,2497,1,'2024-06-26 11:02:31','2024-06-26 11:02:31','4ede37fd-f041-4bb5-a6e5-2b1ab409686e'),(1047,94,2948,NULL,2496,1,'2024-06-26 11:02:31','2024-06-26 11:02:31','64e6a96e-8974-4825-9340-15159085ce9d'),(1048,3,15,NULL,2953,1,'2024-06-26 11:21:19','2024-06-26 11:21:19','471781ec-68ee-4f71-a7c2-35b7ba5e7f2b'),(1051,84,1599,NULL,2457,1,'2024-06-26 11:23:50','2024-06-26 11:23:50','4983df83-6a44-4ec1-82b6-ea09cba57b36'),(1052,84,2959,NULL,2457,1,'2024-06-26 11:23:50','2024-06-26 11:23:50','64278650-6861-4ad3-80c2-239f05419039'),(1054,84,2964,NULL,2834,1,'2024-06-26 11:26:08','2024-06-26 11:26:08','20dcfd3d-d09e-4203-b9f4-990333c083f3'),(1055,84,2967,NULL,2834,1,'2024-06-26 11:26:08','2024-06-26 11:26:08','283b68ee-f3bc-4c8c-9957-ed6747be7eaa'),(1056,26,142,NULL,2968,1,'2024-06-26 12:04:15','2024-06-26 12:04:15','c74b568b-4b69-48b6-a093-5374e729fd97'),(1058,84,3009,NULL,2563,1,'2024-06-26 16:49:12','2024-06-26 16:49:12','adba609a-c89d-4a2e-8bfd-711133f9c8ce'),(1059,84,3012,NULL,2563,1,'2024-06-26 16:49:12','2024-06-26 16:49:12','dae8965f-194c-46a0-9f8a-7d61b87f4233'),(1063,52,660,NULL,2560,1,'2024-06-26 20:37:41','2024-06-26 20:37:41','c7485926-e4eb-434c-bb4a-92d23a5fc733'),(1064,52,3040,NULL,2560,1,'2024-06-26 20:37:41','2024-06-26 20:37:41','af230149-2e31-4235-8a7a-b1637d64b912'),(1067,52,678,NULL,2484,1,'2024-06-26 20:39:57','2024-06-26 20:39:57','86cace68-26b9-4121-bb27-ab3196635933'),(1068,52,3044,NULL,2484,1,'2024-06-26 20:39:57','2024-06-26 20:39:57','5421b7b8-be2d-439b-bc56-7ed2a99d9640'),(1072,52,695,NULL,2541,1,'2024-06-27 02:51:15','2024-06-27 02:51:15','aa1fd609-4e80-48ec-88c7-f70cb8dc5c4b'),(1073,52,3060,NULL,2541,1,'2024-06-27 02:51:15','2024-06-27 02:51:15','7740c3b6-c8c7-4ead-bb1d-117526fb10bd'),(1075,52,3082,NULL,2484,1,'2024-06-27 05:37:09','2024-06-27 05:37:09','df57faf9-0722-4dec-b4fa-bda96fc40087'),(1077,52,3087,NULL,2541,1,'2024-06-27 05:51:42','2024-06-27 05:51:42','cafd5bff-a961-4afc-a37a-cd720389689f'),(1079,52,3092,NULL,2541,1,'2024-06-27 06:04:19','2024-06-27 06:04:19','dd651f7d-1cbb-44ce-a607-07e7458a70bd'),(1083,52,3098,NULL,2420,1,'2024-06-27 08:14:07','2024-06-27 08:14:07','5a2ea359-c8ba-47f8-bc03-354940ba9e0d'),(1084,89,3101,NULL,2499,1,'2024-06-27 08:14:07','2024-06-27 08:14:07','5e4e2280-4fd8-4439-87f8-4112f5bf11ce'),(1085,94,3114,NULL,2499,1,'2024-06-27 08:16:04','2024-06-27 08:16:04','410203ac-4a9a-4a63-abe0-cfda2fd89a8c'),(1086,94,3117,NULL,2499,1,'2024-06-27 08:16:10','2024-06-27 08:16:10','dad3e187-0239-43e4-84a7-1856448385c0'),(1087,94,3118,NULL,2498,1,'2024-06-27 08:16:10','2024-06-27 08:16:10','9540f320-e037-4d95-85e7-ebe0ca68e695'),(1088,94,3120,NULL,2499,1,'2024-06-27 08:16:15','2024-06-27 08:16:15','a84f3005-8f26-4e32-a3e3-27be1337076d'),(1089,94,3121,NULL,2498,1,'2024-06-27 08:16:15','2024-06-27 08:16:15','acc48959-3b2b-46e4-8e68-a1a26eda334a'),(1092,94,3126,NULL,2499,1,'2024-06-27 08:16:15','2024-06-27 08:16:15','7f22ed7f-9a66-47ae-b55c-f2cc8cf101cf'),(1093,94,3127,NULL,2498,1,'2024-06-27 08:16:15','2024-06-27 08:16:15','28229b47-331c-40f6-b687-17a239ff8384'),(1094,94,3130,NULL,2499,1,'2024-06-27 08:16:16','2024-06-27 08:16:16','e50ba333-2f02-4fea-89fa-3fd77353894b'),(1095,94,3131,NULL,2498,1,'2024-06-27 08:16:16','2024-06-27 08:16:16','4259e412-d533-404d-a231-6a4d3c3fcf3b'),(1099,89,3138,NULL,3135,1,'2024-06-27 08:31:00','2024-06-27 08:31:00','afa4cad1-55e2-4fee-b2ae-0c211c75a617'),(1103,89,3145,NULL,3142,1,'2024-06-27 08:34:06','2024-06-27 08:34:06','869e7130-3f1e-4a3f-a830-f3dfbb4aaf90'),(1106,89,1916,NULL,2215,1,'2024-06-27 08:46:46','2024-06-27 08:46:46','fc66739e-6559-49bb-8974-6aa54c41512d'),(1107,89,3154,NULL,2215,1,'2024-06-27 08:46:47','2024-06-27 08:46:47','8fb8e6e5-cd27-4464-9dc1-b250a328a6ac'),(1110,89,1886,NULL,2215,1,'2024-06-27 08:49:19','2024-06-27 08:49:19','8e474955-d24f-4efd-a8fa-cc99ebeefa25'),(1111,89,3160,NULL,2215,1,'2024-06-27 08:49:20','2024-06-27 08:49:20','8939c51d-6c7c-4465-9f93-fbe8d253579f'),(1116,94,2016,NULL,3223,1,'2024-06-28 04:04:03','2024-06-28 04:04:03','471abf6f-131d-48be-a511-11ec439435b6'),(1117,94,2017,NULL,3222,1,'2024-06-28 04:04:03','2024-06-28 04:04:03','ddb4ebed-34db-4551-a179-5d0a5794b9b7'),(1118,94,3230,NULL,3223,1,'2024-06-28 04:04:03','2024-06-28 04:04:03','10788181-a5f7-4bd8-af9f-b354c027453b'),(1119,94,3231,NULL,3222,1,'2024-06-28 04:04:03','2024-06-28 04:04:03','f6eaa5cd-3265-44e0-8e4e-b64e7706c70f'),(1122,78,1462,NULL,2542,1,'2024-06-28 06:52:00','2024-06-28 06:52:00','e55c4a43-d953-404f-a3b3-a3fceefd830b'),(1123,78,3237,NULL,2542,1,'2024-06-28 06:52:01','2024-06-28 06:52:01','0d24fd11-786f-41f9-aa05-2aa5c482aa43'),(1125,52,3269,NULL,2541,1,'2024-07-29 02:12:00','2024-07-29 02:12:00','b71e1a2b-3282-44fe-9471-e632dbb0dd11'),(1126,52,3283,NULL,2560,1,'2024-07-29 02:25:06','2024-07-29 02:25:06','8da8c478-2560-44a8-9ff7-9555a20d14e3'),(1127,78,3285,NULL,2557,1,'2024-07-29 02:25:06','2024-07-29 02:25:06','ba8d3163-9ce2-4df9-9a59-3b1cfc26e026'),(1128,89,3302,NULL,2589,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','270edfaa-f053-48cb-9b45-f7faa135da70'),(1129,89,3303,NULL,2614,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','d83b9cb0-63ac-4c1a-8263-25de71db8621'),(1130,89,3304,NULL,2612,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','a6f1c5d3-c8f7-4d17-8ddd-927f74ccde23'),(1131,94,3306,NULL,2834,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','9a19d388-88eb-44b8-b0cd-dff9743e5d5d'),(1132,94,3307,NULL,2835,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','61f7edec-6f1d-4129-acb4-b9ce96676e09'),(1133,94,3309,NULL,3223,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','2db629c6-2580-40ce-bf0d-60c6a3dbeeaa'),(1134,94,3310,NULL,3222,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','4c8b6df7-cb26-431c-a7be-9fa3482aa84a'),(1136,52,3323,NULL,2484,1,'2024-07-29 02:29:10','2024-07-29 02:29:10','9cece666-4ddd-4229-9964-4b1d3df9786e'),(1141,94,3344,NULL,2835,1,'2024-07-29 03:27:25','2024-07-29 03:27:25','eba6a387-a37b-4182-8fd9-e59438681676'),(1142,94,3345,NULL,2834,1,'2024-07-29 03:27:25','2024-07-29 03:27:25','297d3a16-a515-46cd-aa92-e977efb649e8'),(1144,52,3420,NULL,2560,1,'2024-08-14 09:48:51','2024-08-14 09:48:51','82167482-3393-4bbd-8d41-a98c2d7b7927'),(1149,52,686,NULL,2613,1,'2024-08-22 06:32:54','2024-08-22 06:32:54','ffce7572-bc16-4a8c-8d2b-2c304bbc3224'),(1150,52,3505,NULL,2613,1,'2024-08-22 06:32:54','2024-08-22 06:32:54','235a523b-fa18-4e81-9acf-a67b774c1ac7'),(1155,94,3339,NULL,3513,1,'2024-08-22 06:51:14','2024-08-22 06:51:14','19990898-0325-46e4-9eee-ca27bb56340c'),(1156,94,3340,NULL,3515,1,'2024-08-22 06:51:14','2024-08-22 06:51:14','a537e58f-7e5c-48de-8b05-8d28e795f428'),(1157,94,3519,NULL,3513,1,'2024-08-22 06:51:14','2024-08-22 06:51:14','377cfda3-a59b-45df-aaa0-753905ed6933'),(1158,94,3520,NULL,3515,1,'2024-08-22 06:51:14','2024-08-22 06:51:14','9b6a6521-7c43-4dca-be6b-0f0ead44515a'),(1161,78,1422,NULL,3607,1,'2024-08-22 23:25:14','2024-08-22 23:25:14','2be50dc5-20b6-429c-a5ab-a8391e25615e'),(1162,78,3610,NULL,3607,1,'2024-08-22 23:25:15','2024-08-22 23:25:15','12052ab2-96ed-46a7-ad15-9d33025c5895'),(1163,52,3654,NULL,2484,1,'2024-08-26 03:40:16','2024-08-26 03:40:16','465d3e97-477a-4023-a1e4-064cfda4419a');
/*!40000 ALTER TABLE `relations` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `revisions`
--

LOCK TABLES `revisions` WRITE;
/*!40000 ALTER TABLE `revisions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `revisions` VALUES (1,16,1,1,''),(2,16,1,2,'Applied “Draft 1”'),(5,130,1,1,NULL),(6,131,1,1,NULL),(7,16,1,3,'Applied “Draft 1”'),(9,345,1,1,NULL),(16,16,1,4,'Applied “Draft 1”'),(18,367,1,1,NULL),(19,16,1,5,'Applied “Draft 1”'),(21,367,1,2,NULL),(22,16,1,6,'Applied “Draft 1”'),(24,382,1,1,NULL),(25,16,1,7,'Applied “Draft 1”'),(27,382,1,2,NULL),(28,16,1,8,'Applied “Draft 1”'),(30,382,1,3,NULL),(36,440,1,1,''),(37,442,1,1,''),(38,444,1,1,''),(39,446,1,1,''),(40,440,1,2,'Applied “Draft 1”'),(42,446,1,2,NULL),(43,446,1,3,NULL),(44,16,1,9,'Applied “Draft 1”'),(46,482,1,1,NULL),(47,440,1,3,'Applied “Draft 1”'),(50,552,1,1,NULL),(51,553,1,1,NULL),(53,555,1,1,NULL),(54,556,1,1,NULL),(56,16,1,10,''),(57,568,1,1,''),(58,568,1,2,'Applied “Draft 1”'),(59,584,1,1,NULL),(60,585,1,1,NULL),(61,568,1,3,'Applied “Draft 1”'),(62,584,1,2,NULL),(63,585,1,2,NULL),(64,568,1,4,'Applied “Draft 1”'),(65,609,1,1,NULL),(66,610,1,1,NULL),(67,614,1,1,''),(70,627,1,1,NULL),(71,628,1,1,NULL),(73,642,1,1,NULL),(74,643,1,1,NULL),(75,647,1,1,''),(76,660,1,1,NULL),(77,661,1,1,NULL),(79,627,1,2,NULL),(80,642,1,2,NULL),(81,670,1,1,''),(82,678,1,1,NULL),(83,681,1,1,''),(84,686,1,1,NULL),(85,689,1,1,''),(86,695,1,1,NULL),(87,681,1,2,'Applied “Draft 1”'),(88,749,1,1,NULL),(89,681,1,3,'Applied “Draft 1”'),(90,749,1,2,NULL),(91,1006,1,1,NULL),(92,1007,1,1,NULL),(93,1008,1,1,NULL),(94,1009,1,1,NULL),(95,1010,1,1,NULL),(96,1011,1,1,NULL),(97,1012,1,1,NULL),(98,1013,1,1,NULL),(99,1014,1,1,NULL),(100,1015,1,1,NULL),(101,1016,1,1,NULL),(102,1017,1,1,NULL),(103,1018,1,1,NULL),(104,689,1,2,'Applied “Draft 1”'),(105,1359,1,1,NULL),(106,1360,1,1,NULL),(107,1361,1,1,NULL),(108,1362,1,1,NULL),(109,1363,1,1,NULL),(110,1364,1,1,NULL),(111,1365,1,1,NULL),(112,1366,1,1,NULL),(113,1367,1,1,NULL),(114,1368,1,1,NULL),(115,1369,1,1,NULL),(116,1370,1,1,NULL),(117,1371,1,1,NULL),(118,1372,1,1,NULL),(119,1373,1,1,NULL),(120,689,1,3,'Applied “Draft 1”'),(121,670,1,2,'Applied “Draft 1”'),(123,1398,1,1,NULL),(124,1399,1,1,NULL),(125,1400,1,1,NULL),(127,1398,1,2,NULL),(128,1400,1,2,NULL),(129,670,1,3,'Applied “Draft 1”'),(130,1421,1,1,NULL),(131,1422,1,1,NULL),(132,1423,1,1,NULL),(133,681,1,4,'Applied “Draft 1”'),(134,1444,1,1,NULL),(135,1445,1,1,NULL),(136,1446,1,1,NULL),(137,689,1,4,'Applied “Draft 1”'),(138,1461,1,1,NULL),(139,1462,1,1,NULL),(140,1463,1,1,NULL),(142,1597,1,1,NULL),(143,1598,1,1,NULL),(144,1599,1,1,NULL),(145,1600,1,1,NULL),(146,1601,1,1,NULL),(147,1602,1,1,NULL),(148,1603,1,1,NULL),(149,689,1,5,'Applied “Draft 1”'),(150,1758,1,1,NULL),(151,1759,1,1,NULL),(152,1760,1,1,NULL),(153,1761,1,1,NULL),(154,1762,1,1,NULL),(155,1763,1,1,NULL),(156,1764,1,1,NULL),(157,1765,1,1,NULL),(158,1766,1,1,NULL),(159,1767,1,1,NULL),(161,1597,1,2,NULL),(162,670,1,4,'Applied “Draft 1”'),(163,1855,1,1,NULL),(164,1856,1,1,NULL),(165,1857,1,1,NULL),(166,1858,1,1,NULL),(167,1859,1,1,NULL),(168,1860,1,1,NULL),(169,1861,1,1,NULL),(171,1885,1,1,NULL),(172,1886,1,1,NULL),(173,1887,1,1,NULL),(175,1885,1,2,NULL),(176,1915,1,1,NULL),(177,1916,1,1,NULL),(178,1917,1,1,NULL),(179,1918,1,1,NULL),(180,681,1,5,'Applied “Draft 1”'),(181,1958,1,1,NULL),(182,1959,1,1,NULL),(183,1960,1,1,NULL),(184,1961,1,1,NULL),(185,1962,1,1,NULL),(186,681,1,6,'Applied “Draft 1”'),(187,2015,1,1,NULL),(188,2016,1,1,NULL),(189,2017,1,1,NULL),(190,681,1,7,'Applied “Draft 1”'),(191,2052,1,1,NULL),(192,2053,1,1,NULL),(193,2054,1,1,NULL),(194,2055,1,1,NULL),(195,2056,1,1,NULL),(196,2057,1,1,NULL),(198,2074,1,1,NULL),(200,2074,1,2,NULL),(201,2091,1,1,NULL),(202,2092,1,1,NULL),(203,670,1,5,'Applied “Draft 1”'),(204,2111,1,1,NULL),(205,2112,1,1,NULL),(206,2113,1,1,NULL),(207,2114,1,1,NULL),(208,689,1,6,'Applied “Draft 1”'),(209,2129,1,1,NULL),(210,2130,1,1,NULL),(211,681,1,8,'Applied “Draft 1”'),(212,2143,1,1,NULL),(213,2144,1,1,NULL),(214,647,1,2,'Applied “Draft 1”'),(215,2164,1,1,NULL),(216,647,1,3,NULL),(217,647,1,4,NULL),(218,647,1,5,NULL),(219,647,1,6,NULL),(221,642,1,3,NULL),(223,642,1,4,NULL),(224,670,1,6,'Applied “Draft 1”'),(225,678,1,2,NULL),(226,2185,1,1,NULL),(227,670,1,7,'Applied “Draft 1”'),(228,678,1,3,NULL),(229,2185,1,2,NULL),(230,670,1,8,NULL),(231,670,1,9,'Applied “Draft 1”'),(232,681,1,9,'Applied “Draft 1”'),(234,1398,1,3,NULL),(235,1400,1,3,NULL),(237,642,1,5,NULL),(238,1398,1,4,NULL),(239,1399,1,2,NULL),(240,1400,1,4,NULL),(241,1597,1,3,NULL),(242,1598,1,2,NULL),(243,1599,1,2,NULL),(244,1600,1,2,NULL),(245,1601,1,2,NULL),(246,1602,1,2,NULL),(247,1603,1,2,NULL),(248,1885,1,3,NULL),(249,1886,1,2,NULL),(250,1887,1,2,NULL),(251,1915,1,2,NULL),(252,1916,1,2,NULL),(253,1917,1,2,NULL),(254,1918,1,2,NULL),(255,647,1,7,'Applied “Draft 1”'),(256,660,1,2,NULL),(257,661,1,2,NULL),(258,670,1,10,'Applied “Draft 1”'),(259,678,1,4,NULL),(260,1421,1,2,NULL),(261,1422,1,2,NULL),(262,1423,1,2,NULL),(263,1855,1,2,NULL),(264,1856,1,2,NULL),(265,1857,1,2,NULL),(266,1858,1,2,NULL),(267,1859,1,2,NULL),(268,1860,1,2,NULL),(269,1861,1,2,NULL),(270,2111,1,2,NULL),(271,681,1,10,'Applied “Draft 1”'),(272,686,1,2,NULL),(273,1444,1,2,NULL),(274,1445,1,2,NULL),(275,1446,1,2,NULL),(276,1958,1,2,NULL),(277,1959,1,2,NULL),(278,1960,1,2,NULL),(279,1961,1,2,NULL),(280,1962,1,2,NULL),(281,2052,1,2,NULL),(282,2053,1,2,NULL),(283,2054,1,2,NULL),(284,2015,1,2,NULL),(285,2016,1,2,NULL),(286,2017,1,2,NULL),(287,2055,1,2,NULL),(288,2056,1,2,NULL),(289,2057,1,2,NULL),(290,2143,1,2,NULL),(291,2144,1,2,NULL),(292,689,1,7,'Applied “Draft 1”'),(293,695,1,2,NULL),(294,1461,1,2,NULL),(295,1462,1,2,NULL),(296,1463,1,2,NULL),(297,1758,1,2,NULL),(298,1759,1,2,NULL),(299,1760,1,2,NULL),(300,1761,1,2,NULL),(301,1762,1,2,NULL),(302,1763,1,2,NULL),(303,1764,1,2,NULL),(304,1765,1,2,NULL),(305,1766,1,2,NULL),(306,1767,1,2,NULL),(307,2129,1,2,NULL),(308,2130,1,2,NULL),(309,647,1,8,'Applied “Draft 1”'),(310,670,1,11,'Applied “Draft 1”'),(312,2091,1,2,NULL),(313,2092,1,2,NULL),(315,642,1,6,NULL),(316,643,1,2,NULL),(317,1398,1,5,NULL),(318,1399,1,3,NULL),(319,1400,1,5,NULL),(320,647,1,9,'Applied “Draft 1”'),(321,660,1,3,NULL),(322,647,1,10,'Applied “Draft 1”'),(323,660,1,4,NULL),(325,642,1,7,NULL),(326,1597,1,4,NULL),(327,1598,1,3,NULL),(328,1599,1,3,NULL),(329,1600,1,3,NULL),(330,1601,1,3,NULL),(331,1602,1,3,NULL),(332,1603,1,3,NULL),(334,1597,1,5,NULL),(335,1599,1,4,NULL),(337,1885,1,4,NULL),(338,1886,1,3,NULL),(339,1887,1,3,NULL),(340,1915,1,3,NULL),(341,1916,1,3,NULL),(342,1917,1,3,NULL),(343,1918,1,3,NULL),(344,616,1,22,'Applied “Draft 1”'),(345,2091,1,3,NULL),(346,670,1,12,'Applied “Draft 1”'),(347,1421,1,3,NULL),(348,1422,1,3,NULL),(349,1423,1,3,NULL),(350,1855,1,3,NULL),(351,1856,1,3,NULL),(352,1857,1,3,NULL),(353,1858,1,3,NULL),(354,1859,1,3,NULL),(355,1860,1,3,NULL),(356,1861,1,3,NULL),(357,670,1,13,'Applied “Draft 1”'),(358,1855,1,4,NULL),(359,1856,1,4,NULL),(360,1857,1,4,NULL),(361,1858,1,4,NULL),(362,1859,1,4,NULL),(363,1860,1,4,NULL),(364,1861,1,4,NULL),(365,670,1,14,'Applied “Draft 1”'),(366,2111,1,3,NULL),(367,689,1,8,'Applied “Draft 1”'),(368,695,1,3,NULL),(369,1461,1,3,NULL),(370,1462,1,3,NULL),(371,1463,1,3,NULL),(372,1758,1,3,NULL),(373,1759,1,3,NULL),(374,1760,1,3,NULL),(375,1761,1,3,NULL),(376,1762,1,3,NULL),(377,1765,1,3,NULL),(378,1763,1,3,NULL),(379,1764,1,3,NULL),(380,1766,1,3,NULL),(381,1767,1,3,NULL),(382,681,1,11,'Applied “Draft 1”'),(383,686,1,3,NULL),(384,1444,1,3,NULL),(385,1445,1,3,NULL),(386,1446,1,3,NULL),(387,1958,1,3,NULL),(388,1959,1,3,NULL),(389,681,1,12,'Applied “Draft 1”'),(390,2052,1,3,NULL),(391,2053,1,3,NULL),(392,2054,1,3,NULL),(393,689,1,9,'Applied “Draft 1”'),(394,1758,1,4,NULL),(395,1767,1,4,NULL),(396,681,1,13,'Applied “Draft 1”'),(397,1958,1,4,NULL),(398,2642,1,1,NULL),(399,2643,1,1,NULL),(400,2015,1,3,NULL),(401,2016,1,3,NULL),(402,2017,1,3,NULL),(403,2055,1,3,NULL),(404,2056,1,3,NULL),(405,2057,1,3,NULL),(406,616,1,23,'Applied “Draft 1”'),(407,2074,1,3,NULL),(408,2682,1,1,NULL),(409,2683,1,1,NULL),(410,616,1,24,'Applied “Draft 1”'),(411,2074,1,4,NULL),(412,2683,1,2,NULL),(413,616,1,25,''),(414,642,1,8,NULL),(415,643,1,3,NULL),(416,1398,1,6,NULL),(417,1399,1,4,NULL),(418,1400,1,6,NULL),(419,627,1,3,NULL),(420,628,1,2,NULL),(421,1597,1,6,NULL),(422,1598,1,4,NULL),(423,1599,1,5,NULL),(424,1600,1,4,NULL),(425,1601,1,4,NULL),(426,1602,1,4,NULL),(427,1603,1,4,NULL),(428,1885,1,5,NULL),(429,1886,1,4,NULL),(430,1887,1,4,NULL),(431,1915,1,4,NULL),(432,1916,1,4,NULL),(433,1917,1,4,NULL),(434,1918,1,4,NULL),(435,2074,1,5,NULL),(436,2682,1,2,NULL),(437,2683,1,3,NULL),(438,2091,1,4,NULL),(439,2092,1,3,NULL),(440,616,1,26,'Applied “Draft 1”'),(441,642,1,9,NULL),(442,616,1,27,''),(443,616,1,28,'Applied “Draft 1”'),(444,642,1,10,NULL),(445,616,1,29,'Applied “Draft 1”'),(446,642,1,11,NULL),(447,616,1,30,'Applied “Draft 1”'),(448,642,1,12,NULL),(449,616,1,31,'Applied “Draft 1”'),(450,642,1,13,NULL),(451,643,1,4,NULL),(452,1398,1,7,NULL),(453,1400,1,7,NULL),(454,627,1,4,NULL),(455,628,1,3,NULL),(456,1597,1,7,NULL),(457,1598,1,5,NULL),(458,1600,1,5,NULL),(459,1885,1,6,NULL),(460,2074,1,6,NULL),(461,2682,1,3,NULL),(462,2683,1,4,NULL),(463,2091,1,5,NULL),(464,616,1,32,'Applied “Draft 1”'),(465,642,1,14,NULL),(466,643,1,5,NULL),(467,1398,1,8,NULL),(468,1400,1,8,NULL),(469,627,1,5,NULL),(470,628,1,4,NULL),(471,1597,1,8,NULL),(472,1598,1,6,NULL),(473,1600,1,6,NULL),(474,1885,1,7,NULL),(475,2074,1,7,NULL),(476,2682,1,4,NULL),(477,2683,1,5,NULL),(478,2091,1,6,NULL),(479,616,1,33,''),(480,616,1,34,'Applied “Draft 1”'),(481,681,1,14,'Applied “Draft 1”'),(482,2052,1,4,NULL),(483,2053,1,4,NULL),(484,2054,1,4,NULL),(485,689,1,10,'Applied “Draft 1”'),(486,695,1,4,NULL),(487,689,1,11,'Applied “Draft 1”'),(488,1359,1,2,NULL),(489,689,1,12,''),(490,689,1,13,'Applied “Draft 1”'),(491,1461,1,4,NULL),(492,1463,1,4,NULL),(493,681,1,15,'Applied “Draft 1”'),(494,2052,1,5,NULL),(495,2053,1,5,NULL),(496,2054,1,5,NULL),(497,681,1,16,''),(498,2052,1,6,NULL),(499,616,1,35,'Applied “Draft 1”'),(500,1597,1,9,NULL),(501,1598,1,7,NULL),(502,616,1,36,''),(503,616,1,37,'Applied “Draft 1”'),(504,1597,1,10,NULL),(505,1598,1,8,NULL),(506,670,1,15,''),(507,689,1,14,'Applied “Draft 1”'),(508,689,1,15,''),(509,681,1,17,''),(510,670,1,16,''),(511,616,1,38,'Applied “Draft 1”'),(512,642,1,15,NULL),(513,643,1,6,NULL),(514,627,1,6,NULL),(515,628,1,5,NULL),(516,1597,1,11,NULL),(517,1598,1,9,NULL),(518,1599,1,6,NULL),(519,689,1,16,'Applied “Draft 1”'),(520,695,1,5,NULL),(521,689,1,17,''),(522,689,1,18,'Applied “Draft 1”'),(523,695,1,6,NULL),(524,1461,1,5,NULL),(525,1462,1,4,NULL),(526,689,1,19,'Applied “Draft 1”'),(527,1461,1,6,NULL),(528,1462,1,5,NULL),(529,670,1,17,''),(530,681,1,18,'Applied “Draft 1”'),(531,686,1,4,NULL),(532,681,1,19,'Applied “Draft 1”'),(533,686,1,5,NULL),(534,681,1,20,'Applied “Draft 1”'),(535,2055,1,4,NULL),(536,2056,1,4,NULL),(537,2057,1,4,NULL),(538,681,1,21,'Applied “Draft 1”'),(539,2942,1,1,NULL),(540,2943,1,1,NULL),(541,2944,1,1,NULL),(542,681,1,22,'Applied “Draft 1”'),(543,681,1,23,''),(544,616,1,39,'Applied “Draft 1”'),(545,1597,1,12,NULL),(546,1599,1,7,NULL),(547,689,1,20,'Applied “Draft 1”'),(548,1758,1,5,NULL),(549,2964,1,1,NULL),(550,670,1,18,''),(551,647,1,11,''),(552,670,1,19,''),(553,2975,1,1,''),(554,2977,1,1,''),(555,2979,1,1,''),(556,2981,1,1,NULL),(557,2983,1,1,NULL),(558,2985,1,1,NULL),(559,2987,NULL,1,NULL),(560,2989,NULL,1,NULL),(561,2991,NULL,1,NULL),(562,2993,NULL,1,NULL),(563,2995,NULL,1,NULL),(564,2997,NULL,1,NULL),(565,2999,NULL,1,NULL),(566,3001,NULL,1,NULL),(567,3003,NULL,1,NULL),(568,689,1,21,'Applied “Draft 1”'),(569,1758,1,6,NULL),(570,3009,1,1,NULL),(571,3013,NULL,1,NULL),(572,3015,NULL,1,NULL),(573,647,1,12,'Applied “Draft 1”'),(574,2164,1,2,NULL),(575,670,1,20,''),(576,3022,NULL,1,NULL),(577,670,1,21,''),(578,670,1,22,'Applied “Draft 1”'),(579,2112,1,2,NULL),(580,3031,1,1,NULL),(581,681,1,24,'Applied “Draft 1”'),(582,647,1,13,'Applied “Draft 1”'),(583,660,1,5,NULL),(584,670,1,23,'Applied “Draft 1”'),(585,678,1,5,NULL),(586,647,1,14,'Applied “Draft 1”'),(587,647,1,15,'Applied “Draft 1”'),(588,647,1,16,'Applied “Draft 1”'),(589,647,1,17,'Applied “Draft 1”'),(590,689,1,22,'Applied “Draft 1”'),(591,695,1,7,NULL),(592,670,1,24,'Applied “Draft 1”'),(593,1855,1,5,NULL),(594,647,1,18,'Applied “Draft 1”'),(595,647,1,19,'Applied “Draft 1”'),(596,647,1,20,''),(597,647,1,21,'Applied “Draft 1”'),(598,647,1,22,'Applied “Draft 1”'),(599,647,1,23,'Applied “Draft 1”'),(600,647,1,24,'Applied “Draft 1”'),(601,670,1,25,'Applied “Draft 1”'),(602,678,1,6,NULL),(603,670,1,26,''),(604,689,1,23,'Applied “Draft 1”'),(605,695,1,8,NULL),(606,689,1,24,''),(607,689,1,25,'Applied “Draft 1”'),(608,695,1,9,NULL),(609,3093,NULL,1,NULL),(610,616,1,40,'Applied “Draft 1”'),(611,642,1,16,NULL),(612,643,1,7,NULL),(613,1885,1,8,NULL),(614,1886,1,5,NULL),(615,616,1,41,''),(616,1885,1,9,NULL),(617,681,1,25,'Applied “Draft 1”'),(618,3125,1,1,NULL),(619,3126,1,1,NULL),(620,3127,1,1,NULL),(621,616,1,42,'Applied “Draft 1”'),(622,1885,1,10,NULL),(623,1916,1,5,NULL),(624,616,1,43,'Applied “Draft 1”'),(625,1885,1,11,NULL),(626,1916,1,6,NULL),(627,670,1,27,'Applied “Draft 1”'),(628,616,1,44,'Applied “Draft 1”'),(629,1885,1,12,NULL),(630,1916,1,7,NULL),(631,616,1,45,'Applied “Draft 1”'),(632,1885,1,13,NULL),(633,1886,1,6,NULL),(634,681,1,26,'Applied “Draft 1”'),(635,616,1,46,''),(636,616,1,47,'Applied “Draft 1”'),(637,2074,1,8,NULL),(638,2682,1,5,NULL),(639,616,1,48,''),(640,616,1,49,''),(641,2074,1,9,NULL),(642,2682,1,6,NULL),(643,616,1,50,'Applied “Draft 1”'),(644,2074,1,10,NULL),(645,2682,1,7,NULL),(646,616,1,51,''),(647,2074,1,11,NULL),(648,2682,1,8,NULL),(649,616,1,52,'Applied “Draft 1”'),(650,2074,1,12,NULL),(651,3204,1,1,NULL),(652,3205,1,1,NULL),(653,616,1,53,'Applied “Draft 1”'),(654,2074,1,13,NULL),(655,3204,1,2,NULL),(656,3205,1,2,NULL),(657,3216,1,1,NULL),(658,681,1,27,'Applied “Draft 1”'),(659,2015,1,4,NULL),(660,2016,1,4,NULL),(661,2017,1,4,NULL),(662,689,1,26,'Applied “Draft 1”'),(663,1461,1,7,NULL),(664,1462,1,6,NULL),(665,616,1,54,'Applied “Draft 1”'),(666,2074,1,14,NULL),(667,3243,NULL,1,NULL),(668,670,1,28,'Applied “Draft 1”'),(669,1421,1,4,NULL),(670,1423,1,4,NULL),(671,670,1,29,'Applied “Draft 1”'),(672,670,1,30,''),(673,670,1,31,''),(674,670,1,32,'Applied “Draft 1”'),(675,670,1,33,'Applied “Draft 1”'),(676,670,1,34,'Applied “Draft 1”'),(677,689,1,27,'Applied “Draft 1”'),(678,695,1,10,NULL),(679,689,1,28,'Applied “Draft 1”'),(680,2129,1,3,NULL),(681,681,1,28,'Applied “Draft 1”'),(682,1958,1,5,NULL),(683,681,1,29,'Reverted content from revision 27.'),(684,686,1,6,NULL),(685,1444,1,4,NULL),(686,1445,1,4,NULL),(687,1446,1,4,NULL),(688,749,1,3,NULL),(689,1006,1,2,NULL),(690,1007,1,2,NULL),(691,1008,1,2,NULL),(692,1009,1,2,NULL),(693,1010,1,2,NULL),(694,1011,1,2,NULL),(695,1012,1,2,NULL),(696,1013,1,2,NULL),(697,1014,1,2,NULL),(698,1015,1,2,NULL),(699,1016,1,2,NULL),(700,1017,1,2,NULL),(701,1018,1,2,NULL),(702,1958,1,6,NULL),(703,1959,1,4,NULL),(704,2642,1,2,NULL),(705,2643,1,2,NULL),(706,2052,1,7,NULL),(707,2053,1,6,NULL),(708,2054,1,6,NULL),(709,2015,1,5,NULL),(710,2016,1,5,NULL),(711,2017,1,5,NULL),(712,2143,1,3,NULL),(713,2144,1,3,NULL),(714,670,1,35,'Applied “Draft 1”'),(715,1421,1,5,NULL),(716,1423,1,5,NULL),(717,670,1,36,'Applied “Draft 1”'),(718,678,1,7,NULL),(719,670,1,37,'Applied “Draft 1”'),(720,2113,1,2,NULL),(721,670,1,38,'Applied “Draft 1”'),(722,2113,1,3,NULL),(723,2114,1,2,NULL),(724,616,1,55,'Applied “Draft 1”'),(725,2091,1,7,NULL),(726,681,1,30,'Applied “Draft 1”'),(727,1958,1,7,NULL),(728,3338,1,1,NULL),(729,3339,1,1,NULL),(730,3340,1,1,NULL),(731,2143,1,4,NULL),(732,616,1,56,'Applied “Draft 1”'),(733,2091,1,8,NULL),(734,616,1,57,''),(735,2091,1,9,NULL),(736,616,1,58,'Applied “Draft 1”'),(737,2091,1,10,NULL),(738,670,1,39,'Applied “Draft 1”'),(739,2113,1,4,NULL),(740,670,1,40,''),(741,2113,1,5,NULL),(742,616,1,59,''),(743,2091,1,11,NULL),(744,2092,1,4,NULL),(745,616,1,60,'Applied “Draft 1”'),(746,2091,1,12,NULL),(747,2092,1,5,NULL),(748,616,1,61,'Applied “Draft 1”'),(749,2091,1,13,NULL),(750,670,1,41,'Applied “Draft 1”'),(751,2113,1,6,NULL),(752,689,1,29,''),(753,2129,1,4,NULL),(754,616,1,62,''),(755,2091,1,14,NULL),(756,2092,1,6,NULL),(757,616,1,63,'Applied “Draft 1”'),(758,2091,1,15,NULL),(759,2092,1,7,NULL),(760,616,1,64,''),(761,2091,1,16,NULL),(762,2092,1,8,NULL),(763,616,1,65,'Applied “Draft 1”'),(764,2091,1,17,NULL),(765,2092,1,9,NULL),(766,616,1,66,'Applied “Draft 1”'),(767,2091,1,18,NULL),(768,616,1,67,''),(769,2091,1,19,NULL),(770,2092,1,10,NULL),(771,681,1,31,'Applied “Draft 1”'),(772,686,1,7,NULL),(773,2143,1,5,NULL),(774,2144,1,4,NULL),(775,616,1,68,'Applied “Draft 1”'),(776,2091,1,20,NULL),(777,670,1,42,''),(778,2113,1,7,NULL),(779,689,1,30,''),(780,2129,1,5,NULL),(781,616,1,69,''),(782,2091,1,21,NULL),(783,670,1,43,'Applied “Draft 1”'),(784,2113,1,8,NULL),(785,689,1,31,''),(786,2129,1,6,NULL),(787,681,1,32,''),(788,681,1,33,'Applied “Draft 1”'),(789,1958,1,8,NULL),(790,681,1,34,''),(791,681,1,35,''),(792,681,1,36,''),(793,1958,1,9,NULL),(794,689,1,32,'Applied “Draft 1”'),(795,1359,1,3,NULL),(796,1360,1,2,NULL),(797,3472,1,1,NULL),(798,3473,1,1,NULL),(799,1364,1,2,NULL),(800,3474,1,1,NULL),(801,689,1,33,'Applied “Draft 1”'),(802,2129,1,7,NULL),(803,689,1,34,'Applied “Draft 1”'),(804,1359,1,4,NULL),(805,1360,1,3,NULL),(806,1369,1,2,NULL),(807,3494,1,1,NULL),(808,689,1,35,''),(809,689,1,36,''),(810,681,1,37,'Applied “Draft 1”'),(811,686,1,8,NULL),(812,681,1,38,'Applied “Draft 1”'),(813,1958,1,10,NULL),(814,3338,1,2,NULL),(815,3339,1,2,NULL),(816,3340,1,2,NULL),(817,681,1,39,'Applied “Draft 1”'),(818,749,1,4,NULL),(819,1006,1,3,NULL),(820,1007,1,3,NULL),(821,1008,1,3,NULL),(822,1009,1,3,NULL),(823,3559,1,1,NULL),(824,1010,1,3,NULL),(825,1011,1,3,NULL),(826,1012,1,3,NULL),(827,1013,1,3,NULL),(828,1014,1,3,NULL),(829,1015,1,3,NULL),(830,1016,1,3,NULL),(831,1017,1,3,NULL),(832,1018,1,3,NULL),(833,3560,1,1,NULL),(834,3561,1,1,NULL),(835,689,1,37,'Applied “Draft 1”'),(836,1359,1,5,NULL),(837,689,1,38,''),(838,1359,1,6,NULL),(839,689,1,39,''),(840,670,1,44,''),(841,670,1,45,'Applied “Draft 1”'),(842,2113,1,9,NULL),(843,681,1,40,''),(844,2143,1,6,NULL),(845,647,1,25,'Applied “Draft 1”'),(846,2164,1,3,NULL),(847,670,1,46,'Applied “Draft 1”'),(848,1855,1,6,NULL),(849,670,1,47,'Applied “Draft 1”'),(850,1421,1,6,NULL),(851,1422,1,4,NULL),(852,681,1,41,'Applied “Draft 1”'),(853,3338,1,3,NULL),(854,681,1,42,''),(855,616,1,70,'Applied “Draft 1”'),(856,3623,1,1,NULL),(857,3624,1,1,NULL),(858,616,1,71,'Applied “Draft 1”'),(859,2091,1,22,NULL),(860,689,1,40,''),(861,689,1,41,'Applied “Draft 1”'),(862,1359,1,7,NULL),(863,689,1,42,''),(864,689,1,43,'Applied “Draft 1”'),(865,1359,1,8,NULL);
/*!40000 ALTER TABLE `revisions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `searchindex`
--

LOCK TABLES `searchindex` WRITE;
/*!40000 ALTER TABLE `searchindex` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `searchindex` VALUES (1,'email',0,1,' socials isawaplatypus com au '),(1,'firstname',0,1,''),(1,'fullname',0,1,''),(1,'lastname',0,1,''),(1,'slug',0,1,''),(1,'username',0,1,' admin '),(4,'alt',0,1,''),(4,'extension',0,1,' png '),(4,'filename',0,1,' apex contracting main png '),(4,'kind',0,1,' image '),(4,'slug',0,1,''),(4,'title',0,1,' apex contracting main '),(5,'alt',0,1,''),(5,'extension',0,1,' png '),(5,'filename',0,1,' apex contracting main png '),(5,'kind',0,1,' image '),(5,'slug',0,1,''),(5,'title',0,1,' apex contracting main '),(6,'alt',0,1,''),(6,'extension',0,1,' png '),(6,'filename',0,1,' apex contracting main png '),(6,'kind',0,1,' image '),(6,'slug',0,1,''),(6,'title',0,1,' apex contracting main '),(7,'alt',0,1,''),(7,'extension',0,1,' png '),(7,'filename',0,1,' apex contracting main png '),(7,'kind',0,1,' image '),(7,'slug',0,1,''),(7,'title',0,1,' apex contracting main '),(8,'alt',0,1,''),(8,'extension',0,1,' png '),(8,'filename',0,1,' apex contracting rev main png '),(8,'kind',0,1,' image '),(8,'slug',0,1,''),(8,'title',0,1,' apex contracting rev main '),(9,'alt',0,1,''),(9,'extension',0,1,' png '),(9,'filename',0,1,' apex contracting main png '),(9,'kind',0,1,' image '),(9,'slug',0,1,''),(9,'title',0,1,' apex contracting main '),(10,'alt',0,1,''),(10,'extension',0,1,' png '),(10,'filename',0,1,' apex contracting main png '),(10,'kind',0,1,' image '),(10,'slug',0,1,''),(10,'title',0,1,' apex contracting main '),(11,'alt',0,1,''),(11,'extension',0,1,' png '),(11,'filename',0,1,' apex contracting main png '),(11,'kind',0,1,' image '),(11,'slug',0,1,''),(11,'title',0,1,' apex contracting main '),(15,'slug',0,1,''),(16,'field',10,1,''),(16,'slug',0,1,' home '),(16,'title',0,1,' home '),(130,'slug',0,1,''),(131,'slug',0,1,''),(142,'slug',0,1,''),(143,'slug',0,1,''),(345,'slug',0,1,''),(367,'slug',0,1,''),(382,'slug',0,1,''),(440,'field',10,1,''),(440,'slug',0,1,' about us '),(440,'title',0,1,' about us '),(442,'slug',0,1,' services '),(442,'title',0,1,' services '),(444,'slug',0,1,' work '),(444,'title',0,1,' work '),(446,'slug',0,1,' contact us '),(446,'title',0,1,' contact us '),(482,'slug',0,1,''),(490,'slug',0,1,''),(538,'slug',0,1,''),(539,'slug',0,1,''),(541,'slug',0,1,''),(542,'slug',0,1,''),(552,'slug',0,1,''),(553,'slug',0,1,''),(555,'slug',0,1,''),(556,'slug',0,1,''),(568,'slug',0,1,' home '),(568,'title',0,1,' home '),(574,'slug',0,1,''),(579,'slug',0,1,''),(584,'field',51,1,''),(584,'field',58,1,' specialist steel fabrication and engineering services '),(584,'slug',0,1,''),(585,'slug',0,1,''),(609,'field',64,1,' providing a comprehensive range of specialist services since 1974 '),(609,'slug',0,1,''),(610,'slug',0,1,''),(614,'slug',0,1,' home 2 '),(614,'title',0,1,' home '),(616,'slug',0,1,' home '),(616,'title',0,1,' home '),(627,'field',64,1,' providing a comprehensive range of specialist services since 1974 '),(627,'slug',0,1,''),(628,'slug',0,1,''),(642,'field',51,1,' specialist steel fabrication and engineering services '),(642,'field',58,1,' home '),(642,'slug',0,1,''),(643,'slug',0,1,''),(647,'slug',0,1,' contact '),(647,'title',0,1,' contact '),(660,'field',51,1,' get in touch '),(660,'field',58,1,' contact '),(660,'slug',0,1,''),(661,'slug',0,1,''),(670,'slug',0,1,' about '),(670,'title',0,1,' about '),(678,'field',51,1,' services throughout australia since 2021 '),(678,'field',58,1,' about us '),(678,'slug',0,1,''),(681,'slug',0,1,' work '),(681,'title',0,1,' work '),(686,'field',51,1,' highest quality workmanship guaranteed '),(686,'field',58,1,' work samples '),(686,'slug',0,1,''),(689,'slug',0,1,' services '),(689,'title',0,1,' services '),(693,'field',51,1,' earthmoving protection and safety '),(693,'field',58,1,' our services '),(693,'slug',0,1,''),(695,'field',51,1,' commercial steel fabrication and installation '),(695,'field',58,1,' our services '),(695,'slug',0,1,''),(706,'slug',0,1,''),(707,'slug',0,1,''),(708,'slug',0,1,''),(732,'slug',0,1,''),(733,'slug',0,1,''),(734,'slug',0,1,''),(749,'field',66,1,' our capabilities '),(749,'slug',0,1,''),(1006,'slug',0,1,''),(1007,'slug',0,1,''),(1008,'slug',0,1,''),(1009,'slug',0,1,''),(1010,'slug',0,1,''),(1011,'slug',0,1,''),(1012,'slug',0,1,''),(1013,'slug',0,1,''),(1014,'slug',0,1,''),(1015,'slug',0,1,''),(1016,'slug',0,1,''),(1017,'slug',0,1,''),(1018,'slug',0,1,''),(1359,'field',66,1,' our products include '),(1359,'slug',0,1,''),(1360,'slug',0,1,''),(1361,'slug',0,1,''),(1362,'slug',0,1,''),(1363,'slug',0,1,''),(1364,'slug',0,1,''),(1365,'slug',0,1,''),(1366,'slug',0,1,''),(1367,'slug',0,1,''),(1368,'slug',0,1,''),(1369,'slug',0,1,''),(1370,'slug',0,1,''),(1371,'slug',0,1,''),(1372,'slug',0,1,''),(1373,'slug',0,1,''),(1398,'slug',0,1,''),(1399,'slug',0,1,''),(1400,'slug',0,1,''),(1421,'slug',0,1,''),(1422,'slug',0,1,''),(1423,'slug',0,1,''),(1444,'slug',0,1,''),(1445,'slug',0,1,''),(1446,'slug',0,1,''),(1461,'slug',0,1,''),(1462,'slug',0,1,''),(1463,'slug',0,1,''),(1597,'slug',0,1,''),(1598,'slug',0,1,''),(1599,'slug',0,1,''),(1600,'slug',0,1,''),(1601,'slug',0,1,''),(1602,'slug',0,1,''),(1603,'slug',0,1,''),(1758,'slug',0,1,''),(1759,'slug',0,1,''),(1760,'slug',0,1,''),(1761,'slug',0,1,''),(1762,'slug',0,1,''),(1763,'slug',0,1,''),(1764,'slug',0,1,''),(1765,'slug',0,1,''),(1766,'slug',0,1,''),(1767,'slug',0,1,''),(1855,'slug',0,1,''),(1856,'slug',0,1,''),(1857,'slug',0,1,''),(1858,'slug',0,1,''),(1859,'slug',0,1,''),(1860,'slug',0,1,''),(1861,'slug',0,1,''),(1885,'slug',0,1,''),(1886,'slug',0,1,''),(1887,'slug',0,1,''),(1915,'slug',0,1,''),(1916,'slug',0,1,''),(1917,'slug',0,1,''),(1918,'slug',0,1,''),(1958,'slug',0,1,''),(1959,'slug',0,1,''),(1960,'slug',0,1,''),(1961,'slug',0,1,''),(1962,'slug',0,1,''),(2015,'slug',0,1,''),(2016,'slug',0,1,''),(2017,'slug',0,1,''),(2052,'slug',0,1,''),(2053,'slug',0,1,''),(2054,'slug',0,1,''),(2055,'slug',0,1,''),(2056,'slug',0,1,''),(2057,'slug',0,1,''),(2074,'slug',0,1,''),(2091,'slug',0,1,''),(2092,'slug',0,1,''),(2111,'slug',0,1,''),(2112,'slug',0,1,''),(2113,'slug',0,1,''),(2114,'slug',0,1,''),(2129,'slug',0,1,''),(2130,'slug',0,1,''),(2143,'slug',0,1,''),(2144,'slug',0,1,''),(2164,'slug',0,1,''),(2185,'slug',0,1,''),(2206,'alt',0,1,''),(2206,'extension',0,1,' jpg '),(2206,'filename',0,1,' 1 whatsnewbanner jpg '),(2206,'kind',0,1,' image '),(2206,'slug',0,1,''),(2206,'title',0,1,' 1 whats new banner '),(2207,'alt',0,1,''),(2207,'extension',0,1,' png '),(2207,'filename',0,1,' banner adobe png '),(2207,'kind',0,1,' image '),(2207,'slug',0,1,''),(2207,'title',0,1,' banner adobe '),(2208,'alt',0,1,''),(2208,'extension',0,1,' jpg '),(2208,'filename',0,1,' 1 whatsnewbanner jpg '),(2208,'kind',0,1,' image '),(2208,'slug',0,1,''),(2208,'title',0,1,' 1 whats new banner '),(2209,'alt',0,1,''),(2209,'extension',0,1,' png '),(2209,'filename',0,1,' banner adobe png '),(2209,'kind',0,1,' image '),(2209,'slug',0,1,''),(2209,'title',0,1,' banner adobe '),(2210,'alt',0,1,''),(2210,'extension',0,1,' png '),(2210,'filename',0,1,' banner adobe png '),(2210,'kind',0,1,' image '),(2210,'slug',0,1,''),(2210,'title',0,1,' banner adobe '),(2211,'alt',0,1,''),(2211,'extension',0,1,' jpg '),(2211,'filename',0,1,' 1 whatsnewbanner jpg '),(2211,'kind',0,1,' image '),(2211,'slug',0,1,''),(2211,'title',0,1,' 1 whats new banner '),(2212,'alt',0,1,''),(2212,'extension',0,1,' png '),(2212,'filename',0,1,' apex contracting rev main png '),(2212,'kind',0,1,' image '),(2212,'slug',0,1,''),(2212,'title',0,1,' apex contracting rev main '),(2213,'alt',0,1,''),(2213,'extension',0,1,' png '),(2213,'filename',0,1,' apex contracting main png '),(2213,'kind',0,1,' image '),(2213,'slug',0,1,''),(2213,'title',0,1,' apex contracting main '),(2214,'alt',0,1,''),(2214,'extension',0,1,' png '),(2214,'filename',0,1,' apex icon 128 png '),(2214,'kind',0,1,' image '),(2214,'slug',0,1,''),(2214,'title',0,1,' apex icon 128 '),(2215,'alt',0,1,''),(2215,'extension',0,1,' png '),(2215,'filename',0,1,' apex icon 320 png '),(2215,'kind',0,1,' image '),(2215,'slug',0,1,''),(2215,'title',0,1,' apex icon 320 '),(2216,'alt',0,1,''),(2216,'extension',0,1,' png '),(2216,'filename',0,1,' apex icon 640 png '),(2216,'kind',0,1,' image '),(2216,'slug',0,1,''),(2216,'title',0,1,' apex icon 640 '),(2217,'alt',0,1,''),(2217,'extension',0,1,' jpg '),(2217,'filename',0,1,' gangway and pontoon 1 jpg '),(2217,'kind',0,1,' image '),(2217,'slug',0,1,''),(2217,'title',0,1,' gangway and pontoon 1 '),(2218,'alt',0,1,''),(2218,'extension',0,1,' jpeg '),(2218,'filename',0,1,' tw piping 1 jpeg '),(2218,'kind',0,1,' image '),(2218,'slug',0,1,''),(2218,'title',0,1,' tw piping 1 '),(2219,'alt',0,1,''),(2219,'extension',0,1,' jpeg '),(2219,'filename',0,1,' tw piping 3 jpeg '),(2219,'kind',0,1,' image '),(2219,'slug',0,1,''),(2219,'title',0,1,' tw piping 3 '),(2220,'alt',0,1,''),(2220,'extension',0,1,' jpeg '),(2220,'filename',0,1,' tw pipng 2 jpeg '),(2220,'kind',0,1,' image '),(2220,'slug',0,1,''),(2220,'title',0,1,' tw pipng 2 '),(2221,'alt',0,1,''),(2221,'extension',0,1,' png '),(2221,'filename',0,1,' img 5881 png '),(2221,'kind',0,1,' image '),(2221,'slug',0,1,''),(2221,'title',0,1,' img 5881 '),(2222,'alt',0,1,''),(2222,'extension',0,1,' png '),(2222,'filename',0,1,' img 5883 png '),(2222,'kind',0,1,' image '),(2222,'slug',0,1,''),(2222,'title',0,1,' img 5883 '),(2223,'alt',0,1,''),(2223,'extension',0,1,' jpg '),(2223,'filename',0,1,' gangway and pontoon 1 jpg '),(2223,'kind',0,1,' image '),(2223,'slug',0,1,''),(2223,'title',0,1,' gangway and pontoon 1 '),(2224,'alt',0,1,''),(2224,'extension',0,1,' png '),(2224,'filename',0,1,' img 5881 png '),(2224,'kind',0,1,' image '),(2224,'slug',0,1,''),(2224,'title',0,1,' img 5881 '),(2225,'alt',0,1,''),(2225,'extension',0,1,' png '),(2225,'filename',0,1,' img 5883 png '),(2225,'kind',0,1,' image '),(2225,'slug',0,1,''),(2225,'title',0,1,' img 5883 '),(2226,'alt',0,1,''),(2226,'extension',0,1,' jpeg '),(2226,'filename',0,1,' tw piping 1 jpeg '),(2226,'kind',0,1,' image '),(2226,'slug',0,1,''),(2226,'title',0,1,' tw piping 1 '),(2227,'alt',0,1,''),(2227,'extension',0,1,' jpeg '),(2227,'filename',0,1,' tw piping 3 jpeg '),(2227,'kind',0,1,' image '),(2227,'slug',0,1,''),(2227,'title',0,1,' tw piping 3 '),(2228,'alt',0,1,''),(2228,'extension',0,1,' jpeg '),(2228,'filename',0,1,' tw pipng 2 jpeg '),(2228,'kind',0,1,' image '),(2228,'slug',0,1,''),(2228,'title',0,1,' tw pipng 2 '),(2229,'alt',0,1,''),(2229,'extension',0,1,' jpg '),(2229,'filename',0,1,' shutterstock 785685547 jpg '),(2229,'kind',0,1,' image '),(2229,'slug',0,1,''),(2229,'title',0,1,' shutterstock 785685547 '),(2230,'alt',0,1,''),(2230,'extension',0,1,' jpg '),(2230,'filename',0,1,' shutterstock 1815231305 jpg '),(2230,'kind',0,1,' image '),(2230,'slug',0,1,''),(2230,'title',0,1,' shutterstock 1815231305 '),(2231,'alt',0,1,''),(2231,'extension',0,1,' jpg '),(2231,'filename',0,1,' shutterstock 2164699699 jpg '),(2231,'kind',0,1,' image '),(2231,'slug',0,1,''),(2231,'title',0,1,' shutterstock 2164699699 '),(2232,'alt',0,1,''),(2232,'extension',0,1,' jpg '),(2232,'filename',0,1,' shutterstock 785685547 jpg '),(2232,'kind',0,1,' image '),(2232,'slug',0,1,''),(2232,'title',0,1,' shutterstock 785685547 '),(2233,'alt',0,1,''),(2233,'extension',0,1,' jpg '),(2233,'filename',0,1,' shutterstock 1815231305 jpg '),(2233,'kind',0,1,' image '),(2233,'slug',0,1,''),(2233,'title',0,1,' shutterstock 1815231305 '),(2234,'alt',0,1,''),(2234,'extension',0,1,' jpg '),(2234,'filename',0,1,' shutterstock 2164699699 jpg '),(2234,'kind',0,1,' image '),(2234,'slug',0,1,''),(2234,'title',0,1,' shutterstock 2164699699 '),(2235,'alt',0,1,''),(2235,'extension',0,1,' jpg '),(2235,'filename',0,1,' gangway and pontoon 1 jpg '),(2235,'kind',0,1,' image '),(2235,'slug',0,1,''),(2235,'title',0,1,' gangway and pontoon 1 '),(2236,'alt',0,1,''),(2236,'extension',0,1,' png '),(2236,'filename',0,1,' img 5881 png '),(2236,'kind',0,1,' image '),(2236,'slug',0,1,''),(2236,'title',0,1,' img 5881 '),(2237,'alt',0,1,''),(2237,'extension',0,1,' png '),(2237,'filename',0,1,' img 5883 png '),(2237,'kind',0,1,' image '),(2237,'slug',0,1,''),(2237,'title',0,1,' img 5883 '),(2238,'alt',0,1,''),(2238,'extension',0,1,' jpeg '),(2238,'filename',0,1,' tw piping 1 jpeg '),(2238,'kind',0,1,' image '),(2238,'slug',0,1,''),(2238,'title',0,1,' tw piping 1 '),(2239,'alt',0,1,''),(2239,'extension',0,1,' jpeg '),(2239,'filename',0,1,' tw piping 3 jpeg '),(2239,'kind',0,1,' image '),(2239,'slug',0,1,''),(2239,'title',0,1,' tw piping 3 '),(2240,'alt',0,1,''),(2240,'extension',0,1,' jpeg '),(2240,'filename',0,1,' tw pipng 2 jpeg '),(2240,'kind',0,1,' image '),(2240,'slug',0,1,''),(2240,'title',0,1,' tw pipng 2 '),(2241,'alt',0,1,''),(2241,'extension',0,1,' jpeg '),(2241,'filename',0,1,' img 1766 jpeg '),(2241,'kind',0,1,' image '),(2241,'slug',0,1,''),(2241,'title',0,1,' img 1766 '),(2242,'alt',0,1,''),(2242,'extension',0,1,' png '),(2242,'filename',0,1,' fb png '),(2242,'kind',0,1,' image '),(2242,'slug',0,1,''),(2242,'title',0,1,' fb '),(2243,'alt',0,1,''),(2243,'extension',0,1,' png '),(2243,'filename',0,1,' ig png '),(2243,'kind',0,1,' image '),(2243,'slug',0,1,''),(2243,'title',0,1,' ig '),(2403,'alt',0,1,''),(2403,'extension',0,1,' jpg '),(2403,'filename',0,1,' shutterstock 785685547 jpg '),(2403,'kind',0,1,' image '),(2403,'slug',0,1,''),(2403,'title',0,1,' shutterstock 785685547 '),(2404,'alt',0,1,''),(2404,'extension',0,1,' jpg '),(2404,'filename',0,1,' shutterstock 785685547 jpg '),(2404,'kind',0,1,' image '),(2404,'slug',0,1,''),(2404,'title',0,1,' shutterstock 785685547 '),(2406,'alt',0,1,''),(2406,'extension',0,1,' jpg '),(2406,'filename',0,1,' shutterstock 785685547 2024 06 25 050549 uqsr jpg '),(2406,'kind',0,1,' image '),(2406,'slug',0,1,''),(2406,'title',0,1,' shutterstock 785685547 '),(2409,'alt',0,1,''),(2409,'extension',0,1,' jpg '),(2409,'filename',0,1,' shutterstock 2164699699 jpg '),(2409,'kind',0,1,' image '),(2409,'slug',0,1,''),(2409,'title',0,1,' shutterstock 2164699699 '),(2410,'alt',0,1,''),(2410,'extension',0,1,' jpg '),(2410,'filename',0,1,' shutterstock 1917569780 jpg '),(2410,'kind',0,1,' image '),(2410,'slug',0,1,''),(2410,'title',0,1,' shutterstock 1917569780 '),(2418,'alt',0,1,''),(2418,'extension',0,1,' jpg '),(2418,'filename',0,1,' shutterstock 2164699699 2024 06 25 052411 djhe jpg '),(2418,'kind',0,1,' image '),(2418,'slug',0,1,''),(2418,'title',0,1,' shutterstock 2164699699 '),(2419,'alt',0,1,''),(2419,'extension',0,1,' jpg '),(2419,'filename',0,1,' shutterstock 2164699699 2024 06 25 053053 icqg jpg '),(2419,'kind',0,1,' image '),(2419,'slug',0,1,''),(2419,'title',0,1,' shutterstock 2164699699 '),(2420,'alt',0,1,''),(2420,'extension',0,1,' jpg '),(2420,'filename',0,1,' shutterstock 785685547 jpg '),(2420,'kind',0,1,' image '),(2420,'slug',0,1,''),(2420,'title',0,1,' shutterstock 785685547 '),(2421,'alt',0,1,''),(2421,'extension',0,1,' jpg '),(2421,'filename',0,1,' shutterstock 1917569780 2024 06 25 053115 gjcd jpg '),(2421,'kind',0,1,' image '),(2421,'slug',0,1,''),(2421,'title',0,1,' shutterstock 1917569780 '),(2422,'alt',0,1,''),(2422,'extension',0,1,' svg '),(2422,'filename',0,1,' apex contracting main svg '),(2422,'kind',0,1,' image '),(2422,'slug',0,1,''),(2422,'title',0,1,' apex contracting main '),(2431,'alt',0,1,''),(2431,'extension',0,1,' svg '),(2431,'filename',0,1,' apex contracting rev two svg '),(2431,'kind',0,1,' image '),(2431,'slug',0,1,''),(2431,'title',0,1,' apex contracting rev two '),(2440,'alt',0,1,''),(2440,'extension',0,1,' jpeg '),(2440,'filename',0,1,' img 1766 jpeg '),(2440,'kind',0,1,' image '),(2440,'slug',0,1,''),(2440,'title',0,1,' img 1766 '),(2441,'alt',0,1,''),(2441,'extension',0,1,' jpg '),(2441,'filename',0,1,' img 2541 jpg '),(2441,'kind',0,1,' image '),(2441,'slug',0,1,''),(2441,'title',0,1,' img 2541 '),(2442,'alt',0,1,''),(2442,'extension',0,1,' jpg '),(2442,'filename',0,1,' shutterstock 1815231305 jpg '),(2442,'kind',0,1,' image '),(2442,'slug',0,1,''),(2442,'title',0,1,' shutterstock 1815231305 '),(2443,'alt',0,1,''),(2443,'extension',0,1,' jpg '),(2443,'filename',0,1,' shutterstock 785685547 service jpg '),(2443,'kind',0,1,' image '),(2443,'slug',0,1,''),(2443,'title',0,1,' shutterstock 785685547 service '),(2444,'alt',0,1,''),(2444,'extension',0,1,' jpg '),(2444,'filename',0,1,' img 2029 jpg '),(2444,'kind',0,1,' image '),(2444,'slug',0,1,''),(2444,'title',0,1,' img 2029 '),(2445,'alt',0,1,''),(2445,'extension',0,1,' jpg '),(2445,'filename',0,1,' 68074261183 service jpg '),(2445,'kind',0,1,' image '),(2445,'slug',0,1,''),(2445,'title',0,1,' 68074261183 service '),(2446,'alt',0,1,''),(2446,'extension',0,1,' jpg '),(2446,'filename',0,1,' 68074261183 service 2024 06 25 072534 iwoj jpg '),(2446,'kind',0,1,' image '),(2446,'slug',0,1,''),(2446,'title',0,1,' 68074261183 service '),(2457,'alt',0,1,''),(2457,'extension',0,1,' jpg '),(2457,'filename',0,1,' img 1766 jpg '),(2457,'kind',0,1,' image '),(2457,'slug',0,1,''),(2457,'title',0,1,' img 1766 '),(2484,'alt',0,1,''),(2484,'extension',0,1,' jpg '),(2484,'filename',0,1,' shutterstock 1815231305 about us jpg '),(2484,'kind',0,1,' image '),(2484,'slug',0,1,''),(2484,'title',0,1,' shutterstock 1815231305 about us '),(2485,'alt',0,1,''),(2485,'extension',0,1,' jpeg '),(2485,'filename',0,1,' tw pipng 2 jpeg '),(2485,'kind',0,1,' image '),(2485,'slug',0,1,''),(2485,'title',0,1,' tw pipng 2 '),(2486,'alt',0,1,''),(2486,'extension',0,1,' jpg '),(2486,'filename',0,1,' safe worker jpg '),(2486,'kind',0,1,' image '),(2486,'slug',0,1,''),(2486,'title',0,1,' safe worker '),(2492,'alt',0,1,''),(2492,'extension',0,1,' jpg '),(2492,'filename',0,1,' worker1 jpg '),(2492,'kind',0,1,' image '),(2492,'slug',0,1,''),(2492,'title',0,1,' worker1 '),(2493,'alt',0,1,''),(2493,'extension',0,1,' jpg '),(2493,'filename',0,1,' worker3 jpg '),(2493,'kind',0,1,' image '),(2493,'slug',0,1,''),(2493,'title',0,1,' worker3 '),(2494,'alt',0,1,''),(2494,'extension',0,1,' jpg '),(2494,'filename',0,1,' worker2 jpg '),(2494,'kind',0,1,' image '),(2494,'slug',0,1,''),(2494,'title',0,1,' worker2 '),(2495,'alt',0,1,''),(2495,'extension',0,1,' jpg '),(2495,'filename',0,1,' worker6 jpg '),(2495,'kind',0,1,' image '),(2495,'slug',0,1,''),(2495,'title',0,1,' worker6 '),(2496,'alt',0,1,''),(2496,'extension',0,1,' jpg '),(2496,'filename',0,1,' worker7 jpg '),(2496,'kind',0,1,' image '),(2496,'slug',0,1,''),(2496,'title',0,1,' worker7 '),(2497,'alt',0,1,''),(2497,'extension',0,1,' jpg '),(2497,'filename',0,1,' worker8 jpg '),(2497,'kind',0,1,' image '),(2497,'slug',0,1,''),(2497,'title',0,1,' worker8 '),(2498,'alt',0,1,''),(2498,'extension',0,1,' jpg '),(2498,'filename',0,1,' worker9 jpg '),(2498,'kind',0,1,' image '),(2498,'slug',0,1,''),(2498,'title',0,1,' worker9 '),(2499,'alt',0,1,''),(2499,'extension',0,1,' jpg '),(2499,'filename',0,1,' worker5 jpg '),(2499,'kind',0,1,' image '),(2499,'slug',0,1,''),(2499,'title',0,1,' worker5 '),(2537,'alt',0,1,''),(2537,'extension',0,1,' jpg '),(2537,'filename',0,1,' shutterstock 785685547 service story jpg '),(2537,'kind',0,1,' image '),(2537,'slug',0,1,''),(2537,'title',0,1,' shutterstock 785685547 service story '),(2540,'alt',0,1,''),(2540,'extension',0,1,' jpg '),(2540,'filename',0,1,' img20230808172139 jpg '),(2540,'kind',0,1,' image '),(2540,'slug',0,1,''),(2540,'title',0,1,' img20230808172139 '),(2541,'alt',0,1,''),(2541,'extension',0,1,' jpg '),(2541,'filename',0,1,' img20230808172139 jpg '),(2541,'kind',0,1,' image '),(2541,'slug',0,1,''),(2541,'title',0,1,' img20230808172139 '),(2542,'alt',0,1,''),(2542,'extension',0,1,' jpg '),(2542,'filename',0,1,' shutterstock 785685547 service story jpg '),(2542,'kind',0,1,' image '),(2542,'slug',0,1,''),(2542,'title',0,1,' shutterstock 785685547 service story '),(2556,'alt',0,1,''),(2556,'extension',0,1,' jpeg '),(2556,'filename',0,1,' 126 jpeg '),(2556,'kind',0,1,' image '),(2556,'slug',0,1,''),(2556,'title',0,1,' 126 '),(2557,'alt',0,1,''),(2557,'extension',0,1,' jpg '),(2557,'filename',0,1,' img 4410 jpg '),(2557,'kind',0,1,' image '),(2557,'slug',0,1,''),(2557,'title',0,1,' img 4410 '),(2558,'alt',0,1,''),(2558,'extension',0,1,' jpg '),(2558,'filename',0,1,' snapchat 511402289 jpg '),(2558,'kind',0,1,' image '),(2558,'slug',0,1,''),(2558,'title',0,1,' snapchat 511402289 '),(2559,'alt',0,1,''),(2559,'extension',0,1,' jpg '),(2559,'filename',0,1,' snapchat 540397383 jpg '),(2559,'kind',0,1,' image '),(2559,'slug',0,1,''),(2559,'title',0,1,' snapchat 540397383 '),(2560,'alt',0,1,''),(2560,'extension',0,1,' jpg '),(2560,'filename',0,1,' img20230808172139 jpg '),(2560,'kind',0,1,' image '),(2560,'slug',0,1,''),(2560,'title',0,1,' img20230808172139 '),(2561,'alt',0,1,''),(2561,'extension',0,1,' jpeg '),(2561,'filename',0,1,' 126 2024 06 25 091532 jqlq jpeg '),(2561,'kind',0,1,' image '),(2561,'slug',0,1,''),(2561,'title',0,1,' 126 '),(2562,'alt',0,1,''),(2562,'extension',0,1,' jpg '),(2562,'filename',0,1,' img 4627 jpg '),(2562,'kind',0,1,' image '),(2562,'slug',0,1,''),(2562,'title',0,1,' img 4627 '),(2563,'alt',0,1,''),(2563,'extension',0,1,' jpg '),(2563,'filename',0,1,' img 4887 jpg '),(2563,'kind',0,1,' image '),(2563,'slug',0,1,''),(2563,'title',0,1,' img 4887 '),(2586,'slug',0,1,''),(2587,'slug',0,1,''),(2588,'slug',0,1,''),(2589,'alt',0,1,''),(2589,'extension',0,1,' jpeg '),(2589,'filename',0,1,' tw pipng 2 jpeg '),(2589,'kind',0,1,' image '),(2589,'slug',0,1,''),(2589,'title',0,1,' tw pipng 2 '),(2605,'alt',0,1,''),(2605,'extension',0,1,' jpg '),(2605,'filename',0,1,' snapchat 640347329 jpg '),(2605,'kind',0,1,' image '),(2605,'slug',0,1,''),(2605,'title',0,1,' snapchat 640347329 '),(2612,'alt',0,1,''),(2612,'extension',0,1,' jpeg '),(2612,'filename',0,1,' 810 jpeg '),(2612,'kind',0,1,' image '),(2612,'slug',0,1,''),(2612,'title',0,1,' 810 '),(2613,'alt',0,1,''),(2613,'extension',0,1,' jpeg '),(2613,'filename',0,1,' 849 jpeg '),(2613,'kind',0,1,' image '),(2613,'slug',0,1,''),(2613,'title',0,1,' 849 '),(2614,'alt',0,1,''),(2614,'extension',0,1,' jpeg '),(2614,'filename',0,1,' 850 jpeg '),(2614,'kind',0,1,' image '),(2614,'slug',0,1,''),(2614,'title',0,1,' 850 '),(2615,'alt',0,1,''),(2615,'extension',0,1,' jpeg '),(2615,'filename',0,1,' 851 jpeg '),(2615,'kind',0,1,' image '),(2615,'slug',0,1,''),(2615,'title',0,1,' 851 '),(2616,'alt',0,1,''),(2616,'extension',0,1,' jpg '),(2616,'filename',0,1,' snapchat 389234776 jpg '),(2616,'kind',0,1,' image '),(2616,'slug',0,1,''),(2616,'title',0,1,' snapchat 389234776 '),(2617,'alt',0,1,''),(2617,'extension',0,1,' jpg '),(2617,'filename',0,1,' snapchat 1049930710 jpg '),(2617,'kind',0,1,' image '),(2617,'slug',0,1,''),(2617,'title',0,1,' snapchat 1049930710 '),(2618,'alt',0,1,''),(2618,'extension',0,1,' jpg '),(2618,'filename',0,1,' snapchat 1309688388 jpg '),(2618,'kind',0,1,' image '),(2618,'slug',0,1,''),(2618,'title',0,1,' snapchat 1309688388 '),(2641,'slug',0,1,''),(2642,'slug',0,1,''),(2643,'slug',0,1,''),(2673,'slug',0,1,''),(2674,'slug',0,1,''),(2682,'slug',0,1,''),(2683,'slug',0,1,''),(2800,'slug',0,1,' temp yufdrkkiddbekoeqwqhjmtawykeanssynttn '),(2800,'title',0,1,''),(2805,'alt',0,1,''),(2805,'extension',0,1,' jpg '),(2805,'filename',0,1,' snapchat 511402289 2 jpg '),(2805,'kind',0,1,' image '),(2805,'slug',0,1,''),(2805,'title',0,1,' snapchat 511402289 2 '),(2806,'alt',0,1,''),(2806,'extension',0,1,' jpg '),(2806,'filename',0,1,' snapchat 540397383 2 jpg '),(2806,'kind',0,1,' image '),(2806,'slug',0,1,''),(2806,'title',0,1,' snapchat 540397383 2 '),(2834,'alt',0,1,''),(2834,'extension',0,1,' jpg '),(2834,'filename',0,1,' snapchat 540397383 2 jpg '),(2834,'kind',0,1,' image '),(2834,'slug',0,1,''),(2834,'title',0,1,' snapchat 540397383 2 '),(2835,'alt',0,1,''),(2835,'extension',0,1,' webp '),(2835,'filename',0,1,' snapchat 511402289 webp '),(2835,'kind',0,1,' image '),(2835,'slug',0,1,''),(2835,'title',0,1,' snapchat 511402289 '),(2844,'slug',0,1,''),(2845,'slug',0,1,''),(2846,'slug',0,1,''),(2850,'alt',0,1,''),(2850,'extension',0,1,' jpg '),(2850,'filename',0,1,' img20230809160133 jpg '),(2850,'kind',0,1,' image '),(2850,'slug',0,1,''),(2850,'title',0,1,' img20230809160133 '),(2858,'alt',0,1,''),(2858,'extension',0,1,' jpg '),(2858,'filename',0,1,' img20230809160133 jpg '),(2858,'kind',0,1,' image '),(2858,'slug',0,1,''),(2858,'title',0,1,' img20230809160133 '),(2942,'slug',0,1,''),(2943,'slug',0,1,''),(2944,'slug',0,1,''),(2953,'alt',0,1,''),(2953,'extension',0,1,' png '),(2953,'filename',0,1,' logo secondary png '),(2953,'kind',0,1,' image '),(2953,'slug',0,1,''),(2953,'title',0,1,' logo secondary '),(2964,'slug',0,1,''),(2968,'alt',0,1,''),(2968,'extension',0,1,' png '),(2968,'filename',0,1,' icons8 facebook 50 png '),(2968,'kind',0,1,' image '),(2968,'slug',0,1,''),(2968,'title',0,1,' icons8 facebook 50 '),(2973,'slug',0,1,' temp glmxlqvphkqigvahaudqtvosjkvczlokmavj '),(2973,'title',0,1,''),(2974,'slug',0,1,' temp iwvotxomsvmajjleaodcaauqncwvpamytetb '),(2974,'title',0,1,''),(2975,'slug',0,1,' test '),(2975,'title',0,1,' test '),(2977,'slug',0,1,' ssstststs '),(2977,'title',0,1,' ssstststs '),(2979,'slug',0,1,' tessssssss '),(2979,'title',0,1,' tessssssss '),(2981,'slug',0,1,' test 2 '),(2981,'title',0,1,' test '),(2983,'slug',0,1,' test 3 '),(2983,'title',0,1,' test '),(2985,'slug',0,1,' test 3333 '),(2985,'title',0,1,' test 3333 '),(2987,'slug',0,1,' test 3333 2 '),(2987,'title',0,1,' test 3333 '),(2989,'slug',0,1,' feel free to reach us via phone email or the form we will be in touch etc '),(2989,'title',0,1,' feel free to reach us via phone email or the form we will be in touch etc '),(2991,'slug',0,1,' feel free to reach us via phone email or the form we will be in touch etc 2 '),(2991,'title',0,1,' feel free to reach us via phone email or the form we will be in touch etc '),(2993,'slug',0,1,' feel free to reach us via phone email or the form we will be in touch etc 3 '),(2993,'title',0,1,' feel free to reach us via phone email or the form we will be in touch etc '),(2995,'slug',0,1,' apex contracting tasmania '),(2995,'title',0,1,' apex contracting tasmania '),(2997,'slug',0,1,' 29 big hill road leroy abn 68 316 371 075 '),(2997,'title',0,1,' 29 big hill road leroy abn 68 316 371 075 '),(2999,'slug',0,1,' aaaaaaaaaaaaaassssss '),(2999,'title',0,1,' aaaaaaaaaaaaaassssss '),(3001,'slug',0,1,' aaaaaasdsdsdsdsdsdsdsd '),(3001,'title',0,1,' aaaaaasdsdsdsdsdsdsdsd '),(3003,'slug',0,1,' apex contracting tasmania 2 '),(3003,'title',0,1,' apex contracting tasmania '),(3009,'slug',0,1,''),(3013,'slug',0,1,' message ne hehehehehe '),(3013,'title',0,1,' message ne hehehehehe '),(3015,'slug',0,1,' test dem '),(3015,'title',0,1,' test dem '),(3022,'slug',0,1,' messageeeeeeeeeeeeee '),(3022,'title',0,1,' messageeeeeeeeeeeeee '),(3031,'slug',0,1,''),(3093,'slug',0,1,' vb hhhujjjjjjjjjjjjhhh '),(3093,'title',0,1,' vb hhhujjjjjjjjjjjjhhh '),(3125,'slug',0,1,''),(3126,'slug',0,1,''),(3127,'slug',0,1,''),(3135,'alt',0,1,''),(3135,'extension',0,1,' jpeg '),(3135,'filename',0,1,' img 1770 jpeg '),(3135,'kind',0,1,' image '),(3135,'slug',0,1,''),(3135,'title',0,1,' img 1770 '),(3142,'alt',0,1,''),(3142,'extension',0,1,' jpg '),(3142,'filename',0,1,' jeff bezo jpg '),(3142,'kind',0,1,' image '),(3142,'slug',0,1,''),(3142,'title',0,1,' jeff bezo '),(3204,'slug',0,1,''),(3205,'slug',0,1,''),(3216,'slug',0,1,''),(3222,'alt',0,1,''),(3222,'extension',0,1,' jpg '),(3222,'filename',0,1,' snapchat 1049930710 2 jpg '),(3222,'kind',0,1,' image '),(3222,'slug',0,1,''),(3222,'title',0,1,' snapchat 1049930710 2 '),(3223,'alt',0,1,''),(3223,'extension',0,1,' jpg '),(3223,'filename',0,1,' snapchat 1309688388 2 jpg '),(3223,'kind',0,1,' image '),(3223,'slug',0,1,''),(3223,'title',0,1,' snapchat 1309688388 2 '),(3243,'slug',0,1,' test contact us form '),(3243,'title',0,1,' test contact us form '),(3338,'slug',0,1,''),(3339,'slug',0,1,''),(3340,'slug',0,1,''),(3349,'slug',0,1,''),(3472,'slug',0,1,''),(3473,'slug',0,1,''),(3474,'slug',0,1,''),(3494,'slug',0,1,''),(3513,'alt',0,1,''),(3513,'extension',0,1,' jpg '),(3513,'filename',0,1,' before image jpg '),(3513,'kind',0,1,' image '),(3513,'slug',0,1,''),(3513,'title',0,1,' before image '),(3515,'alt',0,1,''),(3515,'extension',0,1,' jpg '),(3515,'filename',0,1,' after image jpg '),(3515,'kind',0,1,' image '),(3515,'slug',0,1,''),(3515,'title',0,1,' after image '),(3559,'slug',0,1,''),(3560,'slug',0,1,''),(3561,'slug',0,1,''),(3607,'alt',0,1,''),(3607,'extension',0,1,' jpg '),(3607,'filename',0,1,' 1000008935 jpg '),(3607,'kind',0,1,' image '),(3607,'slug',0,1,''),(3607,'title',0,1,' 1000008935 '),(3623,'slug',0,1,''),(3624,'slug',0,1,''),(3632,'slug',0,1,' work '),(3632,'title',0,1,' work '),(3636,'slug',0,1,''),(3638,'slug',0,1,''),(3639,'slug',0,1,''),(3640,'slug',0,1,''),(3653,'slug',0,1,' about '),(3653,'title',0,1,' about '),(3654,'field',51,1,' services throughout australia since 2021 '),(3654,'field',58,1,' about us '),(3654,'slug',0,1,''),(3655,'slug',0,1,''),(3657,'slug',0,1,''),(3658,'slug',0,1,'');
/*!40000 ALTER TABLE `searchindex` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `sections`
--

LOCK TABLES `sections` WRITE;
/*!40000 ALTER TABLE `sections` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sections` VALUES (1,1,'Pages','pages','structure',1,'all','end',NULL,'2024-06-17 05:55:45','2024-06-17 05:57:29',NULL,'4df40619-35b4-4958-92f2-4248733902a1'),(2,2,'Home Entry','homeEntry','structure',1,'all','end',NULL,'2024-06-20 03:58:33','2024-06-20 03:58:33','2024-06-20 04:16:36','bf783a9a-91a7-4963-aa17-c93ec0320afc'),(3,3,'contact','contact','structure',1,'all','end',NULL,'2024-06-26 04:38:56','2024-06-26 04:38:56',NULL,'0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622');
/*!40000 ALTER TABLE `sections` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `sections_sites`
--

LOCK TABLES `sections_sites` WRITE;
/*!40000 ALTER TABLE `sections_sites` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sections_sites` VALUES (1,1,1,1,'pages/{slug}','pages/_entry',1,'2024-06-17 05:55:45','2024-06-17 05:57:29','02a8e31e-f23b-4b58-b3af-b91a12429106'),(2,2,1,1,'home-entry/{slug}','home-entry/_entry',1,'2024-06-20 03:58:33','2024-06-20 03:58:33','75aac7a0-cb48-4825-922c-6e2aaddc7759'),(3,3,1,1,'contact/{slug}','contact/_entry',1,'2024-06-26 04:38:56','2024-06-26 04:38:56','bfa2f26f-2fed-4fff-87b7-7508e969e385');
/*!40000 ALTER TABLE `sections_sites` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `seomatic_metabundles`
--

LOCK TABLES `seomatic_metabundles` WRITE;
/*!40000 ALTER TABLE `seomatic_metabundles` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `seomatic_metabundles` VALUES (1,'2024-06-17 04:30:34','2024-08-22 06:02:10','37431490-4c71-40a2-958d-6570ebd9cf57','1.0.71','__GLOBAL_BUNDLE__',1,'__GLOBAL_BUNDLE__','__GLOBAL_BUNDLE__','__GLOBAL_BUNDLE__',NULL,'',1,'[]','2024-08-22 06:02:10','{\"language\":null,\"mainEntityOfPage\":\"WebSite\",\"seoTitle\":\"Apex\",\"siteNamePosition\":\"before\",\"seoDescription\":\"APEX Contracting is a Tasmanian, locally owned and operated steel fabricator, providing general engineering services.\",\"seoKeywords\":\"contracting, steel fabricator, tasmanian business, engineering\",\"seoImage\":\"{{ seomatic.helper.socialTransform(2213, \\\"base\\\", 1, \\\"fit\\\") }}\",\"seoImageWidth\":\"{{ seomatic.helper.socialTransformWidth(2213, \\\"base\\\", 1, \\\"fit\\\") }}\",\"seoImageHeight\":\"{{ seomatic.helper.socialTransformHeight(2213, \\\"base\\\", 1, \\\"fit\\\") }}\",\"seoImageDescription\":\"Apex Contracting logo\",\"canonicalUrl\":\"{{ seomatic.helper.safeCanonicalUrl() }}\",\"robots\":\"all\",\"ogType\":\"website\",\"ogTitle\":\"{{ seomatic.meta.seoTitle }}\",\"ogSiteNamePosition\":\"none\",\"ogDescription\":\"{{ seomatic.meta.seoDescription }}\",\"ogImage\":\"{{ craft.app.assets.assetById(2213, 1).url }}\",\"ogImageWidth\":\"{{ craft.app.assets.assetById(2213, 1).width }}\",\"ogImageHeight\":\"{{ craft.app.assets.assetById(2213, 1).height }}\",\"ogImageDescription\":\"{{ seomatic.meta.seoImageDescription }}\",\"twitterCard\":\"summary\",\"twitterCreator\":\"{{ seomatic.site.twitterHandle }}\",\"twitterTitle\":\"{{ seomatic.meta.seoTitle }}\",\"twitterSiteNamePosition\":\"none\",\"twitterDescription\":\"{{ seomatic.meta.seoDescription }}\",\"twitterImage\":\"{{ seomatic.meta.seoImage }}\",\"twitterImageWidth\":\"{{ seomatic.meta.seoImageWidth }}\",\"twitterImageHeight\":\"{{ seomatic.meta.seoImageHeight }}\",\"twitterImageDescription\":\"{{ seomatic.meta.seoImageDescription }}\",\"inherited\":[],\"overrides\":[]}','{\"siteName\":\"Apex CMS\",\"identity\":{\"siteType\":\"Organization\",\"siteSubType\":\"LocalBusiness\",\"siteSpecificType\":\"none\",\"computedType\":\"LocalBusiness\",\"genericName\":\"Apex\",\"genericAlternateName\":\"\",\"genericDescription\":\"Wild Boats is a Tasmanian-owned business that sells quality boats in Tasmania.\",\"genericUrl\":\"$PRIMARY_SITE_URL\",\"genericImage\":\"user_1\\/APEX%E2%80%93icon-640.png\",\"genericImageWidth\":640,\"genericImageHeight\":640,\"genericImageIds\":[\"2\"],\"genericTelephone\":\"\",\"genericEmail\":\"\",\"genericStreetAddress\":\"\",\"genericAddressLocality\":\"\",\"genericAddressRegion\":\"\",\"genericPostalCode\":\"\",\"genericAddressCountry\":\"\",\"genericGeoLatitude\":\"\",\"genericGeoLongitude\":\"\",\"personGender\":\"Male\",\"personBirthPlace\":\"\",\"organizationDuns\":\"\",\"organizationFounder\":\"\",\"organizationFoundingDate\":\"\",\"organizationFoundingLocation\":\"\",\"organizationContactPoints\":\"\",\"corporationTickerSymbol\":\"\",\"localBusinessPriceRange\":\"$\",\"localBusinessOpeningHours\":[{\"open\":null,\"close\":null},{\"open\":null,\"close\":null},{\"open\":null,\"close\":null},{\"open\":null,\"close\":null},{\"open\":null,\"close\":null},{\"open\":null,\"close\":null},{\"open\":null,\"close\":null}],\"restaurantServesCuisine\":\"\",\"restaurantMenuUrl\":\"\",\"restaurantReservationsUrl\":\"\"},\"creator\":{\"siteType\":\"Organization\",\"siteSubType\":\"LocalBusiness\",\"siteSpecificType\":\"\",\"computedType\":\"Organization\",\"genericName\":\"\",\"genericAlternateName\":\"\",\"genericDescription\":\"\",\"genericUrl\":\"\",\"genericImage\":\"\",\"genericImageWidth\":\"\",\"genericImageHeight\":\"\",\"genericImageIds\":[],\"genericTelephone\":\"\",\"genericEmail\":\"\",\"genericStreetAddress\":\"\",\"genericAddressLocality\":\"\",\"genericAddressRegion\":\"\",\"genericPostalCode\":\"\",\"genericAddressCountry\":\"\",\"genericGeoLatitude\":\"\",\"genericGeoLongitude\":\"\",\"personGender\":\"\",\"personBirthPlace\":\"\",\"organizationDuns\":\"\",\"organizationFounder\":\"\",\"organizationFoundingDate\":\"\",\"organizationFoundingLocation\":\"\",\"organizationContactPoints\":[],\"corporationTickerSymbol\":\"\",\"localBusinessPriceRange\":\"\",\"localBusinessOpeningHours\":[],\"restaurantServesCuisine\":\"\",\"restaurantMenuUrl\":\"\",\"restaurantReservationsUrl\":\"\"},\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":{\"twitter\":{\"siteName\":\"Twitter\",\"handle\":\"twitter\",\"url\":\"\"},\"facebook\":{\"siteName\":\"Facebook\",\"handle\":\"facebook\",\"url\":\"\"},\"wikipedia\":{\"siteName\":\"Wikipedia\",\"handle\":\"wikipedia\",\"url\":\"\"},\"linkedin\":{\"siteName\":\"LinkedIn\",\"handle\":\"linkedin\",\"url\":\"\"},\"googleplus\":{\"siteName\":\"Google+\",\"handle\":\"googleplus\",\"url\":\"\"},\"youtube\":{\"siteName\":\"YouTube\",\"handle\":\"youtube\",\"url\":\"\"},\"instagram\":{\"siteName\":\"Instagram\",\"handle\":\"instagram\",\"url\":\"\"},\"pinterest\":{\"siteName\":\"Pinterest\",\"handle\":\"pinterest\",\"url\":\"\"},\"github\":{\"siteName\":\"GitHub\",\"handle\":\"github\",\"url\":\"\"},\"vimeo\":{\"siteName\":\"Vimeo\",\"handle\":\"vimeo\",\"url\":\"\"}},\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]}','{\"sitemapUrls\":true,\"sitemapAssets\":true,\"sitemapAssetTransform\":null,\"newsSitemap\":false,\"newsPublicationName\":\"\",\"sitemapFiles\":true,\"sitemapAltLinks\":true,\"sitemapChangeFreq\":\"weekly\",\"sitemapPriority\":0.5,\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[{\"property\":\"title\",\"field\":\"title\"},{\"property\":\"caption\",\"field\":\"\"},{\"property\":\"geo_location\",\"field\":\"\"},{\"property\":\"license\",\"field\":\"\"}],\"sitemapVideoFieldMap\":[{\"property\":\"title\",\"field\":\"title\"},{\"property\":\"description\",\"field\":\"\"},{\"property\":\"thumbnailLoc\",\"field\":\"\"},{\"property\":\"duration\",\"field\":\"\"},{\"property\":\"category\",\"field\":\"\"}],\"inherited\":[],\"overrides\":[]}','{\"MetaTagContainergeneral\":{\"data\":{\"generator\":{\"charset\":\"\",\"content\":\"SEOmatic\",\"httpEquiv\":\"\",\"name\":\"generator\",\"property\":null,\"include\":true,\"key\":\"generator\",\"environment\":null,\"dependencies\":{\"config\":[\"generatorEnabled\"]},\"tagAttrs\":[]},\"keywords\":{\"charset\":\"\",\"content\":\"{{ seomatic.meta.seoKeywords }}\",\"httpEquiv\":\"\",\"name\":\"keywords\",\"property\":null,\"include\":true,\"key\":\"keywords\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"description\":{\"charset\":\"\",\"content\":\"{{ seomatic.meta.seoDescription }}\",\"httpEquiv\":\"\",\"name\":\"description\",\"property\":null,\"include\":true,\"key\":\"description\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"referrer\":{\"charset\":\"\",\"content\":\"{{ seomatic.site.referrer }}\",\"httpEquiv\":\"\",\"name\":\"referrer\",\"property\":null,\"include\":true,\"key\":\"referrer\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"robots\":{\"charset\":\"\",\"content\":\"{{ seomatic.meta.robots }}\",\"httpEquiv\":\"\",\"name\":\"robots\",\"property\":null,\"include\":true,\"key\":\"robots\",\"environment\":{\"live\":{\"content\":\"{{ seomatic.meta.robots }}\"},\"staging\":{\"content\":\"none\"},\"local\":{\"content\":\"none\"}},\"dependencies\":null,\"tagAttrs\":[]}},\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":{\"fb:profile_id\":{\"charset\":\"\",\"content\":\"{{ seomatic.site.facebookProfileId }}\",\"httpEquiv\":\"\",\"name\":\"\",\"property\":\"fb:profile_id\",\"include\":true,\"key\":\"fb:profile_id\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"fb:app_id\":{\"charset\":\"\",\"content\":\"{{ seomatic.site.facebookAppId }}\",\"httpEquiv\":\"\",\"name\":\"\",\"property\":\"fb:app_id\",\"include\":true,\"key\":\"fb:app_id\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"og:locale\":{\"charset\":\"\",\"content\":\"{{ craft.app.language |replace({\\\"-\\\": \\\"_\\\"}) }}\",\"httpEquiv\":\"\",\"name\":\"\",\"property\":\"og:locale\",\"include\":true,\"key\":\"og:locale\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"og:locale:alternate\":{\"charset\":\"\",\"content\":\"\",\"httpEquiv\":\"\",\"name\":\"\",\"property\":\"og:locale:alternate\",\"include\":true,\"key\":\"og:locale:alternate\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"og:site_name\":{\"charset\":\"\",\"content\":\"{{ seomatic.site.siteName }}\",\"httpEquiv\":\"\",\"name\":\"\",\"property\":\"og:site_name\",\"include\":true,\"key\":\"og:site_name\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"og:type\":{\"charset\":\"\",\"content\":\"{{ seomatic.meta.ogType }}\",\"httpEquiv\":\"\",\"name\":\"\",\"property\":\"og:type\",\"include\":true,\"key\":\"og:type\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"og:url\":{\"charset\":\"\",\"content\":\"{{ seomatic.meta.canonicalUrl }}\",\"httpEquiv\":\"\",\"name\":\"\",\"property\":\"og:url\",\"include\":true,\"key\":\"og:url\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"og:title\":{\"siteName\":\"{{ seomatic.site.siteName }}\",\"siteNamePosition\":\"{{ seomatic.meta.ogSiteNamePosition }}\",\"separatorChar\":\"{{ seomatic.config.separatorChar }}\",\"charset\":\"\",\"content\":\"{{ seomatic.meta.ogTitle }}\",\"httpEquiv\":\"\",\"name\":\"\",\"property\":\"og:title\",\"include\":true,\"key\":\"og:title\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"og:description\":{\"charset\":\"\",\"content\":\"{{ seomatic.meta.ogDescription }}\",\"httpEquiv\":\"\",\"name\":\"\",\"property\":\"og:description\",\"include\":true,\"key\":\"og:description\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"og:image\":{\"charset\":\"\",\"content\":\"{{ seomatic.meta.ogImage }}\",\"httpEquiv\":\"\",\"name\":\"\",\"property\":\"og:image\",\"include\":true,\"key\":\"og:image\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"og:image:width\":{\"charset\":\"\",\"content\":\"{{ seomatic.meta.ogImageWidth }}\",\"httpEquiv\":\"\",\"name\":\"\",\"property\":\"og:image:width\",\"include\":true,\"key\":\"og:image:width\",\"environment\":null,\"dependencies\":{\"tag\":[\"og:image\"]},\"tagAttrs\":[]},\"og:image:height\":{\"charset\":\"\",\"content\":\"{{ seomatic.meta.ogImageHeight }}\",\"httpEquiv\":\"\",\"name\":\"\",\"property\":\"og:image:height\",\"include\":true,\"key\":\"og:image:height\",\"environment\":null,\"dependencies\":{\"tag\":[\"og:image\"]},\"tagAttrs\":[]},\"og:image:alt\":{\"charset\":\"\",\"content\":\"{{ seomatic.meta.ogImageDescription }}\",\"httpEquiv\":\"\",\"name\":\"\",\"property\":\"og:image:alt\",\"include\":true,\"key\":\"og:image:alt\",\"environment\":null,\"dependencies\":{\"tag\":[\"og:image\"]},\"tagAttrs\":[]},\"og:see_also\":{\"charset\":\"\",\"content\":\"\",\"httpEquiv\":\"\",\"name\":\"\",\"property\":\"og:see_also\",\"include\":true,\"key\":\"og:see_also\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"facebook-site-verification\":{\"charset\":\"\",\"content\":\"{{ seomatic.site.facebookSiteVerification }}\",\"httpEquiv\":\"\",\"name\":\"facebook-domain-verification\",\"property\":null,\"include\":true,\"key\":\"facebook-site-verification\",\"environment\":null,\"dependencies\":{\"site\":[\"facebookSiteVerification\"]},\"tagAttrs\":[]}},\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":{\"twitter:card\":{\"charset\":\"\",\"content\":\"{{ seomatic.meta.twitterCard }}\",\"httpEquiv\":\"\",\"name\":\"twitter:card\",\"property\":null,\"include\":true,\"key\":\"twitter:card\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"twitter:site\":{\"charset\":\"\",\"content\":\"@{{ seomatic.site.twitterHandle }}\",\"httpEquiv\":\"\",\"name\":\"twitter:site\",\"property\":null,\"include\":true,\"key\":\"twitter:site\",\"environment\":null,\"dependencies\":{\"site\":[\"twitterHandle\"]},\"tagAttrs\":[]},\"twitter:creator\":{\"charset\":\"\",\"content\":\"@{{ seomatic.meta.twitterCreator }}\",\"httpEquiv\":\"\",\"name\":\"twitter:creator\",\"property\":null,\"include\":true,\"key\":\"twitter:creator\",\"environment\":null,\"dependencies\":{\"meta\":[\"twitterCreator\"]},\"tagAttrs\":[]},\"twitter:title\":{\"siteName\":\"{{ seomatic.site.siteName }}\",\"siteNamePosition\":\"{{ seomatic.meta.twitterSiteNamePosition }}\",\"separatorChar\":\"{{ seomatic.config.separatorChar }}\",\"charset\":\"\",\"content\":\"{{ seomatic.meta.twitterTitle }}\",\"httpEquiv\":\"\",\"name\":\"twitter:title\",\"property\":null,\"include\":true,\"key\":\"twitter:title\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"twitter:description\":{\"charset\":\"\",\"content\":\"{{ seomatic.meta.twitterDescription }}\",\"httpEquiv\":\"\",\"name\":\"twitter:description\",\"property\":null,\"include\":true,\"key\":\"twitter:description\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"twitter:image\":{\"charset\":\"\",\"content\":\"{{ seomatic.meta.twitterImage }}\",\"httpEquiv\":\"\",\"name\":\"twitter:image\",\"property\":null,\"include\":true,\"key\":\"twitter:image\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"twitter:image:width\":{\"charset\":\"\",\"content\":\"{{ seomatic.meta.twitterImageWidth }}\",\"httpEquiv\":\"\",\"name\":\"twitter:image:width\",\"property\":null,\"include\":true,\"key\":\"twitter:image:width\",\"environment\":null,\"dependencies\":{\"tag\":[\"twitter:image\"]},\"tagAttrs\":[]},\"twitter:image:height\":{\"charset\":\"\",\"content\":\"{{ seomatic.meta.twitterImageHeight }}\",\"httpEquiv\":\"\",\"name\":\"twitter:image:height\",\"property\":null,\"include\":true,\"key\":\"twitter:image:height\",\"environment\":null,\"dependencies\":{\"tag\":[\"twitter:image\"]},\"tagAttrs\":[]},\"twitter:image:alt\":{\"charset\":\"\",\"content\":\"{{ seomatic.meta.twitterImageDescription }}\",\"httpEquiv\":\"\",\"name\":\"twitter:image:alt\",\"property\":null,\"include\":true,\"key\":\"twitter:image:alt\",\"environment\":null,\"dependencies\":{\"tag\":[\"twitter:image\"]},\"tagAttrs\":[]}},\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":null,\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":{\"google-site-verification\":{\"charset\":\"\",\"content\":\"{{ seomatic.site.googleSiteVerification }}\",\"httpEquiv\":\"\",\"name\":\"google-site-verification\",\"property\":null,\"include\":true,\"key\":\"google-site-verification\",\"environment\":null,\"dependencies\":{\"site\":[\"googleSiteVerification\"]},\"tagAttrs\":[]},\"bing-site-verification\":{\"charset\":\"\",\"content\":\"{{ seomatic.site.bingSiteVerification }}\",\"httpEquiv\":\"\",\"name\":\"msvalidate.01\",\"property\":null,\"include\":true,\"key\":\"bing-site-verification\",\"environment\":null,\"dependencies\":{\"site\":[\"bingSiteVerification\"]},\"tagAttrs\":[]},\"pinterest-site-verification\":{\"charset\":\"\",\"content\":\"{{ seomatic.site.pinterestSiteVerification }}\",\"httpEquiv\":\"\",\"name\":\"p:domain_verify\",\"property\":null,\"include\":true,\"key\":\"pinterest-site-verification\",\"environment\":null,\"dependencies\":{\"site\":[\"pinterestSiteVerification\"]},\"tagAttrs\":[]}},\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":{\"canonical\":{\"crossorigin\":\"\",\"href\":\"{{ seomatic.meta.canonicalUrl }}\",\"hreflang\":\"\",\"media\":\"\",\"rel\":\"canonical\",\"sizes\":\"\",\"type\":\"\",\"include\":true,\"key\":\"canonical\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"home\":{\"crossorigin\":\"\",\"href\":\"{{ seomatic.helper.siteUrl(\\\"\\/\\\") }}\",\"hreflang\":\"\",\"media\":\"\",\"rel\":\"home\",\"sizes\":\"\",\"type\":\"\",\"include\":true,\"key\":\"home\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]},\"author\":{\"crossorigin\":\"\",\"href\":\"{{ seomatic.helper.siteUrl(\\\"\\/humans.txt\\\") }}\",\"hreflang\":\"\",\"media\":\"\",\"rel\":\"author\",\"sizes\":\"\",\"type\":\"text\\/plain\",\"include\":true,\"key\":\"author\",\"environment\":null,\"dependencies\":{\"frontend_template\":[\"humans\"]},\"tagAttrs\":[]},\"publisher\":{\"crossorigin\":\"\",\"href\":\"{{ seomatic.site.googlePublisherLink }}\",\"hreflang\":\"\",\"media\":\"\",\"rel\":\"publisher\",\"sizes\":\"\",\"type\":\"\",\"include\":true,\"key\":\"publisher\",\"environment\":null,\"dependencies\":{\"site\":[\"googlePublisherLink\"]},\"tagAttrs\":[]}},\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":{\"gtag\":{\"name\":\"Google gtag.js\",\"description\":\"The global site tag (gtag.js) is a JavaScript tagging framework and API that allows you to send event data to AdWords, DoubleClick, and Google Analytics. Instead of having to manage multiple tags for different products, you can use gtag.js and more easily benefit from the latest tracking features and integrations as they become available. [Learn More](https:\\/\\/developers.google.com\\/gtagjs\\/)\",\"templatePath\":\"_frontend\\/scripts\\/gtagHead.twig\",\"templateString\":\"{% set gtagProperty = googleAnalyticsId.value ??? googleAdWordsId.value ??? dcFloodlightId.value ??? null %}\\n{% if gtagProperty %}\\nwindow.dataLayer = window.dataLayer || [{% if dataLayer is defined and dataLayer %}{{ dataLayer |json_encode() |raw }}{% endif %}];\\nfunction gtag(){dataLayer.push(arguments)};\\ngtag(\'js\', new Date());\\n{% set pageView = (sendPageView.value and not seomatic.helper.isPreview) %}\\n{% if googleAnalyticsId.value %}\\n{%- set gtagConfig = \\\"{\\\"\\n    ~ \\\"\'send_page_view\': #{pageView ? \'true\' : \'false\'},\\\"\\n    ~ \\\"\'anonymize_ip\': #{ipAnonymization.value ? \'true\' : \'false\'},\\\"\\n    ~ \\\"\'link_attribution\': #{enhancedLinkAttribution.value ? \'true\' : \'false\'},\\\"\\n    ~ \\\"\'allow_display_features\': #{displayFeatures.value ? \'true\' : \'false\'}\\\"\\n    ~ \\\"}\\\"\\n-%}\\ngtag(\'config\', \'{{ googleAnalyticsId.value }}\', {{ gtagConfig }});\\n{% endif %}\\n{% if googleAdWordsId.value %}\\n{%- set gtagConfig = \\\"{\\\"\\n    ~ \\\"\'send_page_view\': #{pageView ? \'true\' : \'false\'}\\\"\\n    ~ \\\"}\\\"\\n-%}\\ngtag(\'config\', \'{{ googleAdWordsId.value }}\', {{ gtagConfig }});\\n{% endif %}\\n{% if dcFloodlightId.value %}\\n{%- set gtagConfig = \\\"{\\\"\\n    ~ \\\"\'send_page_view\': #{pageView ? \'true\' : \'false\'}\\\"\\n    ~ \\\"}\\\"\\n-%}\\ngtag(\'config\', \'{{ dcFloodlightId.value }}\', {{ gtagConfig }});\\n{% endif %}\\n{% endif %}\\n\",\"position\":1,\"bodyTemplatePath\":\"_frontend\\/scripts\\/gtagBody.twig\",\"bodyTemplateString\":\"{% set gtagProperty = googleAnalyticsId.value ??? googleAdWordsId.value ??? dcFloodlightId.value ??? null %}\\n{% if gtagProperty %}\\n<script async src=\\\"{{ gtagScriptUrl.value }}?id={{ gtagProperty }}\\\"><\\/script>\\n{% endif %}\\n\",\"bodyPosition\":2,\"vars\":{\"googleAnalyticsId\":{\"title\":\"Google Analytics Measurement\\/Tracking ID\",\"instructions\":\"Only enter the ID, e.g.: `G-XXXXXXXXXX` or `UA-XXXXXX-XX`, not the entire script code. [Learn More](https:\\/\\/support.google.com\\/analytics\\/answer\\/1032385?hl=e)\",\"type\":\"string\",\"value\":\"\"},\"googleAdWordsId\":{\"title\":\"AdWords Conversion ID\",\"instructions\":\"Only enter the ID, e.g.: `AW-XXXXXXXX`, not the entire script code. [Learn More](https:\\/\\/developers.google.com\\/adwords-remarketing-tag\\/)\",\"type\":\"string\",\"value\":\"\"},\"dcFloodlightId\":{\"title\":\"DoubleClick Floodlight ID\",\"instructions\":\"Only enter the ID, e.g.: `DC-XXXXXXXX`, not the entire script code. [Learn More](https:\\/\\/support.google.com\\/dcm\\/partner\\/answer\\/7568534)\",\"type\":\"string\",\"value\":\"\"},\"sendPageView\":{\"title\":\"Automatically send PageView\",\"instructions\":\"Controls whether the `gtag.js` script automatically sends a PageView to Google Analytics, AdWords, and DoubleClick Floodlight when your pages are loaded.\",\"type\":\"bool\",\"value\":true},\"ipAnonymization\":{\"title\":\"Google Analytics IP Anonymization\",\"instructions\":\"In some cases, you might need to anonymize the IP addresses of hits sent to Google Analytics. [Learn More](https:\\/\\/developers.google.com\\/analytics\\/devguides\\/collection\\/gtagjs\\/ip-anonymization)\",\"type\":\"bool\",\"value\":false},\"displayFeatures\":{\"title\":\"Google Analytics Display Features\",\"instructions\":\"The display features plugin for gtag.js can be used to enable Advertising Features in Google Analytics, such as Remarketing, Demographics and Interest Reporting, and more. [Learn More](https:\\/\\/developers.google.com\\/analytics\\/devguides\\/collection\\/gtagjs\\/display-features)\",\"type\":\"bool\",\"value\":false},\"enhancedLinkAttribution\":{\"title\":\"Google Analytics Enhanced Link Attribution\",\"instructions\":\"Enhanced link attribution improves click track reporting by automatically differentiating between multiple link clicks that have the same URL on a given page. [Learn More](https:\\/\\/developers.google.com\\/analytics\\/devguides\\/collection\\/gtagjs\\/enhanced-link-attribution)\",\"type\":\"bool\",\"value\":false},\"gtagScriptUrl\":{\"title\":\"Google gtag.js Script URL\",\"instructions\":\"The URL to the Google gtag.js tracking script. Normally this should not be changed, unless you locally cache it. The JavaScript `dataLayer` will automatically be set to the `dataLayer` Twig template variable.\",\"type\":\"string\",\"value\":\"https:\\/\\/www.googletagmanager.com\\/gtag\\/js\"}},\"dataLayer\":[],\"deprecated\":false,\"deprecationNotice\":\"\",\"discontinued\":false,\"include\":false,\"key\":\"gtag\",\"environment\":{\"staging\":{\"include\":false},\"local\":{\"include\":false}},\"dependencies\":null,\"tagAttrs\":[],\"nonce\":null},\"googleTagManager\":{\"name\":\"Google Tag Manager\",\"description\":\"Google Tag Manager is a tag management system that allows you to quickly and easily update tags and code snippets on your website. Once the Tag Manager snippet has been added to your website or mobile app, you can configure tags via a web-based user interface without having to alter and deploy additional code. [Learn More](https:\\/\\/support.google.com\\/tagmanager\\/answer\\/6102821?hl=en)\",\"templatePath\":\"_frontend\\/scripts\\/googleTagManagerHead.twig\",\"templateString\":\"{% if googleTagManagerId.value is defined and googleTagManagerId.value and not seomatic.helper.isPreview %}\\n{{ dataLayerVariableName.value }} = [{% if dataLayer is defined and dataLayer %}{{ dataLayer |json_encode() |raw }}{% endif %}];\\n(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({\'gtm.start\':\\nnew Date().getTime(),event:\'gtm.js\'});var f=d.getElementsByTagName(s)[0],\\nj=d.createElement(s),dl=l!=\'dataLayer\'?\'&l=\'+l:\'\';j.async=true;j.src=\\n\'{{ googleTagManagerUrl.value }}?id=\'+i+dl;f.parentNode.insertBefore(j,f);\\n})(window,document,\'script\',\'{{ dataLayerVariableName.value }}\',\'{{ googleTagManagerId.value }}\');\\n{% endif %}\\n\",\"position\":1,\"bodyTemplatePath\":\"_frontend\\/scripts\\/googleTagManagerBody.twig\",\"bodyTemplateString\":\"{% if googleTagManagerId.value is defined and googleTagManagerId.value and not seomatic.helper.isPreview %}\\n<noscript><iframe src=\\\"{{ googleTagManagerNoScriptUrl.value }}?id={{ googleTagManagerId.value }}\\\"\\nheight=\\\"0\\\" width=\\\"0\\\" style=\\\"display:none;visibility:hidden\\\"><\\/iframe><\\/noscript>\\n{% endif %}\\n\",\"bodyPosition\":2,\"vars\":{\"googleTagManagerId\":{\"title\":\"Google Tag Manager ID\",\"instructions\":\"Only enter the ID, e.g.: `GTM-XXXXXX`, not the entire script code. [Learn More](https:\\/\\/developers.google.com\\/tag-manager\\/quickstart)\",\"type\":\"string\",\"value\":\"\"},\"dataLayerVariableName\":{\"title\":\"DataLayer Variable Name\",\"instructions\":\"The name to use for the JavaScript DataLayer variable. The value of this variable will be set to the `dataLayer` Twig template variable.\",\"type\":\"string\",\"value\":\"dataLayer\"},\"googleTagManagerUrl\":{\"title\":\"Google Tag Manager Script URL\",\"instructions\":\"The URL to the Google Tag Manager script. Normally this should not be changed, unless you locally cache it.\",\"type\":\"string\",\"value\":\"https:\\/\\/www.googletagmanager.com\\/gtm.js\"},\"googleTagManagerNoScriptUrl\":{\"title\":\"Google Tag Manager Script &lt;noscript&gt; URL\",\"instructions\":\"The URL to the Google Tag Manager `&lt;noscript&gt;`. Normally this should not be changed, unless you locally cache it.\",\"type\":\"string\",\"value\":\"https:\\/\\/www.googletagmanager.com\\/ns.html\"}},\"dataLayer\":[],\"deprecated\":false,\"deprecationNotice\":\"\",\"discontinued\":false,\"include\":false,\"key\":\"googleTagManager\",\"environment\":{\"staging\":{\"include\":false},\"local\":{\"include\":false}},\"dependencies\":null,\"tagAttrs\":[],\"nonce\":null},\"facebookPixel\":{\"name\":\"Facebook Pixel\",\"description\":\"The Facebook pixel is an analytics tool that helps you measure the effectiveness of your advertising. You can use the Facebook pixel to understand the actions people are taking on your website and reach audiences you care about. [Learn More](https:\\/\\/www.facebook.com\\/business\\/help\\/651294705016616)\",\"templatePath\":\"_frontend\\/scripts\\/facebookPixelHead.twig\",\"templateString\":\"{% if facebookPixelId.value is defined and facebookPixelId.value %}\\n!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?\\nn.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;\\nn.push=n;n.loaded=!0;n.version=\'2.0\';n.queue=[];t=b.createElement(e);t.async=!0;\\nt.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,\\ndocument,\'script\',\'{{ facebookPixelUrl.value }}\');\\nfbq(\'init\', \'{{ facebookPixelId.value }}\');\\n{% set pageView = (sendPageView.value and not seomatic.helper.isPreview) %}\\n{% if pageView %}\\nfbq(\'track\', \'PageView\');\\n{% endif %}\\n{% endif %}\\n\",\"position\":1,\"bodyTemplatePath\":\"_frontend\\/scripts\\/facebookPixelBody.twig\",\"bodyTemplateString\":\"{% if facebookPixelId.value is defined and facebookPixelId.value %}\\n<noscript><img height=\\\"1\\\" width=\\\"1\\\" style=\\\"display:none\\\"\\nsrc=\\\"{{ facebookPixelNoScriptUrl.value }}?id={{ facebookPixelId.value }}&ev=PageView&noscript=1\\\" \\/><\\/noscript>\\n{% endif %}\\n\",\"bodyPosition\":2,\"vars\":{\"facebookPixelId\":{\"title\":\"Facebook Pixel ID\",\"instructions\":\"Only enter the ID, e.g.: `XXXXXXXXXX`, not the entire script code. [Learn More](https:\\/\\/developers.facebook.com\\/docs\\/facebook-pixel\\/api-reference)\",\"type\":\"string\",\"value\":\"\"},\"sendPageView\":{\"title\":\"Automatically send Facebook Pixel PageView\",\"instructions\":\"Controls whether the Facebook Pixel script automatically sends a PageView to Facebook Analytics when your pages are loaded.\",\"type\":\"bool\",\"value\":true},\"facebookPixelUrl\":{\"title\":\"Facebook Pixel Script URL\",\"instructions\":\"The URL to the Facebook Pixel script. Normally this should not be changed, unless you locally cache it.\",\"type\":\"string\",\"value\":\"https:\\/\\/connect.facebook.net\\/en_US\\/fbevents.js\"},\"facebookPixelNoScriptUrl\":{\"title\":\"Facebook Pixel Script &lt;noscript&gt; URL\",\"instructions\":\"The URL to the Facebook Pixel `&lt;noscript&gt;`. Normally this should not be changed, unless you locally cache it.\",\"type\":\"string\",\"value\":\"https:\\/\\/www.facebook.com\\/tr\"}},\"dataLayer\":[],\"deprecated\":false,\"deprecationNotice\":\"\",\"discontinued\":false,\"include\":false,\"key\":\"facebookPixel\",\"environment\":{\"staging\":{\"include\":false},\"local\":{\"include\":false}},\"dependencies\":null,\"tagAttrs\":[],\"nonce\":null},\"linkedInInsight\":{\"name\":\"LinkedIn Insight\",\"description\":\"The LinkedIn Insight Tag is a lightweight JavaScript tag that powers conversion tracking, retargeting, and web analytics for LinkedIn ad campaigns.\",\"templatePath\":\"_frontend\\/scripts\\/linkedInInsightHead.twig\",\"templateString\":\"{% if dataPartnerId.value is defined and dataPartnerId.value %}\\n_linkedin_data_partner_id = \\\"{{ dataPartnerId.value }}\\\";\\n{% endif %}\\n\",\"position\":1,\"bodyTemplatePath\":\"_frontend\\/scripts\\/linkedInInsightBody.twig\",\"bodyTemplateString\":\"{% if dataPartnerId.value is defined and dataPartnerId.value %}\\n<script type=\\\"text\\/javascript\\\">\\n(function(){var s = document.getElementsByTagName(\\\"script\\\")[0];\\n    var b = document.createElement(\\\"script\\\");\\n    b.type = \\\"text\\/javascript\\\";b.async = true;\\n    b.src = \\\"{{ linkedInInsightUrl.value }}\\\";\\n    s.parentNode.insertBefore(b, s);})();\\n<\\/script>\\n<noscript>\\n<img height=\\\"1\\\" width=\\\"1\\\" style=\\\"display:none;\\\" alt=\\\"\\\" src=\\\"{{ linkedInInsightNoScriptUrl.value }}?pid={{ dataPartnerId.value }}&fmt=gif\\\" \\/>\\n<\\/noscript>\\n{% endif %}\\n\",\"bodyPosition\":3,\"vars\":{\"dataPartnerId\":{\"title\":\"LinkedIn Data Partner ID\",\"instructions\":\"Only enter the ID, e.g.: `XXXXXXXXXX`, not the entire script code. [Learn More](https:\\/\\/www.linkedin.com\\/help\\/lms\\/answer\\/65513\\/adding-the-linkedin-insight-tag-to-your-website?lang=en)\",\"type\":\"string\",\"value\":\"\"},\"linkedInInsightUrl\":{\"title\":\"LinkedIn Insight Script URL\",\"instructions\":\"The URL to the LinkedIn Insight script. Normally this should not be changed, unless you locally cache it.\",\"type\":\"string\",\"value\":\"https:\\/\\/snap.licdn.com\\/li.lms-analytics\\/insight.min.js\"},\"linkedInInsightNoScriptUrl\":{\"title\":\"LinkedIn Insight &lt;noscript&gt; URL\",\"instructions\":\"The URL to the LinkedIn Insight `&lt;noscript&gt;`. Normally this should not be changed, unless you locally cache it.\",\"type\":\"string\",\"value\":\"https:\\/\\/dc.ads.linkedin.com\\/collect\\/\"}},\"dataLayer\":[],\"deprecated\":false,\"deprecationNotice\":\"\",\"discontinued\":false,\"include\":false,\"key\":\"linkedInInsight\",\"environment\":{\"staging\":{\"include\":false},\"local\":{\"include\":false}},\"dependencies\":null,\"tagAttrs\":[],\"nonce\":null},\"hubSpot\":{\"name\":\"HubSpot\",\"description\":\"If you\'re not hosting your entire website on HubSpot, or have pages on your website that are not hosted on HubSpot, you\'ll need to install the HubSpot tracking code on your non-HubSpot pages in order to capture those analytics.\",\"templatePath\":null,\"templateString\":\"\",\"position\":1,\"bodyTemplatePath\":\"_frontend\\/scripts\\/hubSpotBody.twig\",\"bodyTemplateString\":\"{% if hubSpotId.value is defined and hubSpotId.value %}\\n<script type=\\\"text\\/javascript\\\" id=\\\"hs-script-loader\\\" async defer src=\\\"{{ hubSpotUrl.value }}{{ hubSpotId.value }}.js\\\"><\\/script>\\n{% endif %}\\n\",\"bodyPosition\":3,\"vars\":{\"hubSpotId\":{\"title\":\"HubSpot ID\",\"instructions\":\"Only enter the ID, e.g.: `XXXXXXXXXX`, not the entire script code. [Learn More](https:\\/\\/knowledge.hubspot.com\\/articles\\/kcs_article\\/reports\\/install-the-hubspot-tracking-code)\",\"type\":\"string\",\"value\":\"\"},\"hubSpotUrl\":{\"title\":\"HubSpot Script URL\",\"instructions\":\"The URL to the HubSpot script. Normally this should not be changed, unless you locally cache it.\",\"type\":\"string\",\"value\":\"\\/\\/js.hs-scripts.com\\/\"}},\"dataLayer\":[],\"deprecated\":false,\"deprecationNotice\":\"\",\"discontinued\":false,\"include\":false,\"key\":\"hubSpot\",\"environment\":{\"staging\":{\"include\":false},\"local\":{\"include\":false}},\"dependencies\":null,\"tagAttrs\":[],\"nonce\":null},\"pinterestTag\":{\"name\":\"Pinterest Tag\",\"description\":\"The Pinterest tag allows you to track actions people take on your website after viewing your Promoted Pin. You can use this information to measure return on ad spend (RoAS) and create audiences to target on your Promoted Pins. [Learn More](https:\\/\\/help.pinterest.com\\/en\\/business\\/article\\/track-conversions-with-pinterest-tag)\",\"templatePath\":\"_frontend\\/scripts\\/pinterestTagHead.twig\",\"templateString\":\"{% if pinterestTagId.value is defined and pinterestTagId.value %}\\n!function(e){if(!window.pintrk){window.pintrk=function(){window.pintrk.queue.push(\\nArray.prototype.slice.call(arguments))};var\\nn=window.pintrk;n.queue=[],n.version=\\\"3.0\\\";var\\nt=document.createElement(\\\"script\\\");t.async=!0,t.src=e;var\\nr=document.getElementsByTagName(\\\"script\\\")[0];r.parentNode.insertBefore(t,r)}}(\\\"{{ pinterestTagUrl.value }}\\\");\\npintrk(\'load\', \'{{ pinterestTagId.value }}\');\\n{% set pageView = (sendPageView.value and not seomatic.helper.isPreview) %}\\n{% if pageView %}\\npintrk(\'page\');\\n{% endif %}\\n{% endif %}\\n\",\"position\":1,\"bodyTemplatePath\":\"_frontend\\/scripts\\/pinterestTagBody.twig\",\"bodyTemplateString\":\"{% if pinterestTagId.value is defined and pinterestTagId.value %}\\n<noscript><img height=\\\"1\\\" width=\\\"1\\\" style=\\\"display:none;\\\" alt=\\\"\\\" src=\\\"{{ pinterestTagNoScriptUrl.value }}?tid={{ pinterestTagId.value }}&noscript=1\\\" \\/><\\/noscript>\\n{% endif %}\\n\",\"bodyPosition\":2,\"vars\":{\"pinterestTagId\":{\"title\":\"Pinterest Tag ID\",\"instructions\":\"Only enter the ID, e.g.: `XXXXXXXXXX`, not the entire script code. [Learn More](https:\\/\\/developers.pinterest.com\\/docs\\/ad-tools\\/conversion-tag\\/)\",\"type\":\"string\",\"value\":\"\"},\"sendPageView\":{\"title\":\"Automatically send Pinterest Tag PageView\",\"instructions\":\"Controls whether the Pinterest Tag script automatically sends a PageView to when your pages are loaded.\",\"type\":\"bool\",\"value\":true},\"pinterestTagUrl\":{\"title\":\"Pinterest Tag Script URL\",\"instructions\":\"The URL to the Pinterest Tag script. Normally this should not be changed, unless you locally cache it.\",\"type\":\"string\",\"value\":\"https:\\/\\/s.pinimg.com\\/ct\\/core.js\"},\"pinterestTagNoScriptUrl\":{\"title\":\"Pinterest Tag Script &lt;noscript&gt; URL\",\"instructions\":\"The URL to the Pinterest Tag `&lt;noscript&gt;`. Normally this should not be changed, unless you locally cache it.\",\"type\":\"string\",\"value\":\"https:\\/\\/ct.pinterest.com\\/v3\\/\"}},\"dataLayer\":[],\"deprecated\":false,\"deprecationNotice\":\"\",\"discontinued\":false,\"include\":false,\"key\":\"pinterestTag\",\"environment\":{\"staging\":{\"include\":false},\"local\":{\"include\":false}},\"dependencies\":null,\"tagAttrs\":[],\"nonce\":null},\"fathom\":{\"name\":\"Fathom\",\"description\":\"Fathom is a simple, light-weight, privacy-first alternative to Google Analytics. So, stop scrolling through pages of reports and collecting gobs of personal data about your visitors, both of which you probably don’t need. [Learn More](https:\\/\\/usefathom.com\\/)\",\"templatePath\":\"_frontend\\/scripts\\/fathomAnalytics.twig\",\"templateString\":\"{% if siteId.value is defined and siteId.value %}\\n(function() {\\nvar tag = document.createElement(\'script\');\\ntag.src = \\\"{{ scriptUrl.value }}\\\";\\ntag.defer = true;\\ntag.setAttribute(\\\"data-site\\\", \\\"{{ siteId.value | raw }}\\\");\\n{% if honorDnt.value %}\\ntag.setAttribute(\\\"data-honor-dnt\\\", \\\"true\\\");\\n{% endif %}\\n{% if disableAutoTracking.value %}\\ntag.setAttribute(\\\"data-auto\\\", \\\"false\\\");\\n{% endif %}\\n{% if ignoreCanonicals.value %}\\ntag.setAttribute(\\\"data-canonical\\\", \\\"false\\\");\\n{% endif %}\\n{% if excludedDomains.value | length %}\\ntag.setAttribute(\\\"data-excluded-domains\\\", \\\"{{ excludedDomains.value | raw }}\\\");\\n{% endif %}\\n{% if includedDomains.value | length %}\\ntag.setAttribute(\\\"data-included-domains\\\", \\\"{{ includedDomains.value | raw }}\\\");\\n{% endif %}\\nvar firstScriptTag = document.getElementsByTagName(\'script\')[0];\\nfirstScriptTag.parentNode.insertBefore(tag, firstScriptTag);\\n})();\\n{% endif %}\\n\",\"position\":1,\"bodyTemplatePath\":null,\"bodyTemplateString\":\"\",\"bodyPosition\":2,\"vars\":{\"siteId\":{\"title\":\"Site ID\",\"instructions\":\"Only enter the Site ID, not the entire script code. [Learn More](https:\\/\\/usefathom.com\\/support\\/tracking)\",\"type\":\"string\",\"value\":\"\"},\"honorDnt\":{\"title\":\"Honoring Do Not Track (DNT)\",\"instructions\":\"By default we track every visitor to your website, regardless of them having DNT turned on or not. [Learn More](https:\\/\\/usefathom.com\\/support\\/tracking-advanced)\",\"type\":\"bool\",\"value\":false},\"disableAutoTracking\":{\"title\":\"Disable automatic tracking\",\"instructions\":\"By default, we track a page view every time a visitor to your website loads a page with our script on it. [Learn More](https:\\/\\/usefathom.com\\/support\\/tracking-advanced)\",\"type\":\"bool\",\"value\":false},\"ignoreCanonicals\":{\"title\":\"Ignore canonicals\",\"instructions\":\"If there’s a canonical URL in place, then by default we use it instead of the current URL. [Learn More](https:\\/\\/usefathom.com\\/support\\/tracking-advanced)\",\"type\":\"bool\",\"value\":false},\"excludedDomains\":{\"title\":\"Excluded Domains\",\"instructions\":\"You exclude one or several domains, so our tracker will track things on every domain, except the ones excluded. [Learn More](https:\\/\\/usefathom.com\\/support\\/tracking-advanced)\",\"type\":\"string\",\"value\":\"\"},\"includedDomains\":{\"title\":\"Included Domains\",\"instructions\":\"If you want to go in the opposite direction and only track stats on a specific domain. [Learn More](https:\\/\\/usefathom.com\\/support\\/tracking-advanced)\",\"type\":\"string\",\"value\":\"\"},\"scriptUrl\":{\"title\":\"Fathom Script URL\",\"instructions\":\"The URL to the Fathom tracking script. Normally this should not be changed, unless you locally cache it.\",\"type\":\"string\",\"value\":\"https:\\/\\/cdn.usefathom.com\\/script.js\"}},\"dataLayer\":[],\"deprecated\":false,\"deprecationNotice\":\"\",\"discontinued\":false,\"include\":false,\"key\":\"fathom\",\"environment\":{\"staging\":{\"include\":false},\"local\":{\"include\":false}},\"dependencies\":null,\"tagAttrs\":[],\"nonce\":null},\"matomo\":{\"name\":\"Matomo\",\"description\":\"Matomo is a Google Analytics alternative that protects your data and your customers\' privacy [Learn More](https:\\/\\/matomo.org\\/)\",\"templatePath\":\"_frontend\\/scripts\\/matomoAnalytics.twig\",\"templateString\":\"{% if siteId.value is defined and siteId.value and scriptUrl.value is defined and scriptUrl.value | length %}\\nvar _paq = window._paq = window._paq || [];\\n{% if sendPageView.value %}\\n_paq.push([\'trackPageView\']);\\n{% endif %}\\n{% if sendPageView.value %}\\n_paq.push([\'enableLinkTracking\']);\\n{% endif %}\\n(function() {\\nvar u=\\\"{{ scriptUrl.value }}\\\";\\n_paq.push([\'setTrackerUrl\', u+\'matomo.php\']);\\n_paq.push([\'setSiteId\', {{ siteId.value }}]);\\nvar d=document, g=d.createElement(\'script\'), s=d.getElementsByTagName(\'script\')[0];\\ng.type=\'text\\/javascript\'; g.async=true; g.src=u+\'matomo.js\'; s.parentNode.insertBefore(g,s);\\n})();\\n{% endif %}\\n\",\"position\":1,\"bodyTemplatePath\":null,\"bodyTemplateString\":\"\",\"bodyPosition\":2,\"vars\":{\"siteId\":{\"title\":\"Site ID\",\"instructions\":\"Only enter the Site ID, not the entire script code. [Learn More](https:\\/\\/developer.matomo.org\\/guides\\/tracking-javascript-guide)\",\"type\":\"string\",\"value\":\"\"},\"sendPageView\":{\"title\":\"Automatically send Matomo PageView\",\"instructions\":\"Controls whether the Matomo script automatically sends a PageView when your pages are loaded. [Learn More](https:\\/\\/developer.matomo.org\\/api-reference\\/tracking-javascript)\",\"type\":\"bool\",\"value\":true},\"enableLinkTracking\":{\"title\":\"Enable Link Tracking\",\"instructions\":\"Install link tracking on all applicable link elements. [Learn More](https:\\/\\/developer.matomo.org\\/api-reference\\/tracking-javascript)\",\"type\":\"bool\",\"value\":true},\"scriptUrl\":{\"title\":\"Matomo Script URL\",\"instructions\":\"The URL to the Matomo tracking script. This will vary depending on whether you are using Matomo Cloud or Matomo On-Premise. [Learn More](https:\\/\\/developer.matomo.org\\/guides\\/tracking-javascript-guide)\",\"type\":\"string\",\"value\":\"\"}},\"dataLayer\":[],\"deprecated\":false,\"deprecationNotice\":\"\",\"discontinued\":false,\"include\":false,\"key\":\"matomo\",\"environment\":{\"staging\":{\"include\":false},\"local\":{\"include\":false}},\"dependencies\":null,\"tagAttrs\":[],\"nonce\":null},\"plausible\":{\"name\":\"Plausible\",\"description\":\"Plausible is a lightweight and open-source website analytics tool. No cookies and fully compliant with GDPR, CCPA and PECR. [Learn More](https:\\/\\/plausible.io\\/)\",\"templatePath\":\"_frontend\\/scripts\\/plausibleAnalytics.twig\",\"templateString\":\"{% if siteDomain.value is defined and siteDomain.value %}\\n(function() {\\nvar tag = document.createElement(\'script\');\\ntag.src = \\\"{{ scriptUrl.value }}\\\";\\ntag.defer = true;\\ntag.setAttribute(\\\"data-domain\\\", \\\"{{ siteDomain.value | raw }}\\\");\\nvar firstScriptTag = document.getElementsByTagName(\'script\')[0];\\nfirstScriptTag.parentNode.insertBefore(tag, firstScriptTag);\\n})();\\n{% endif %}\\n\",\"position\":1,\"bodyTemplatePath\":null,\"bodyTemplateString\":\"\",\"bodyPosition\":2,\"vars\":{\"siteDomain\":{\"title\":\"Site Domain\",\"instructions\":\"Only enter the site domain, not the entire script code. [Learn More](https:\\/\\/plausible.io\\/docs\\/plausible-script)\",\"type\":\"string\",\"value\":\"\"},\"scriptUrl\":{\"title\":\"Plausible Script URL\",\"instructions\":\"The URL to the Plausible tracking script. Normally this should not be changed, unless you locally cache it.\",\"type\":\"string\",\"value\":\"https:\\/\\/plausible.io\\/js\\/plausible.js\"}},\"dataLayer\":[],\"deprecated\":false,\"deprecationNotice\":\"\",\"discontinued\":false,\"include\":false,\"key\":\"plausible\",\"environment\":{\"staging\":{\"include\":false},\"local\":{\"include\":false}},\"dependencies\":null,\"tagAttrs\":[],\"nonce\":null},\"googleAnalytics\":{\"name\":\"Google Analytics (old)\",\"description\":\"Google Analytics gives you the digital analytics tools you need to analyze data from all touchpoints in one place, for a deeper understanding of the customer experience. You can then share the insights that matter with your whole organization. [Learn More](https:\\/\\/www.google.com\\/analytics\\/analytics\\/)\",\"templatePath\":\"_frontend\\/scripts\\/googleAnalytics.twig\",\"templateString\":\"{% if trackingId.value is defined and trackingId.value %}\\n(function(i,s,o,g,r,a,m){i[\'GoogleAnalyticsObject\']=r;i[r]=i[r]||function(){\\n(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),\\nm=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)\\n})(window,document,\'script\',\'{{ analyticsUrl.value }}\',\'ga\');\\nga(\'create\', \'{{ trackingId.value |raw }}\', \'auto\'{% if linker.value %}, {allowLinker: true}{% endif %});\\n{% if ipAnonymization.value %}\\nga(\'set\', \'anonymizeIp\', true);\\n{% endif %}\\n{% if displayFeatures.value %}\\nga(\'require\', \'displayfeatures\');\\n{% endif %}\\n{% if ecommerce.value %}\\nga(\'require\', \'ecommerce\');\\n{% endif %}\\n{% if enhancedEcommerce.value %}\\nga(\'require\', \'ec\');\\n{% endif %}\\n{% if enhancedLinkAttribution.value %}\\nga(\'require\', \'linkid\');\\n{% endif %}\\n{% if enhancedLinkAttribution.value %}\\nga(\'require\', \'linker\');\\n{% endif %}\\n{% set pageView = (sendPageView.value and not seomatic.helper.isPreview) %}\\n{% if pageView %}\\nga(\'send\', \'pageview\');\\n{% endif %}\\n{% endif %}\\n\",\"position\":1,\"bodyTemplatePath\":null,\"bodyTemplateString\":\"\",\"bodyPosition\":2,\"vars\":{\"trackingId\":{\"title\":\"Google Analytics Tracking ID\",\"instructions\":\"Only enter the ID, e.g.: `UA-XXXXXX-XX`, not the entire script code. [Learn More](https:\\/\\/support.google.com\\/analytics\\/answer\\/1032385?hl=e)\",\"type\":\"string\",\"value\":\"\"},\"sendPageView\":{\"title\":\"Automatically send Google Analytics PageView\",\"instructions\":\"Controls whether the Google Analytics script automatically sends a PageView to Google Analytics when your pages are loaded.\",\"type\":\"bool\",\"value\":true},\"ipAnonymization\":{\"title\":\"Google Analytics IP Anonymization\",\"instructions\":\"When a customer of Analytics requests IP address anonymization, Analytics anonymizes the address as soon as technically feasible at the earliest possible stage of the collection network.\",\"type\":\"bool\",\"value\":false},\"displayFeatures\":{\"title\":\"Display Features\",\"instructions\":\"The display features plugin for analytics.js can be used to enable Advertising Features in Google Analytics, such as Remarketing, Demographics and Interest Reporting, and more. [Learn More](https:\\/\\/developers.google.com\\/analytics\\/devguides\\/collection\\/analyticsjs\\/display-features)\",\"type\":\"bool\",\"value\":false},\"ecommerce\":{\"title\":\"Ecommerce\",\"instructions\":\"Ecommerce tracking allows you to measure the number of transactions and revenue that your website generates. [Learn More](https:\\/\\/developers.google.com\\/analytics\\/devguides\\/collection\\/analyticsjs\\/ecommerce)\",\"type\":\"bool\",\"value\":false},\"enhancedEcommerce\":{\"title\":\"Enhanced Ecommerce\",\"instructions\":\"The enhanced ecommerce plug-in for analytics.js enables the measurement of user interactions with products on ecommerce websites across the user\'s shopping experience, including: product impressions, product clicks, viewing product details, adding a product to a shopping cart, initiating the checkout process, transactions, and refunds. [Learn More](https:\\/\\/developers.google.com\\/analytics\\/devguides\\/collection\\/analyticsjs\\/enhanced-ecommerce)\",\"type\":\"bool\",\"value\":false},\"enhancedLinkAttribution\":{\"title\":\"Enhanced Link Attribution\",\"instructions\":\"Enhanced Link Attribution improves the accuracy of your In-Page Analytics report by automatically differentiating between multiple links to the same URL on a single page by using link element IDs. [Learn More](https:\\/\\/developers.google.com\\/analytics\\/devguides\\/collection\\/analyticsjs\\/enhanced-link-attribution)\",\"type\":\"bool\",\"value\":false},\"linker\":{\"title\":\"Linker\",\"instructions\":\"The linker plugin simplifies the process of implementing cross-domain tracking as described in the Cross-domain Tracking guide for analytics.js. [Learn More](https:\\/\\/developers.google.com\\/analytics\\/devguides\\/collection\\/analyticsjs\\/linker)\",\"type\":\"bool\",\"value\":false},\"analyticsUrl\":{\"title\":\"Google Analytics Script URL\",\"instructions\":\"The URL to the Google Analytics tracking script. Normally this should not be changed, unless you locally cache it.\",\"type\":\"string\",\"value\":\"https:\\/\\/www.google-analytics.com\\/analytics.js\"}},\"dataLayer\":[],\"deprecated\":true,\"deprecationNotice\":\"Universal Analytics (which is what this script uses) is being [discontinued on July 1st, 2023](https:\\/\\/support.google.com\\/analytics\\/answer\\/11583528). You should use Google gtag.js or Google Tag Manager instead and transition to a new GA4 property.\",\"discontinued\":false,\"include\":false,\"key\":\"googleAnalytics\",\"environment\":{\"staging\":{\"include\":false},\"local\":{\"include\":false}},\"dependencies\":null,\"tagAttrs\":[],\"nonce\":null}},\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":{\"mainEntityOfPage\":{\"context\":\"http:\\/\\/schema.org\",\"type\":\"{{ seomatic.meta.mainEntityOfPage }}\",\"id\":null,\"graph\":null,\"include\":true,\"key\":\"mainEntityOfPage\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[],\"nonce\":null,\"issn\":null,\"dateModified\":null,\"associatedMedia\":null,\"publisherImprint\":null,\"pattern\":null,\"audio\":null,\"recordedAt\":null,\"hasPart\":null,\"awards\":null,\"encoding\":null,\"workTranslation\":null,\"releasedEvent\":null,\"workExample\":null,\"spatial\":null,\"accessModeSufficient\":null,\"award\":null,\"review\":null,\"interpretedAsClaim\":null,\"publisher\":null,\"exampleOfWork\":null,\"genre\":null,\"translationOfWork\":null,\"headline\":null,\"acquireLicensePage\":null,\"assesses\":null,\"creativeWorkStatus\":null,\"sdLicense\":null,\"educationalUse\":null,\"countryOfOrigin\":null,\"contentRating\":null,\"locationCreated\":null,\"creator\":{\"id\":\"{{ parseEnv(seomatic.site.creator.genericUrl) }}#creator\"},\"accessibilitySummary\":null,\"commentCount\":null,\"copyrightYear\":null,\"isBasedOnUrl\":null,\"license\":null,\"usageInfo\":null,\"publication\":null,\"timeRequired\":null,\"interactivityType\":null,\"publishingPrinciples\":null,\"contributor\":null,\"citation\":null,\"conditionsOfAccess\":null,\"learningResourceType\":null,\"correction\":null,\"author\":{\"id\":\"{{ parseEnv(seomatic.site.identity.genericUrl) }}#identity\"},\"reviews\":null,\"isPartOf\":null,\"producer\":null,\"thumbnail\":null,\"accessMode\":null,\"editEIDR\":null,\"temporalCoverage\":null,\"copyrightHolder\":{\"id\":\"{{ parseEnv(seomatic.site.identity.genericUrl) }}#identity\"},\"educationalAlignment\":null,\"funding\":null,\"material\":null,\"alternativeHeadline\":null,\"version\":null,\"isFamilyFriendly\":null,\"materialExtent\":null,\"discussionUrl\":null,\"size\":null,\"maintainer\":null,\"copyrightNotice\":null,\"comment\":null,\"offers\":null,\"text\":null,\"fileFormat\":null,\"encodings\":null,\"about\":null,\"audience\":null,\"keywords\":null,\"spatialCoverage\":null,\"sponsor\":null,\"accessibilityAPI\":null,\"sdPublisher\":null,\"contentLocation\":null,\"interactionStatistic\":null,\"encodingFormat\":null,\"archivedAt\":null,\"mainEntity\":null,\"datePublished\":null,\"isAccessibleForFree\":null,\"dateCreated\":null,\"teaches\":null,\"thumbnailUrl\":null,\"accountablePerson\":null,\"typicalAgeRange\":null,\"sdDatePublished\":null,\"funder\":null,\"expires\":null,\"aggregateRating\":null,\"temporal\":null,\"accessibilityControl\":null,\"accessibilityFeature\":null,\"inLanguage\":\"{{ seomatic.meta.language }}\",\"provider\":null,\"abstract\":null,\"digitalSourceType\":null,\"position\":null,\"mentions\":null,\"sourceOrganization\":null,\"video\":null,\"editor\":null,\"creditText\":null,\"schemaVersion\":null,\"translator\":null,\"accessibilityHazard\":null,\"contentReferenceTime\":null,\"educationalLevel\":null,\"character\":null,\"isBasedOn\":null,\"name\":\"{{ seomatic.meta.seoTitle }}\",\"description\":\"{{ seomatic.meta.seoDescription }}\",\"subjectOf\":null,\"url\":\"{{ seomatic.meta.canonicalUrl }}\",\"identifier\":null,\"image\":{\"type\":\"ImageObject\",\"url\":\"{{ seomatic.meta.seoImage }}\"},\"additionalType\":null,\"potentialAction\":{\"type\":\"SearchAction\",\"target\":{\"type\":\"EntryPoint\",\"urlTemplate\":\"{{ seomatic.site.siteLinksSearchTarget }}\"},\"query-input\":\"{{ seomatic.helper.siteLinksQueryInput() }}\"},\"alternateName\":null,\"disambiguatingDescription\":null,\"sameAs\":null,\"mainEntityOfPage\":\"{{ seomatic.meta.canonicalUrl }}\"},\"identity\":{\"context\":\"http:\\/\\/schema.org\",\"type\":\"{{ seomatic.site.identity.computedType }}\",\"id\":\"{{ parseEnv(seomatic.site.identity.genericUrl) }}#identity\",\"graph\":null,\"include\":true,\"key\":\"identity\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[],\"nonce\":null,\"priceRange\":\"{{ seomatic.site.identity.localBusinessPriceRange }}\",\"paymentAccepted\":null,\"branchOf\":null,\"openingHours\":[],\"currenciesAccepted\":null,\"memberOf\":null,\"foundingLocation\":\"{{ seomatic.site.identity.organizationFoundingLocation }}\",\"hasOfferCatalog\":null,\"awards\":null,\"alumni\":null,\"nonprofitStatus\":null,\"slogan\":null,\"owns\":null,\"award\":null,\"event\":null,\"makesOffer\":null,\"review\":null,\"hasPOS\":null,\"duns\":\"{{ seomatic.site.identity.organizationDuns }}\",\"brand\":null,\"knowsLanguage\":null,\"department\":null,\"knowsAbout\":null,\"foundingDate\":\"{{ seomatic.site.identity.organizationFoundingDate }}\",\"diversityPolicy\":null,\"leiCode\":null,\"publishingPrinciples\":null,\"logo\":{\"type\":\"ImageObject\",\"url\":\"{{ seomatic.helper.socialTransform(seomatic.site.identity.genericImageIds[0], \\\"schema-logo\\\") }}\",\"width\":\"{{ seomatic.helper.socialTransformWidth(seomatic.site.identity.genericImageIds[0], \\\"schema-logo\\\") }}\",\"height\":\"{{ seomatic.helper.socialTransformHeight(seomatic.site.identity.genericImageIds[0], \\\"schema-logo\\\") }}\"},\"ownershipFundingInfo\":null,\"reviews\":null,\"isicV4\":null,\"telephone\":\"{{ seomatic.site.identity.genericTelephone }}\",\"location\":null,\"correctionsPolicy\":null,\"areaServed\":null,\"funding\":null,\"employee\":null,\"numberOfEmployees\":null,\"hasMerchantReturnPolicy\":null,\"iso6523Code\":null,\"taxID\":null,\"naics\":null,\"founders\":null,\"contactPoint\":null,\"serviceArea\":null,\"globalLocationNumber\":null,\"keywords\":null,\"email\":\"{{ seomatic.site.identity.genericEmail }}\",\"ethicsPolicy\":null,\"sponsor\":null,\"agentInteractionStatistic\":null,\"employees\":null,\"events\":null,\"interactionStatistic\":null,\"legalName\":null,\"vatID\":null,\"members\":null,\"funder\":null,\"aggregateRating\":null,\"hasCredential\":null,\"seeks\":null,\"subOrganization\":null,\"dissolutionDate\":null,\"contactPoints\":[],\"founder\":\"{{ seomatic.site.identity.organizationFounder }}\",\"unnamedSourcesPolicy\":null,\"parentOrganization\":null,\"address\":{\"type\":\"PostalAddress\",\"streetAddress\":\"{{ seomatic.site.identity.genericStreetAddress }}\",\"addressLocality\":\"{{ seomatic.site.identity.genericAddressLocality }}\",\"addressRegion\":\"{{ seomatic.site.identity.genericAddressRegion }}\",\"postalCode\":\"{{ seomatic.site.identity.genericPostalCode }}\",\"addressCountry\":\"{{ seomatic.site.identity.genericAddressCountry }}\"},\"faxNumber\":null,\"actionableFeedbackPolicy\":null,\"diversityStaffingReport\":null,\"hasCertification\":null,\"member\":null,\"name\":\"{{ seomatic.site.identity.genericName }}\",\"description\":\"{{ seomatic.site.identity.genericDescription }}\",\"subjectOf\":null,\"url\":\"{{ seomatic.site.identity.genericUrl }}\",\"identifier\":null,\"image\":{\"type\":\"ImageObject\",\"url\":\"{{ seomatic.site.identity.genericImage }}\",\"width\":\"{{ seomatic.site.identity.genericImageWidth }}\",\"height\":\"{{ seomatic.site.identity.genericImageHeight }}\"},\"additionalType\":null,\"potentialAction\":null,\"alternateName\":\"{{ seomatic.site.identity.genericAlternateName }}\",\"disambiguatingDescription\":null,\"sameAs\":null,\"mainEntityOfPage\":null,\"geoTouches\":null,\"geo\":{\"type\":\"GeoCoordinates\",\"latitude\":\"{{ seomatic.site.identity.genericGeoLatitude }}\",\"longitude\":\"{{ seomatic.site.identity.genericGeoLongitude }}\"},\"containedInPlace\":null,\"amenityFeature\":null,\"longitude\":null,\"geoOverlaps\":null,\"geoDisjoint\":null,\"maximumAttendeeCapacity\":null,\"maps\":null,\"geoWithin\":null,\"additionalProperty\":null,\"photos\":null,\"smokingAllowed\":null,\"publicAccess\":null,\"geoCrosses\":null,\"tourBookingPage\":null,\"branchCode\":null,\"geoEquals\":null,\"hasDriveThroughService\":null,\"latitude\":null,\"geoContains\":null,\"hasMap\":null,\"specialOpeningHoursSpecification\":null,\"openingHoursSpecification\":null,\"photo\":null,\"isAccessibleForFree\":null,\"geoCovers\":null,\"geoCoveredBy\":null,\"map\":null,\"geoIntersects\":null,\"containedIn\":null,\"containsPlace\":null},\"creator\":{\"context\":\"http:\\/\\/schema.org\",\"type\":\"{{ seomatic.site.creator.computedType }}\",\"id\":\"{{ parseEnv(seomatic.site.creator.genericUrl) }}#creator\",\"graph\":null,\"include\":true,\"key\":\"creator\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[],\"nonce\":null,\"memberOf\":null,\"foundingLocation\":\"{{ seomatic.site.creator.organizationFoundingLocation }}\",\"hasOfferCatalog\":null,\"awards\":null,\"alumni\":null,\"nonprofitStatus\":null,\"slogan\":null,\"owns\":null,\"award\":null,\"event\":null,\"makesOffer\":null,\"review\":null,\"hasPOS\":null,\"duns\":\"{{ seomatic.site.creator.organizationDuns }}\",\"brand\":null,\"knowsLanguage\":null,\"department\":null,\"knowsAbout\":null,\"foundingDate\":\"{{ seomatic.site.creator.organizationFoundingDate }}\",\"diversityPolicy\":null,\"leiCode\":null,\"publishingPrinciples\":null,\"logo\":{\"type\":\"ImageObject\",\"url\":\"{{ seomatic.helper.socialTransform(seomatic.site.creator.genericImageIds[0], \\\"schema-logo\\\") }}\",\"width\":\"{{ seomatic.helper.socialTransformWidth(seomatic.site.creator.genericImageIds[0], \\\"schema-logo\\\") }}\",\"height\":\"{{ seomatic.helper.socialTransformHeight(seomatic.site.creator.genericImageIds[0], \\\"schema-logo\\\") }}\"},\"ownershipFundingInfo\":null,\"reviews\":null,\"isicV4\":null,\"telephone\":\"{{ seomatic.site.creator.genericTelephone }}\",\"location\":null,\"correctionsPolicy\":null,\"areaServed\":null,\"funding\":null,\"employee\":null,\"numberOfEmployees\":null,\"hasMerchantReturnPolicy\":null,\"iso6523Code\":null,\"taxID\":null,\"naics\":null,\"founders\":null,\"contactPoint\":null,\"serviceArea\":null,\"globalLocationNumber\":null,\"keywords\":null,\"email\":\"{{ seomatic.site.creator.genericEmail }}\",\"ethicsPolicy\":null,\"sponsor\":null,\"agentInteractionStatistic\":null,\"employees\":null,\"events\":null,\"interactionStatistic\":null,\"legalName\":null,\"vatID\":null,\"members\":null,\"funder\":null,\"aggregateRating\":null,\"hasCredential\":null,\"seeks\":null,\"subOrganization\":null,\"dissolutionDate\":null,\"contactPoints\":[],\"founder\":\"{{ seomatic.site.creator.organizationFounder }}\",\"unnamedSourcesPolicy\":null,\"parentOrganization\":null,\"address\":{\"type\":\"PostalAddress\",\"streetAddress\":\"{{ seomatic.site.creator.genericStreetAddress }}\",\"addressLocality\":\"{{ seomatic.site.creator.genericAddressLocality }}\",\"addressRegion\":\"{{ seomatic.site.creator.genericAddressRegion }}\",\"postalCode\":\"{{ seomatic.site.creator.genericPostalCode }}\",\"addressCountry\":\"{{ seomatic.site.creator.genericAddressCountry }}\"},\"faxNumber\":null,\"actionableFeedbackPolicy\":null,\"diversityStaffingReport\":null,\"hasCertification\":null,\"member\":null,\"name\":\"{{ seomatic.site.creator.genericName }}\",\"description\":\"{{ seomatic.site.creator.genericDescription }}\",\"subjectOf\":null,\"url\":\"{{ seomatic.site.creator.genericUrl }}\",\"identifier\":null,\"image\":{\"type\":\"ImageObject\",\"url\":\"{{ seomatic.site.creator.genericImage }}\",\"width\":\"{{ seomatic.site.creator.genericImageWidth }}\",\"height\":\"{{ seomatic.site.creator.genericImageHeight }}\"},\"additionalType\":null,\"potentialAction\":null,\"alternateName\":\"{{ seomatic.site.creator.genericAlternateName }}\",\"disambiguatingDescription\":null,\"sameAs\":null,\"mainEntityOfPage\":null}},\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":{\"title\":{\"title\":\"{{ seomatic.meta.seoTitle }}\",\"siteName\":\"{{ seomatic.site.siteName }}\",\"siteNamePosition\":\"{{ seomatic.meta.siteNamePosition }}\",\"separatorChar\":\"{{ seomatic.config.separatorChar }}\",\"include\":true,\"key\":\"title\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]}},\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}}','[]','{\"data\":{\"humans\":{\"templateVersion\":\"1.0.0\",\"templateString\":\"\\/* TEAM *\\/\\n\\nCreator: {{ seomatic.site.creator.genericName ?? \\\"n\\/a\\\" }}\\nURL: {{ parseEnv(seomatic.site.creator.genericUrl ?? \\\"n\\/a\\\") }}\\nDescription: {{ seomatic.site.creator.genericDescription ?? \\\"n\\/a\\\" }}\\n\\n\\/* THANKS *\\/\\n\\nCraft CMS - https:\\/\\/craftcms.com\\nPixel & Tonic - https:\\/\\/pixelandtonic.com\\n\\n\\/* SITE *\\/\\n\\nStandards: HTML5, CSS3\\nComponents: Craft CMS 4, Yii2, PHP, JavaScript, SEOmatic\\n\",\"siteId\":null,\"include\":true,\"handle\":\"humans\",\"path\":\"humans.txt\",\"template\":\"_frontend\\/pages\\/humans.twig\",\"controller\":\"frontend-template\",\"action\":\"humans\"},\"robots\":{\"templateVersion\":\"1.0.0\",\"templateString\":\"# robots.txt for {{ seomatic.helper.baseSiteUrl(\\\"\\/\\\") }}\\n\\n{{ seomatic.helper.sitemapIndex() }}\\n{% switch seomatic.config.environment %}\\n\\n{% case \\\"live\\\" %}\\n\\n    # live - don\'t allow web crawlers to index cpresources\\/ or vendor\\/\\n\\n    User-agent: *\\n    Disallow: \\/cpresources\\/\\n    Disallow: \\/vendor\\/\\n    Disallow: \\/.env\\n    Disallow: \\/cache\\/\\n\\n{% case \\\"staging\\\" %}\\n\\n    # staging - disallow all\\n\\n    User-agent: *\\n    Disallow: \\/\\n\\n{% case \\\"local\\\" %}\\n\\n    # local - disallow all\\n\\n    User-agent: *\\n    Disallow: \\/\\n\\n{% default %}\\n\\n    # default - don\'t allow web crawlers to index cpresources\\/ or vendor\\/\\n\\n    User-agent: *\\n    Disallow: \\/cpresources\\/\\n    Disallow: \\/vendor\\/\\n    Disallow: \\/.env\\n    Disallow: \\/cache\\/\\n\\n{% endswitch %}\\n\\n# Disallow ChatGPT bot, as there\'s no benefit to allowing it to index your site\\nUser-agent: GPTBot\\nDisallow: \\/\\n\\n# Disallow Google Bard and Vertex AI bots, as there\'s no benefit to allowing it to index your site\\nUser-agent: Google-Extended\\nDisallow: \\/\\n\\n# Disallow Perplexity bot, as there\'s no benefit to allowing it to index your site\\nUser-agent: PerplexityBot\\nDisallow: \\/\\n\",\"siteId\":null,\"include\":true,\"handle\":\"robots\",\"path\":\"robots.txt\",\"template\":\"_frontend\\/pages\\/robots.twig\",\"controller\":\"frontend-template\",\"action\":\"robots\"},\"ads\":{\"templateVersion\":\"1.0.0\",\"templateString\":\"# ads.txt file for {{ seomatic.helper.baseSiteUrl(\\\"\\/\\\") }}\\n# More info: https:\\/\\/support.google.com\\/admanager\\/answer\\/7441288?hl=en\\n{{ seomatic.helper.baseSiteUrl(\\\"\\/\\\") }},123,DIRECT\\n\",\"siteId\":null,\"include\":false,\"handle\":\"ads\",\"path\":\"ads.txt\",\"template\":\"_frontend\\/pages\\/ads.twig\",\"controller\":\"frontend-template\",\"action\":\"ads\"},\"security\":{\"templateVersion\":\"1.0.0\",\"templateString\":\"# security.txt file for {{ seomatic.helper.baseSiteUrl(\\\"\\/\\\") }} - more info: https:\\/\\/securitytxt.org\\/\\r\\n\\r\\n# (required) Contact email address for security issues\\r\\nContact: mailto:user@example.com\\r\\n\\r\\n# (required) Expiration date for the security information herein\\r\\nExpires: {{ date(\'+1 year\')|atom }}\\r\\n\\r\\n# (optional) OpenPGP key:\\r\\nEncryption: {{ url(\'pgp-key.txt\') }}\\r\\n\\r\\n# (optional) Security policy page:\\r\\nPolicy: {{ url(\'security-policy\') }}\\r\\n\\r\\n# (optional) Security acknowledgements page:\\r\\nAcknowledgements: {{ url(\'hall-of-fame\') }}\\r\\n\",\"siteId\":null,\"include\":\"1\",\"handle\":\"security\",\"path\":\".well-known\\/security.txt\",\"template\":\"_frontend\\/pages\\/security.twig\",\"controller\":\"frontend-template\",\"action\":\"security\"}},\"name\":\"Frontend Templates\",\"description\":\"Templates that are rendered on the frontend\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":\"SeomaticEditableTemplate\",\"include\":true,\"dependencies\":null,\"clearCache\":false}','{\"siteType\":\"CreativeWork\",\"siteSubType\":\"WebSite\",\"siteSpecificType\":\"none\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"businessInformation.phone\",\"siteNamePositionSource\":\"fromCustom\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"businessInformation.phone\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"businessInformation.phone\",\"seoImageIds\":[\"2213\"],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"businessInformation.favicon\",\"seoImageTransform\":\"1\",\"seoImageTransformMode\":\"fit\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"businessInformation.phone\",\"twitterCreatorSource\":\"sameAsSite\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"sameAsSeo\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"fromCustom\",\"twitterDescriptionSource\":\"sameAsSeo\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":\"\",\"twitterImageSource\":\"sameAsSeo\",\"twitterImageField\":\"businessInformation.favicon\",\"twitterImageTransform\":\"\",\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"sameAsSeo\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"sameAsSeo\",\"ogTitleField\":\"businessInformation.phone\",\"ogSiteNamePositionSource\":\"fromCustom\",\"ogDescriptionSource\":\"sameAsSeo\",\"ogDescriptionField\":\"businessInformation.phone\",\"ogImageIds\":[\"2213\"],\"ogImageSource\":\"fromAsset\",\"ogImageField\":\"businessInformation.favicon\",\"ogImageTransform\":\"\",\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"sameAsSeo\",\"ogImageDescriptionField\":\"businessInformation.phone\"}'),(2,'2024-06-17 05:55:45','2024-08-23 08:42:16','8d7784cc-f016-43d6-b5af-7d31d6b99d9d','1.0.31','section',1,'Pages','pages','structure',NULL,'pages/_entry',1,'{\"1\":{\"id\":1,\"sectionId\":1,\"siteId\":1,\"enabledByDefault\":true,\"hasUrls\":true,\"uriFormat\":\"pages\\/{slug}\",\"template\":\"pages\\/_entry\",\"language\":\"en-us\"}}','2024-08-23 08:42:16','{\"language\":null,\"mainEntityOfPage\":\"WebPage\",\"seoTitle\":\"{{ entry.title }}\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"{{ entry.url }}\",\"robots\":\"all\",\"ogType\":\"website\",\"ogTitle\":\"{{ seomatic.meta.seoTitle }}\",\"ogSiteNamePosition\":\"sameAsGlobal\",\"ogDescription\":\"{{ seomatic.meta.seoDescription }}\",\"ogImage\":\"{{ seomatic.meta.seoImage }}\",\"ogImageWidth\":\"{{ seomatic.meta.seoImageWidth }}\",\"ogImageHeight\":\"{{ seomatic.meta.seoImageHeight }}\",\"ogImageDescription\":\"{{ seomatic.meta.seoImageDescription }}\",\"twitterCard\":\"summary_large_image\",\"twitterCreator\":\"{{ seomatic.site.twitterHandle }}\",\"twitterTitle\":\"{{ seomatic.meta.seoTitle }}\",\"twitterSiteNamePosition\":\"sameAsGlobal\",\"twitterDescription\":\"{{ seomatic.meta.seoDescription }}\",\"twitterImage\":\"{{ seomatic.meta.seoImage }}\",\"twitterImageWidth\":\"{{ seomatic.meta.seoImageWidth }}\",\"twitterImageHeight\":\"{{ seomatic.meta.seoImageHeight }}\",\"twitterImageDescription\":\"{{ seomatic.meta.seoImageDescription }}\",\"inherited\":[],\"overrides\":[]}','{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]}','{\"sitemapUrls\":true,\"sitemapAssets\":true,\"sitemapAssetTransform\":null,\"newsSitemap\":false,\"newsPublicationName\":\"\",\"sitemapFiles\":true,\"sitemapAltLinks\":true,\"sitemapChangeFreq\":\"weekly\",\"sitemapPriority\":0.5,\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[{\"property\":\"title\",\"field\":\"title\"},{\"property\":\"caption\",\"field\":\"\"},{\"property\":\"geo_location\",\"field\":\"\"},{\"property\":\"license\",\"field\":\"\"}],\"sitemapVideoFieldMap\":[{\"property\":\"title\",\"field\":\"title\"},{\"property\":\"description\",\"field\":\"\"},{\"property\":\"thumbnailLoc\",\"field\":\"\"},{\"property\":\"duration\",\"field\":\"\"},{\"property\":\"category\",\"field\":\"\"}],\"inherited\":[],\"overrides\":[]}','{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":{\"mainEntityOfPage\":{\"context\":\"http:\\/\\/schema.org\",\"type\":\"{{ seomatic.meta.mainEntityOfPage }}\",\"id\":null,\"graph\":null,\"include\":true,\"key\":\"mainEntityOfPage\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[],\"nonce\":null,\"specialty\":null,\"breadcrumb\":null,\"lastReviewed\":null,\"mainContentOfPage\":null,\"significantLinks\":null,\"reviewedBy\":null,\"relatedLink\":null,\"primaryImageOfPage\":null,\"significantLink\":null,\"speakable\":null,\"dateModified\":\"{{ entry.dateUpdated |atom }}\",\"associatedMedia\":null,\"publisherImprint\":null,\"pattern\":null,\"audio\":null,\"recordedAt\":null,\"hasPart\":null,\"awards\":null,\"encoding\":null,\"workTranslation\":null,\"releasedEvent\":null,\"workExample\":null,\"spatial\":null,\"accessModeSufficient\":null,\"award\":null,\"review\":null,\"interpretedAsClaim\":null,\"publisher\":{\"id\":\"{{ parseEnv(seomatic.site.creator.genericUrl) }}#creator\"},\"exampleOfWork\":null,\"genre\":null,\"translationOfWork\":null,\"headline\":\"{{ seomatic.meta.seoTitle }}\",\"acquireLicensePage\":null,\"assesses\":null,\"creativeWorkStatus\":null,\"sdLicense\":null,\"educationalUse\":null,\"countryOfOrigin\":null,\"contentRating\":null,\"locationCreated\":null,\"creator\":{\"id\":\"{{ parseEnv(seomatic.site.creator.genericUrl) }}#creator\"},\"accessibilitySummary\":null,\"commentCount\":null,\"copyrightYear\":\"{{ entry.postDate | date(\\\"Y\\\") }}\",\"isBasedOnUrl\":null,\"license\":null,\"usageInfo\":null,\"publication\":null,\"timeRequired\":null,\"interactivityType\":null,\"publishingPrinciples\":null,\"contributor\":null,\"citation\":null,\"conditionsOfAccess\":null,\"learningResourceType\":null,\"correction\":null,\"author\":{\"id\":\"{{ parseEnv(seomatic.site.identity.genericUrl) }}#identity\"},\"reviews\":null,\"isPartOf\":null,\"producer\":null,\"thumbnail\":null,\"accessMode\":null,\"editEIDR\":null,\"temporalCoverage\":null,\"copyrightHolder\":{\"id\":\"{{ parseEnv(seomatic.site.identity.genericUrl) }}#identity\"},\"educationalAlignment\":null,\"funding\":null,\"material\":null,\"alternativeHeadline\":null,\"version\":null,\"isFamilyFriendly\":null,\"materialExtent\":null,\"discussionUrl\":null,\"size\":null,\"maintainer\":null,\"copyrightNotice\":null,\"comment\":null,\"offers\":null,\"text\":null,\"fileFormat\":null,\"encodings\":null,\"about\":null,\"audience\":null,\"keywords\":null,\"spatialCoverage\":null,\"sponsor\":null,\"accessibilityAPI\":null,\"sdPublisher\":null,\"contentLocation\":null,\"interactionStatistic\":null,\"encodingFormat\":null,\"archivedAt\":null,\"mainEntity\":null,\"datePublished\":\"{{ entry.postDate |atom }}\",\"isAccessibleForFree\":null,\"dateCreated\":\"{{ entry.dateCreated |atom }}\",\"teaches\":null,\"thumbnailUrl\":null,\"accountablePerson\":null,\"typicalAgeRange\":null,\"sdDatePublished\":null,\"funder\":null,\"expires\":null,\"aggregateRating\":null,\"temporal\":null,\"accessibilityControl\":null,\"accessibilityFeature\":null,\"inLanguage\":\"{{ seomatic.meta.language }}\",\"provider\":null,\"abstract\":null,\"digitalSourceType\":null,\"position\":null,\"mentions\":null,\"sourceOrganization\":null,\"video\":null,\"editor\":null,\"creditText\":null,\"schemaVersion\":null,\"translator\":null,\"accessibilityHazard\":null,\"contentReferenceTime\":null,\"educationalLevel\":null,\"character\":null,\"isBasedOn\":null,\"name\":\"{{ seomatic.meta.seoTitle }}\",\"description\":\"{{ seomatic.meta.seoDescription }}\",\"subjectOf\":null,\"url\":\"{{ seomatic.meta.canonicalUrl }}\",\"identifier\":null,\"image\":{\"type\":\"ImageObject\",\"url\":\"{{ seomatic.meta.seoImage }}\"},\"additionalType\":null,\"potentialAction\":{\"type\":\"SearchAction\",\"target\":\"{{ seomatic.site.siteLinksSearchTarget }}\",\"query-input\":\"{{ seomatic.helper.siteLinksQueryInput() }}\"},\"alternateName\":null,\"disambiguatingDescription\":null,\"sameAs\":null,\"mainEntityOfPage\":\"{{ seomatic.meta.canonicalUrl }}\"}},\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":{\"title\":{\"title\":\"{{ seomatic.meta.seoTitle }}\",\"siteName\":\"{{ seomatic.site.siteName }}\",\"siteNamePosition\":\"{{ seomatic.meta.siteNamePosition }}\",\"separatorChar\":\"{{ seomatic.config.separatorChar }}\",\"include\":true,\"key\":\"title\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]}},\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}}','[]','{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false}','{\"siteType\":\"CreativeWork\",\"siteSubType\":\"WebSite\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"sameAsGlobal\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"sameAsSite\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"sameAsSeo\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"fromCustom\",\"twitterDescriptionSource\":\"sameAsSeo\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"sameAsSeo\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"sameAsSeo\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"sameAsSeo\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"fromCustom\",\"ogDescriptionSource\":\"sameAsSeo\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"sameAsSeo\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"sameAsSeo\",\"ogImageDescriptionField\":\"\"}'),(4,'2024-06-26 04:38:57','2024-07-09 05:20:59','bb9eb20c-4ecb-4630-9e0e-ac8e9a2be22d','1.0.31','section',3,'contact','contact','structure',NULL,'contact/_entry',1,'{\"1\":{\"id\":3,\"sectionId\":3,\"siteId\":1,\"enabledByDefault\":true,\"hasUrls\":true,\"uriFormat\":\"contact\\/{slug}\",\"template\":\"contact\\/_entry\",\"language\":\"en-us\"}}','2024-07-09 05:20:58','{\"language\":null,\"mainEntityOfPage\":\"WebPage\",\"seoTitle\":\"{{ entry.title }}\",\"siteNamePosition\":\"\",\"seoDescription\":\"\",\"seoKeywords\":\"\",\"seoImage\":\"\",\"seoImageWidth\":\"\",\"seoImageHeight\":\"\",\"seoImageDescription\":\"\",\"canonicalUrl\":\"{{ entry.url }}\",\"robots\":\"all\",\"ogType\":\"website\",\"ogTitle\":\"{{ seomatic.meta.seoTitle }}\",\"ogSiteNamePosition\":\"sameAsGlobal\",\"ogDescription\":\"{{ seomatic.meta.seoDescription }}\",\"ogImage\":\"{{ seomatic.meta.seoImage }}\",\"ogImageWidth\":\"{{ seomatic.meta.seoImageWidth }}\",\"ogImageHeight\":\"{{ seomatic.meta.seoImageHeight }}\",\"ogImageDescription\":\"{{ seomatic.meta.seoImageDescription }}\",\"twitterCard\":\"summary_large_image\",\"twitterCreator\":\"{{ seomatic.site.twitterHandle }}\",\"twitterTitle\":\"{{ seomatic.meta.seoTitle }}\",\"twitterSiteNamePosition\":\"sameAsGlobal\",\"twitterDescription\":\"{{ seomatic.meta.seoDescription }}\",\"twitterImage\":\"{{ seomatic.meta.seoImage }}\",\"twitterImageWidth\":\"{{ seomatic.meta.seoImageWidth }}\",\"twitterImageHeight\":\"{{ seomatic.meta.seoImageHeight }}\",\"twitterImageDescription\":\"{{ seomatic.meta.seoImageDescription }}\",\"inherited\":[],\"overrides\":[]}','{\"siteName\":\"Apex CMS\",\"identity\":null,\"creator\":null,\"twitterHandle\":\"\",\"facebookProfileId\":\"\",\"facebookAppId\":\"\",\"googleSiteVerification\":\"\",\"bingSiteVerification\":\"\",\"pinterestSiteVerification\":\"\",\"facebookSiteVerification\":\"\",\"sameAsLinks\":[],\"siteLinksSearchTarget\":\"\",\"siteLinksQueryInput\":\"\",\"referrer\":\"no-referrer-when-downgrade\",\"additionalSitemapUrls\":[],\"additionalSitemapUrlsDateUpdated\":null,\"additionalSitemaps\":[]}','{\"sitemapUrls\":true,\"sitemapAssets\":true,\"sitemapAssetTransform\":null,\"newsSitemap\":false,\"newsPublicationName\":\"\",\"sitemapFiles\":true,\"sitemapAltLinks\":true,\"sitemapChangeFreq\":\"weekly\",\"sitemapPriority\":0.5,\"sitemapLimit\":null,\"structureDepth\":null,\"sitemapImageFieldMap\":[{\"property\":\"title\",\"field\":\"title\"},{\"property\":\"caption\",\"field\":\"\"},{\"property\":\"geo_location\",\"field\":\"\"},{\"property\":\"license\",\"field\":\"\"}],\"sitemapVideoFieldMap\":[{\"property\":\"title\",\"field\":\"title\"},{\"property\":\"description\",\"field\":\"\"},{\"property\":\"thumbnailLoc\",\"field\":\"\"},{\"property\":\"duration\",\"field\":\"\"},{\"property\":\"category\",\"field\":\"\"}],\"inherited\":[],\"overrides\":[]}','{\"MetaTagContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"General Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContaineropengraph\":{\"data\":[],\"name\":\"Facebook\",\"description\":\"Facebook OpenGraph Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"opengraph\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainertwitter\":{\"data\":[],\"name\":\"Twitter\",\"description\":\"Twitter Card Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"twitter\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTagContainermiscellaneous\":{\"data\":[],\"name\":\"Miscellaneous\",\"description\":\"Miscellaneous Meta Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTagContainer\",\"handle\":\"miscellaneous\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaLinkContainergeneral\":{\"data\":[],\"name\":\"General\",\"description\":\"Link Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaLinkContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaScriptContainergeneral\":{\"data\":[],\"position\":1,\"name\":\"General\",\"description\":\"Script Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaScriptContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaJsonLdContainergeneral\":{\"data\":{\"mainEntityOfPage\":{\"context\":\"http:\\/\\/schema.org\",\"type\":\"{{ seomatic.meta.mainEntityOfPage }}\",\"id\":null,\"graph\":null,\"include\":true,\"key\":\"mainEntityOfPage\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[],\"nonce\":null,\"specialty\":null,\"breadcrumb\":null,\"lastReviewed\":null,\"mainContentOfPage\":null,\"significantLinks\":null,\"reviewedBy\":null,\"relatedLink\":null,\"primaryImageOfPage\":null,\"significantLink\":null,\"speakable\":null,\"dateModified\":\"{{ entry.dateUpdated |atom }}\",\"associatedMedia\":null,\"publisherImprint\":null,\"pattern\":null,\"audio\":null,\"recordedAt\":null,\"hasPart\":null,\"awards\":null,\"encoding\":null,\"workTranslation\":null,\"releasedEvent\":null,\"workExample\":null,\"spatial\":null,\"accessModeSufficient\":null,\"award\":null,\"review\":null,\"interpretedAsClaim\":null,\"publisher\":{\"id\":\"{{ parseEnv(seomatic.site.creator.genericUrl) }}#creator\"},\"exampleOfWork\":null,\"genre\":null,\"translationOfWork\":null,\"headline\":\"{{ seomatic.meta.seoTitle }}\",\"acquireLicensePage\":null,\"assesses\":null,\"creativeWorkStatus\":null,\"sdLicense\":null,\"educationalUse\":null,\"countryOfOrigin\":null,\"contentRating\":null,\"locationCreated\":null,\"creator\":{\"id\":\"{{ parseEnv(seomatic.site.creator.genericUrl) }}#creator\"},\"accessibilitySummary\":null,\"commentCount\":null,\"copyrightYear\":\"{{ entry.postDate | date(\\\"Y\\\") }}\",\"isBasedOnUrl\":null,\"license\":null,\"usageInfo\":null,\"publication\":null,\"timeRequired\":null,\"interactivityType\":null,\"publishingPrinciples\":null,\"contributor\":null,\"citation\":null,\"conditionsOfAccess\":null,\"learningResourceType\":null,\"correction\":null,\"author\":{\"id\":\"{{ parseEnv(seomatic.site.identity.genericUrl) }}#identity\"},\"reviews\":null,\"isPartOf\":null,\"producer\":null,\"thumbnail\":null,\"accessMode\":null,\"editEIDR\":null,\"temporalCoverage\":null,\"copyrightHolder\":{\"id\":\"{{ parseEnv(seomatic.site.identity.genericUrl) }}#identity\"},\"educationalAlignment\":null,\"funding\":null,\"material\":null,\"alternativeHeadline\":null,\"version\":null,\"isFamilyFriendly\":null,\"materialExtent\":null,\"discussionUrl\":null,\"size\":null,\"maintainer\":null,\"copyrightNotice\":null,\"comment\":null,\"offers\":null,\"text\":null,\"fileFormat\":null,\"encodings\":null,\"about\":null,\"audience\":null,\"keywords\":null,\"spatialCoverage\":null,\"sponsor\":null,\"accessibilityAPI\":null,\"sdPublisher\":null,\"contentLocation\":null,\"interactionStatistic\":null,\"encodingFormat\":null,\"archivedAt\":null,\"mainEntity\":null,\"datePublished\":\"{{ entry.postDate |atom }}\",\"isAccessibleForFree\":null,\"dateCreated\":\"{{ entry.dateCreated |atom }}\",\"teaches\":null,\"thumbnailUrl\":null,\"accountablePerson\":null,\"typicalAgeRange\":null,\"sdDatePublished\":null,\"funder\":null,\"expires\":null,\"aggregateRating\":null,\"temporal\":null,\"accessibilityControl\":null,\"accessibilityFeature\":null,\"inLanguage\":\"{{ seomatic.meta.language }}\",\"provider\":null,\"abstract\":null,\"digitalSourceType\":null,\"position\":null,\"mentions\":null,\"sourceOrganization\":null,\"video\":null,\"editor\":null,\"creditText\":null,\"schemaVersion\":null,\"translator\":null,\"accessibilityHazard\":null,\"contentReferenceTime\":null,\"educationalLevel\":null,\"character\":null,\"isBasedOn\":null,\"name\":\"{{ seomatic.meta.seoTitle }}\",\"description\":\"{{ seomatic.meta.seoDescription }}\",\"subjectOf\":null,\"url\":\"{{ seomatic.meta.canonicalUrl }}\",\"identifier\":null,\"image\":{\"type\":\"ImageObject\",\"url\":\"{{ seomatic.meta.seoImage }}\"},\"additionalType\":null,\"potentialAction\":{\"type\":\"SearchAction\",\"target\":\"{{ seomatic.site.siteLinksSearchTarget }}\",\"query-input\":\"{{ seomatic.helper.siteLinksQueryInput() }}\"},\"alternateName\":null,\"disambiguatingDescription\":null,\"sameAs\":null,\"mainEntityOfPage\":\"{{ seomatic.meta.canonicalUrl }}\"}},\"name\":\"General\",\"description\":\"JsonLd Tags\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaJsonLdContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false},\"MetaTitleContainergeneral\":{\"data\":{\"title\":{\"title\":\"{{ seomatic.meta.seoTitle }}\",\"siteName\":\"{{ seomatic.site.siteName }}\",\"siteNamePosition\":\"{{ seomatic.meta.siteNamePosition }}\",\"separatorChar\":\"{{ seomatic.config.separatorChar }}\",\"include\":true,\"key\":\"title\",\"environment\":null,\"dependencies\":null,\"tagAttrs\":[]}},\"name\":\"General\",\"description\":\"Meta Title Tag\",\"class\":\"nystudio107\\\\seomatic\\\\models\\\\MetaTitleContainer\",\"handle\":\"general\",\"include\":true,\"dependencies\":[],\"clearCache\":false}}','[]','{\"data\":[],\"name\":null,\"description\":null,\"class\":\"nystudio107\\\\seomatic\\\\models\\\\FrontendTemplateContainer\",\"handle\":null,\"include\":true,\"dependencies\":null,\"clearCache\":false}','{\"siteType\":\"CreativeWork\",\"siteSubType\":\"WebSite\",\"siteSpecificType\":\"\",\"seoTitleSource\":\"fromCustom\",\"seoTitleField\":\"\",\"siteNamePositionSource\":\"sameAsGlobal\",\"seoDescriptionSource\":\"fromCustom\",\"seoDescriptionField\":\"\",\"seoKeywordsSource\":\"fromCustom\",\"seoKeywordsField\":\"\",\"seoImageIds\":[],\"seoImageSource\":\"fromAsset\",\"seoImageField\":\"\",\"seoImageTransform\":true,\"seoImageTransformMode\":\"crop\",\"seoImageDescriptionSource\":\"fromCustom\",\"seoImageDescriptionField\":\"\",\"twitterCreatorSource\":\"sameAsSite\",\"twitterCreatorField\":\"\",\"twitterTitleSource\":\"sameAsSeo\",\"twitterTitleField\":\"\",\"twitterSiteNamePositionSource\":\"fromCustom\",\"twitterDescriptionSource\":\"sameAsSeo\",\"twitterDescriptionField\":\"\",\"twitterImageIds\":[],\"twitterImageSource\":\"sameAsSeo\",\"twitterImageField\":\"\",\"twitterImageTransform\":false,\"twitterImageTransformMode\":\"crop\",\"twitterImageDescriptionSource\":\"sameAsSeo\",\"twitterImageDescriptionField\":\"\",\"ogTitleSource\":\"sameAsSeo\",\"ogTitleField\":\"\",\"ogSiteNamePositionSource\":\"fromCustom\",\"ogDescriptionSource\":\"sameAsSeo\",\"ogDescriptionField\":\"\",\"ogImageIds\":[],\"ogImageSource\":\"sameAsSeo\",\"ogImageField\":\"\",\"ogImageTransform\":false,\"ogImageTransformMode\":\"crop\",\"ogImageDescriptionSource\":\"sameAsSeo\",\"ogImageDescriptionField\":\"\"}');
/*!40000 ALTER TABLE `seomatic_metabundles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `sequences`
--

LOCK TABLES `sequences` WRITE;
/*!40000 ALTER TABLE `sequences` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `sequences` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `shunnedmessages`
--

LOCK TABLES `shunnedmessages` WRITE;
/*!40000 ALTER TABLE `shunnedmessages` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `shunnedmessages` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `sitegroups`
--

LOCK TABLES `sitegroups` WRITE;
/*!40000 ALTER TABLE `sitegroups` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sitegroups` VALUES (1,'Apex CMS','2024-06-17 04:29:19','2024-06-17 04:29:19',NULL,'b1d8c8b9-2382-4aea-99ea-02df9f24fd1a');
/*!40000 ALTER TABLE `sitegroups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `sites`
--

LOCK TABLES `sites` WRITE;
/*!40000 ALTER TABLE `sites` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sites` VALUES (1,1,1,'true','Apex CMS','default','en-US',1,'$PRIMARY_SITE_URL',1,'2024-06-17 04:29:19','2024-06-17 04:29:19',NULL,'e1cb5749-38ed-4be0-870a-273d33cb32b1');
/*!40000 ALTER TABLE `sites` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_10_ctabutton`
--

LOCK TABLES `stc_10_ctabutton` WRITE;
/*!40000 ALTER TABLE `stc_10_ctabutton` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_10_ctabutton` VALUES (1,604,1,'2024-06-20 04:10:26','2024-06-20 04:10:26','578a1159-d0dc-453a-91c5-2e60ec872e33',NULL,NULL),(2,606,1,'2024-06-20 04:10:37','2024-06-20 04:10:37','2fbb90d9-d7fc-4248-af2b-c025ece4895f','FIND OUT MORE',NULL),(4,610,1,'2024-06-20 04:10:46','2024-06-20 04:10:46','c6cd76db-608c-4d66-bcb5-b6291c8ccd5f','FIND OUT MORE','https://ant.design/components/descriptions'),(5,613,1,'2024-06-20 04:10:46','2024-06-20 04:10:46','aa2b9a4d-1e0c-489e-8e07-dad32fc7f418','FIND OUT MORE','https://ant.design/components/descriptions'),(6,622,1,'2024-06-20 04:15:06','2024-06-20 04:15:06','81744484-7904-4c0e-8e02-0fe56983a605',NULL,NULL),(7,624,1,'2024-06-20 04:15:13','2024-06-20 04:15:13','9949c66a-1b31-48bf-bd9f-6f4557671acd','FIND OUT MORE',NULL),(9,628,1,'2024-06-20 04:15:22','2024-06-26 10:29:08','28c6a616-d176-46b9-ad05-f000f1b436ce','FIND OUT MORE','/about'),(10,631,1,'2024-06-20 04:15:22','2024-06-20 04:15:22','8b4ad647-697a-47c6-b47e-7e250d9301d2','FIND OUT MORE','https://ant.design/components/descriptions'),(11,2701,1,'2024-06-26 03:26:00','2024-06-26 03:26:00','d09a48cb-19e6-4484-88d8-416c8288ab1f','FIND OUT MORE','https://ant.design/components/descriptions'),(13,2761,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','583b9f85-ef57-4884-a5c2-22560cd61ef6','FIND OUT MORE 1111','https://ant.design/components/descriptions'),(15,2791,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','f681cdac-0526-4bc8-b60d-094a75bfb6f8','FIND OUT MORE','https://ant.design/components/descriptions'),(17,2885,1,'2024-06-26 10:29:08','2024-06-26 10:29:08','4996ed06-ddc6-4ee3-b028-26f0aa81d408','FIND OUT MORE','/about');
/*!40000 ALTER TABLE `stc_10_ctabutton` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_11_listcase`
--

LOCK TABLES `stc_11_listcase` WRITE;
/*!40000 ALTER TABLE `stc_11_listcase` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_11_listcase` VALUES (1,701,1,'2024-06-20 04:37:30','2024-06-20 04:37:30','aae022fe-eb6d-457c-929f-4a56d9643431',NULL),(2,703,1,'2024-06-20 04:37:32','2024-06-20 04:37:32','c1753ac2-af6b-4eab-95df-a9045f6d4c17',NULL),(3,704,1,'2024-06-20 04:37:32','2024-06-20 04:37:32','0d01a102-7ef8-479e-92dd-207229d9f8e5',NULL),(4,706,1,'2024-06-20 04:37:39','2024-06-20 04:37:39','f24fd10b-04cc-4323-a460-ce0d912afc77',NULL),(5,707,1,'2024-06-20 04:37:39','2024-06-20 04:37:39','60c3cc52-b960-4c8d-aa93-ab05948fc602',NULL),(6,708,1,'2024-06-20 04:37:39','2024-06-20 04:37:39','41c3c269-ce6f-44a7-a6c2-23232a4ebe1a',NULL),(7,710,1,'2024-06-20 04:38:19','2024-06-20 04:38:19','e3d84861-de7c-4880-b831-f50431820213',NULL),(8,711,1,'2024-06-20 04:38:19','2024-06-20 04:38:19','9cfe01dd-1331-4be0-8f4e-100e6981e573',NULL),(9,712,1,'2024-06-20 04:38:19','2024-06-20 04:38:19','648bfdad-1792-4f59-9bb4-4c66799ed121',NULL),(10,713,1,'2024-06-20 04:38:19','2024-06-20 04:38:19','3b309221-99da-4c00-9581-843b06d9704f',NULL),(11,715,1,'2024-06-20 04:38:57','2024-06-20 04:38:57','6201bce2-9082-4a8d-9da7-5dc63e482cbf',NULL),(12,716,1,'2024-06-20 04:38:57','2024-06-20 04:38:57','2e100190-ba98-4cb6-b698-a25f33e26f01',NULL),(13,717,1,'2024-06-20 04:38:57','2024-06-20 04:38:57','db45ec1b-a03a-43f6-ab9f-0ccdf4362190',NULL),(14,719,1,'2024-06-20 04:38:57','2024-06-20 04:38:57','117d2e36-55ec-4c25-914e-851b17999c18',NULL),(15,720,1,'2024-06-20 04:38:57','2024-06-20 04:38:57','0a7a14a2-1e72-42fe-b024-2c4ae113942f',NULL),(16,722,1,'2024-06-20 04:38:57','2024-06-20 04:38:57','2380941e-4f5c-4284-a8cd-74719c77f11d',NULL),(17,727,1,'2024-06-20 04:39:18','2024-06-20 04:39:18','b2625d64-53c1-43cd-8a97-f59a089e986e',NULL),(18,729,1,'2024-06-20 04:39:20','2024-06-20 04:39:20','4b4e2a80-2658-4d79-9ce2-df5c4fa8df34',NULL),(19,730,1,'2024-06-20 04:39:20','2024-06-20 04:39:20','053a1446-0c25-4a42-ab6a-86903b70776a',NULL),(20,732,1,'2024-06-20 04:39:21','2024-06-20 04:39:21','98b5642a-e81e-4838-bd39-13546f03e174',NULL),(21,733,1,'2024-06-20 04:39:21','2024-06-20 04:39:21','95163656-c327-491b-bcc7-caa8d291799b',NULL),(22,734,1,'2024-06-20 04:39:21','2024-06-20 04:39:21','18eec4d2-0901-4e92-bd52-f2515595e96c',NULL);
/*!40000 ALTER TABLE `stc_11_listcase` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_11_listcase_1`
--

LOCK TABLES `stc_11_listcase_1` WRITE;
/*!40000 ALTER TABLE `stc_11_listcase_1` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_11_listcase_1` VALUES (1,754,1,'2024-06-20 04:44:43','2024-06-20 04:44:43','2b6fac6d-a6b8-43d4-b1b4-1f34f1bb95fe'),(2,755,1,'2024-06-20 04:44:44','2024-06-20 04:44:44','8eea44ca-2b91-4ea6-9e49-f7ee0e318ab7'),(3,757,1,'2024-06-20 04:44:45','2024-06-20 04:44:45','09a227bb-95f3-4407-84e2-2d13aa328903'),(6,766,1,'2024-06-20 04:46:12','2024-06-20 04:46:12','04e57b92-5fd8-4655-80eb-14d52cf8d145'),(7,767,1,'2024-06-20 04:46:13','2024-06-20 04:46:13','84d5a4d7-5255-4480-afa1-660e2dcf2ca0'),(8,768,1,'2024-06-20 04:46:13','2024-06-20 04:46:13','28623d5a-6e9f-40a5-b786-7f0ac0273919'),(9,769,1,'2024-06-20 04:46:14','2024-06-20 04:46:14','7818849c-e100-445f-aa3f-8ca7f06ae673'),(10,770,1,'2024-06-20 04:46:14','2024-06-20 04:46:14','b66f2dd0-9b81-4433-885c-a8e508706cd7'),(11,771,1,'2024-06-20 04:46:14','2024-06-20 04:46:14','fa9eb641-af99-4934-b6d7-c4a81d6be5b1'),(12,772,1,'2024-06-20 04:46:36','2024-06-20 04:46:36','2362d0e4-10c1-4b66-b16c-1dc095963182'),(13,774,1,'2024-06-20 04:46:36','2024-06-20 04:46:36','e4d8a10f-ea09-40be-80ab-132ca68f23c8'),(14,775,1,'2024-06-20 04:46:36','2024-06-20 04:46:36','18bb0b68-7612-4cc7-b7f5-5eb610b75912'),(15,776,1,'2024-06-20 04:46:38','2024-06-20 04:46:38','31cb8d0a-779f-4232-87f3-9eb253d0042d'),(16,778,1,'2024-06-20 04:46:38','2024-06-20 04:46:38','de872a0a-6e6c-47b4-b08d-049163ce6d5a'),(17,779,1,'2024-06-20 04:46:38','2024-06-20 04:46:38','75b6d4a9-842e-41e0-925d-9d54b1447401'),(18,780,1,'2024-06-20 04:46:41','2024-06-20 04:46:41','9a469052-57b2-4093-8bb1-42e8a7269a35'),(19,782,1,'2024-06-20 04:46:41','2024-06-20 04:46:41','dd3f4798-9c64-4706-9032-30bc02a4c0ae'),(20,783,1,'2024-06-20 04:46:41','2024-06-20 04:46:41','8c5eb108-532b-4689-89f6-e1cc2391fbcd'),(21,784,1,'2024-06-20 04:46:45','2024-06-20 04:46:45','6ccb6896-5683-4669-8d42-822cde589179'),(22,786,1,'2024-06-20 04:46:45','2024-06-20 04:46:45','539d630e-f0b6-4e9e-b14f-881f3a618faa'),(23,787,1,'2024-06-20 04:46:45','2024-06-20 04:46:45','d89eaf6a-f8b8-4e06-946c-d42ca3a0b9c8'),(24,788,1,'2024-06-20 04:46:46','2024-06-20 04:46:46','a5a8350b-406c-43c5-b65b-4838b943631d'),(25,790,1,'2024-06-20 04:46:46','2024-06-20 04:46:46','b426e21c-358f-4615-a567-b3420f4f38a2'),(26,791,1,'2024-06-20 04:46:46','2024-06-20 04:46:46','2461f95d-4170-4023-a95c-02d1a209061a'),(27,792,1,'2024-06-20 04:46:50','2024-06-20 04:46:50','51592141-7198-469c-bbea-157f91e1a6d2'),(28,795,1,'2024-06-20 04:46:50','2024-06-20 04:46:50','dcd1309c-6bca-4a41-9a33-79eb2e87d24b'),(29,796,1,'2024-06-20 04:46:50','2024-06-20 04:46:50','a5add25d-a706-481e-8711-ebbcf24eeb81'),(30,797,1,'2024-06-20 04:46:52','2024-06-20 04:46:52','8d555edd-dc13-421e-b0e6-a45c084142e5'),(31,800,1,'2024-06-20 04:46:52','2024-06-20 04:46:52','ce360a3d-bce2-4cce-b6f3-c1f05eaf1515'),(32,801,1,'2024-06-20 04:46:52','2024-06-20 04:46:52','be80dd11-bdbb-40d8-b505-fe84176c3563'),(33,802,1,'2024-06-20 04:47:06','2024-06-20 04:47:06','a05ada91-082c-4ff8-9949-9b81fa9102f9'),(34,805,1,'2024-06-20 04:47:06','2024-06-20 04:47:06','2bf71e6d-adc8-4e56-ab00-61ac4acf5f82'),(35,806,1,'2024-06-20 04:47:06','2024-06-20 04:47:06','91d7ce68-f646-4117-b98b-a3d58423d917'),(36,807,1,'2024-06-20 04:47:07','2024-06-20 04:47:07','f246999e-0993-4023-9d56-3766e8557693'),(37,811,1,'2024-06-20 04:47:07','2024-06-20 04:47:07','a960d725-e6e3-40e4-b1ce-f8de8bf7ee6b'),(38,812,1,'2024-06-20 04:47:07','2024-06-20 04:47:07','cdbc1f30-2b41-4d4e-9e27-d642c9eb41d1'),(39,813,1,'2024-06-20 04:47:09','2024-06-20 04:47:09','043260e4-a04f-4b3b-8d29-835a59772d70'),(40,817,1,'2024-06-20 04:47:09','2024-06-20 04:47:09','99288881-0a41-4ce6-ae9d-c407c8db93fb'),(41,818,1,'2024-06-20 04:47:09','2024-06-20 04:47:09','b2a052fa-7a26-4eee-a31f-1955046f2fe0'),(42,819,1,'2024-06-20 04:47:16','2024-06-20 04:47:16','8ce2a8e1-f401-4fce-a34d-2208db9c6bf6'),(43,823,1,'2024-06-20 04:47:16','2024-06-20 04:47:16','9f043992-cf44-41ae-998d-d4a5c9defd9c'),(44,825,1,'2024-06-20 04:47:16','2024-06-20 04:47:16','552f36c0-376e-4b3c-861e-3ea75c6256b8'),(45,826,1,'2024-06-20 04:47:26','2024-06-20 04:47:26','ec19cf49-c2b1-4b79-ab23-a10f2092cf8b'),(46,830,1,'2024-06-20 04:47:26','2024-06-20 04:47:26','11dcaf7f-9e20-47a9-84e4-09e11dda0906'),(47,832,1,'2024-06-20 04:47:26','2024-06-20 04:47:26','ce614d0f-974b-454d-8c7a-d2c3bbc6208d'),(48,833,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','8c725e46-7714-4f04-8ac4-893f7e6f4bfe'),(49,837,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','fa95de6b-f0ac-45c2-93a9-21c0fffd481d'),(50,839,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','d0ec01ca-e8e6-4a12-be1b-65426bdedb4c'),(51,840,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','975148a0-c65f-442e-9eff-bdaac7ed00a4'),(52,844,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','209ec953-743e-43da-8f71-5e3ee7bd34e4'),(53,847,1,'2024-06-20 04:47:30','2024-06-20 04:47:30','d93b7ba6-4e75-4789-9545-9a5a3defc0cb'),(54,848,1,'2024-06-20 04:47:32','2024-06-20 04:47:32','31316c1b-6778-4c24-b79f-774ac032e2d2'),(55,852,1,'2024-06-20 04:47:32','2024-06-20 04:47:32','ed4eb451-de34-42c0-88a7-52ead6795ed5'),(56,855,1,'2024-06-20 04:47:32','2024-06-20 04:47:32','d9e73074-8721-46d3-aeda-507ca47b9abf'),(57,856,1,'2024-06-20 04:47:42','2024-06-20 04:47:42','870d0c8b-48ce-4d42-9904-d2f23c6609ad'),(58,860,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','60f521e8-d5dc-4ee3-b955-7b9bab6edb3c'),(59,863,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','cd413abf-3d2d-4a34-ab7e-2d4c4cfeedfb'),(60,864,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','e6ab372c-1f6a-44cd-aa72-7d39786be47a'),(61,868,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','727e4361-88f9-438f-bd4a-eb865e0435b6'),(62,872,1,'2024-06-20 04:47:43','2024-06-20 04:47:43','bc3819b8-a6ca-4731-bcf7-1296602732a3'),(63,873,1,'2024-06-20 04:47:45','2024-06-20 04:47:45','fcfdc297-436e-4a5f-9e97-2a23408b1670'),(64,877,1,'2024-06-20 04:47:45','2024-06-20 04:47:45','2f38199f-308e-4ca6-b422-2cec2d7abd35'),(65,881,1,'2024-06-20 04:47:45','2024-06-20 04:47:45','82098d2e-869c-4ba8-bc02-dc69662ca651'),(66,882,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','bfbc0cbe-295c-45f6-b6b3-0dddd8deb6df'),(67,886,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','c2c5b4ee-eeda-4349-8562-435dcbc13fc8'),(68,890,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','10d2e821-1241-4e85-9456-7098fd6d80c5'),(69,891,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','08f9e20f-3d05-4359-864b-da1996aef980'),(70,895,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','d9e31430-d862-4f0a-a110-09e30f52a9ee'),(71,900,1,'2024-06-20 04:47:57','2024-06-20 04:47:57','9169a693-78cc-4c45-a94e-5dcb3af109d8'),(72,901,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','f43aa5a7-ebf1-447f-9802-6fc902192384'),(73,905,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','fded2dfa-b4da-4613-8854-2605df669b98'),(74,910,1,'2024-06-20 04:47:59','2024-06-20 04:47:59','e37e46d7-ead4-40ae-8d54-832117d04ce1'),(75,911,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','b445f96d-db19-45c9-8711-be3060c4dc20'),(76,915,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','341d9f2c-cf6a-45ce-a5cd-d52e3a437685'),(77,920,1,'2024-06-20 04:48:12','2024-06-20 04:48:12','9a05387b-c7ed-4b95-b728-65c137c7bbbc'),(78,922,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','7cb94952-e6a7-4512-9145-b021b671ed5e'),(79,926,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','0a49b4f6-9664-4b75-bed2-22c47d72a1aa'),(80,931,1,'2024-06-20 04:48:18','2024-06-20 04:48:18','7a3d1118-aa3e-404d-ad3d-528ec079c990'),(81,933,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','c6a23463-aa24-4b96-95e7-f7ce8a424445'),(82,937,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','17fce1e0-8455-439f-aec1-a2affdc41d38'),(83,942,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','ab2f70d7-a7c4-45f0-8572-076a92eb9397'),(84,944,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','2b34d4d6-ccec-446f-a34a-d17a3dccef0f'),(85,948,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','6057f3c9-6265-4d3d-b8d0-acb5f8694864'),(86,953,1,'2024-06-20 04:48:28','2024-06-20 04:48:28','f73e5f9f-95e2-4161-813e-b59e18bb822e'),(87,956,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','6c6daecc-828a-4242-b7b1-20f02ab696df'),(88,960,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','473c388f-7811-41c0-9df2-7ae1fba41b87'),(89,965,1,'2024-06-20 04:48:30','2024-06-20 04:48:30','19365757-abe4-4693-9814-7630d9adc936'),(90,968,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','3153db50-f5c2-4dc5-b5be-9637933670c2'),(91,972,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','72fc60a1-5160-406d-ae6b-28ce7802842b'),(92,977,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','f094d7f8-86d9-47fc-9564-8fa352b39649'),(93,980,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','9e533534-89b1-4dd5-a054-994cc812737a'),(94,984,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','22279d56-0099-481b-a767-6fd14273f232'),(95,989,1,'2024-06-20 04:48:33','2024-06-20 04:48:33','2887e965-2f98-4d6c-8f21-63a49e5965d2'),(99,1006,1,'2024-06-20 04:48:39','2024-08-22 07:40:28','debbe764-3ea7-4476-8ac9-c4afc4f6307e'),(100,1010,1,'2024-06-20 04:48:39','2024-08-22 07:40:28','b593e475-81ca-4d2f-8c8b-e50898b49c87'),(101,1015,1,'2024-06-20 04:48:39','2024-08-22 07:40:28','d1d81877-6af3-4972-ae04-d4fa4ea5221d'),(102,1021,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','81589cbd-1bd3-45b3-9675-0496e93b71a0'),(103,1025,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','d5ab96ae-1068-42e2-bb09-de96ef9de35b'),(104,1030,1,'2024-06-20 04:48:39','2024-06-20 04:48:39','2ce7de68-b5e4-403d-82d2-08f3e633a801'),(105,1041,1,'2024-06-20 04:50:29','2024-06-20 04:50:29','e516a337-1632-4fad-9b79-a0b44cb030fa'),(106,1043,1,'2024-06-20 04:50:30','2024-06-20 04:50:30','e379616e-d406-4833-b429-e56c819d43b8'),(107,1044,1,'2024-06-20 04:50:30','2024-06-20 04:50:30','7763bbb2-397d-432e-bfa7-74cb50af5e25'),(108,1046,1,'2024-06-20 04:50:31','2024-06-20 04:50:31','bee3cf84-38e3-4021-8d5d-0d8a88672d10'),(109,1047,1,'2024-06-20 04:50:31','2024-06-20 04:50:31','b369ef49-72d1-42d5-82d3-1e05d7d6467d'),(110,1048,1,'2024-06-20 04:50:31','2024-06-20 04:50:31','26ce76bf-1736-486f-a909-07f267f2af7b'),(111,1050,1,'2024-06-20 04:50:32','2024-06-20 04:50:32','71194527-736f-4819-9536-a1043c1f8f08'),(112,1052,1,'2024-06-20 04:50:32','2024-06-20 04:50:32','fe8f6f77-ff0e-4cad-8b1b-c0b6d88e9aea'),(113,1053,1,'2024-06-20 04:50:32','2024-06-20 04:50:32','aae405e1-9676-40d4-84ec-4e0f2f05323b'),(114,1055,1,'2024-06-20 04:50:34','2024-06-20 04:50:34','088252a3-cc0c-40a5-a2a7-205180aaa463'),(115,1057,1,'2024-06-20 04:50:34','2024-06-20 04:50:34','a913c727-f32a-42aa-a1d2-0895a85d208a'),(116,1058,1,'2024-06-20 04:50:34','2024-06-20 04:50:34','7bc8a944-859e-476a-84fb-ec3955931e86'),(117,1060,1,'2024-06-20 04:50:45','2024-06-20 04:50:45','af494311-ba7a-43f2-9175-f3fc188dc93e'),(118,1062,1,'2024-06-20 04:50:45','2024-06-20 04:50:45','ed487c0a-9e53-4b57-9b8c-dde7894dfebf'),(119,1063,1,'2024-06-20 04:50:45','2024-06-20 04:50:45','c6f9385f-c13d-4f10-9ed1-a41bfd9e9f9b'),(120,1065,1,'2024-06-20 04:50:47','2024-06-20 04:50:47','f1338bfc-fd5d-4143-8dee-2db120e8cfd7'),(121,1067,1,'2024-06-20 04:50:47','2024-06-20 04:50:47','0b69cd76-0d2c-469d-a841-dfb5a9cb2e0f'),(122,1068,1,'2024-06-20 04:50:47','2024-06-20 04:50:47','ebe5db67-87ab-4b3f-8c53-5d642e140974'),(123,1070,1,'2024-06-20 04:50:47','2024-06-20 04:50:47','9b985476-fd3b-4c2b-ab91-c7322dc4b404'),(124,1073,1,'2024-06-20 04:50:47','2024-06-20 04:50:47','1a08bdb7-e9dd-4154-8d80-fddfb98895b0'),(125,1074,1,'2024-06-20 04:50:47','2024-06-20 04:50:47','4959da9c-75fd-4418-a788-810488b6a1e3'),(126,1076,1,'2024-06-20 04:50:49','2024-06-20 04:50:49','85bde8de-ebff-4f4a-a291-df08369db722'),(127,1079,1,'2024-06-20 04:50:49','2024-06-20 04:50:49','7a006f86-cb7f-428e-9295-092de881d114'),(128,1080,1,'2024-06-20 04:50:49','2024-06-20 04:50:49','84162e5c-b017-43e9-b1ce-b4261cdcca2b'),(129,1082,1,'2024-06-20 04:50:59','2024-06-20 04:50:59','0b05885f-f177-44c6-bc71-b6be226780a4'),(130,1085,1,'2024-06-20 04:50:59','2024-06-20 04:50:59','cc6a8989-46eb-43b3-aa11-1cb039aafe61'),(131,1086,1,'2024-06-20 04:50:59','2024-06-20 04:50:59','a01512d3-c02c-403d-a12a-52f9f8504eb5'),(132,1088,1,'2024-06-20 04:51:03','2024-06-20 04:51:03','36f03beb-d8a5-4a97-89c3-50a7ee2f799a'),(133,1091,1,'2024-06-20 04:51:03','2024-06-20 04:51:03','0bc2d8dd-71ff-4af9-ba79-bd02de28bc1d'),(134,1092,1,'2024-06-20 04:51:03','2024-06-20 04:51:03','d0aed52d-7d15-4825-bac1-46a4963b1c4b'),(135,1094,1,'2024-06-20 04:51:04','2024-06-20 04:51:04','3e94a43f-b807-45e0-b819-fabe926590d2'),(136,1098,1,'2024-06-20 04:51:04','2024-06-20 04:51:04','ac12fc58-0789-4d35-b5b4-edda6b620432'),(137,1099,1,'2024-06-20 04:51:04','2024-06-20 04:51:04','5f085316-f9bd-4043-b9c9-0e4f027c3096'),(138,1101,1,'2024-06-20 04:51:06','2024-06-20 04:51:06','d9ccf6f5-b497-4285-9912-678455f83ab1'),(139,1105,1,'2024-06-20 04:51:06','2024-06-20 04:51:06','e71beda8-4d1d-48bf-91ce-911ed9a2b2fc'),(140,1106,1,'2024-06-20 04:51:06','2024-06-20 04:51:06','8a90b364-3fc3-43a3-ab55-096879d5dc40'),(141,1108,1,'2024-06-20 04:51:16','2024-06-20 04:51:16','e93c60be-5163-4771-9269-189f1d3c1352'),(142,1112,1,'2024-06-20 04:51:16','2024-06-20 04:51:16','4b69a29a-f83e-4a81-8327-1a9d293e18ac'),(143,1114,1,'2024-06-20 04:51:16','2024-06-20 04:51:16','fc66bce9-5cb3-4b78-a28f-02d6fc2457fd'),(144,1116,1,'2024-06-20 04:51:17','2024-06-20 04:51:17','8cf2ec0a-b1b8-41be-bbdc-2b9be0d1671b'),(145,1120,1,'2024-06-20 04:51:17','2024-06-20 04:51:17','e2e809db-f752-40af-a030-125aedf0b236'),(146,1122,1,'2024-06-20 04:51:17','2024-06-20 04:51:17','1b5f4bca-4379-4d67-97fb-29aa17fe4b8d'),(147,1124,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','10301a32-1af3-4b34-8a74-315fc20e887f'),(148,1128,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','a72037c7-bc2d-4958-852f-61b57be66215'),(149,1130,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','584a5611-4bac-48d0-8b6f-8519052072e8'),(150,1132,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','2ca47975-f72a-4f69-a73c-2b7a26164ac1'),(151,1136,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','1b465eb5-301b-462d-8569-740fc796d3e6'),(152,1138,1,'2024-06-20 04:51:25','2024-06-20 04:51:25','4bbbd4b1-83a9-45c9-95a3-2f516205e304'),(153,1140,1,'2024-06-20 04:51:26','2024-06-20 04:51:26','8483c006-f2db-413f-a14e-1ad45a3386f8'),(154,1144,1,'2024-06-20 04:51:26','2024-06-20 04:51:26','a6510c68-03af-47e3-b04c-04559441d5ee'),(155,1147,1,'2024-06-20 04:51:26','2024-06-20 04:51:26','045a2360-4502-4097-9384-e55c32e36ad8'),(156,1149,1,'2024-06-20 04:51:28','2024-06-20 04:51:28','798f3994-02d0-4ec5-bf6d-0c958e518806'),(157,1153,1,'2024-06-20 04:51:28','2024-06-20 04:51:28','02be43e9-63e8-45d0-bcd3-9eaa5d08d97b'),(158,1156,1,'2024-06-20 04:51:28','2024-06-20 04:51:28','342a0685-71aa-4e6a-85b9-5d55cb8d4679'),(159,1158,1,'2024-06-20 04:51:35','2024-06-20 04:51:35','82acad2d-d7d0-4db6-92bd-6216fc83d0dc'),(160,1162,1,'2024-06-20 04:51:35','2024-06-20 04:51:35','08e9d4f1-80c1-425b-be5f-daf3faa72ddc'),(161,1165,1,'2024-06-20 04:51:35','2024-06-20 04:51:35','f5430269-ac75-44e8-afb3-ca0444f1e897'),(162,1167,1,'2024-06-20 04:51:36','2024-06-20 04:51:36','915d8852-45e2-4b74-916a-b59c999e6068'),(163,1171,1,'2024-06-20 04:51:36','2024-06-20 04:51:36','c254e574-b898-418c-89bc-432f60be5910'),(164,1175,1,'2024-06-20 04:51:36','2024-06-20 04:51:36','b6835912-bd00-40a0-8f3c-31fb741847d7'),(165,1177,1,'2024-06-20 04:51:38','2024-06-20 04:51:38','3cef80ad-df5a-43e5-a505-857e3850b641'),(166,1181,1,'2024-06-20 04:51:38','2024-06-20 04:51:38','afea5995-37b5-4432-9966-6d716fda2d97'),(167,1185,1,'2024-06-20 04:51:38','2024-06-20 04:51:38','28e690ed-7c38-458f-963c-876f2952c1f9'),(168,1187,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','47bb4112-bdcd-4508-8b57-6afe72cc8235'),(169,1191,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','04bd2f4c-af5f-4ca3-8a3d-ba3fd508d75a'),(170,1195,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','1c695465-55f1-4aec-bb54-aa4f4e53d692'),(171,1197,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','e788da42-90ff-4cd0-83b2-e04d125c4615'),(172,1201,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','9ba5ecc2-acc2-45d8-ad3d-e3094f3393d4'),(173,1205,1,'2024-06-20 04:51:47','2024-06-20 04:51:47','6ef83f22-8d3e-4a81-b732-3158b96fec2d'),(174,1207,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','66e81b28-a9ea-42b2-9c9f-1a15fcc68f23'),(175,1211,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','fd1450d5-f9d8-4308-8841-ebaff6102d4d'),(176,1216,1,'2024-06-20 04:51:50','2024-06-20 04:51:50','e77ff648-6aa3-41a1-924f-6df5f90af399'),(177,1218,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','ae8e4e10-fa80-4891-887a-2bdaaa2ba801'),(178,1222,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','403016e1-69f6-4c7d-9b89-834c448eb098'),(179,1227,1,'2024-06-20 04:51:53','2024-06-20 04:51:53','c8711362-4fd5-490e-9363-b578a5c1b4e3'),(180,1229,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','e511de67-9217-467b-9ecf-2361e0a13258'),(181,1233,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','afc3e880-544e-4e7a-9f09-ef5e20a94aaa'),(182,1238,1,'2024-06-20 04:51:54','2024-06-20 04:51:54','64709ff2-01e4-4a47-b7de-50fd528ba5c5'),(183,1240,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','0d5a7fb8-533e-43d1-a4e4-1aca1b75e2ea'),(184,1244,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','af4c7dea-8664-4f1a-9794-616ae9219ad3'),(185,1249,1,'2024-06-20 04:52:06','2024-06-20 04:52:06','bfef1270-3eae-42ac-aeed-76c9589b2dfa'),(186,1252,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','17094856-c727-48ae-ab7a-279f2afbbef0'),(187,1256,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','9e5f0ee6-08d5-4c36-aa4a-aa7cf7e8d7a7'),(188,1261,1,'2024-06-20 04:52:07','2024-06-20 04:52:07','9b7bd1a9-03c5-4e5b-b13f-05717802cc8c'),(189,1264,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','453a16b7-99a2-41ea-a24e-c5fa2d3cf854'),(190,1268,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','e4dd6eb2-993a-49b4-94f8-241d9d7e69fc'),(191,1273,1,'2024-06-20 04:52:14','2024-06-20 04:52:14','50f8f9d4-0adf-425b-b476-c2426a9246e4'),(192,1276,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','47d93699-3545-4b1c-a5e0-726da31f0467'),(193,1280,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','9ab56ce0-bf47-46be-a7b4-069a4b5acfd1'),(194,1285,1,'2024-06-20 04:52:15','2024-06-20 04:52:15','4ff9f382-3a62-450f-875c-f381ce2be9d1'),(195,1289,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','9c0ffb0d-5dd8-455d-b40b-b93120db498e'),(196,1293,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','a992f676-f696-4b77-a997-36abbab521c2'),(197,1298,1,'2024-06-20 04:52:17','2024-06-20 04:52:17','717b4c25-19b2-4de4-809d-f84ae18ad83c'),(198,1302,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','68ac023b-876d-4565-8b2b-48e10f6b445c'),(199,1306,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','65919121-6c3e-4fe9-971e-abd76d7339ec'),(200,1311,1,'2024-06-20 04:52:25','2024-06-20 04:52:25','fd2eaf3b-45e9-44b0-940f-9ce1be7dc5d9'),(201,1316,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','12060cba-1752-4f0e-b2a5-f34f2b898b6c'),(202,1320,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','2f409c1e-e24e-4012-b6fe-436e5c43d864'),(203,1325,1,'2024-06-20 04:52:27','2024-06-20 04:52:27','07a02521-091a-4f81-a03e-43e814295402'),(204,1330,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','ddf0676f-cbcd-4629-8d71-7e1ef337b24b'),(205,1334,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','aab070f8-61d3-498a-ba75-ed9c8ac6d0e9'),(206,1339,1,'2024-06-20 04:52:34','2024-06-20 04:52:34','26cdc4ca-f239-4151-bdb9-0d069cb28b81'),(210,1360,1,'2024-06-20 04:52:38','2024-08-22 06:07:58','ee17c127-f309-49f3-8db3-98ce213309ba'),(211,1364,1,'2024-06-20 04:52:38','2024-08-22 05:57:43','4b173f3c-e266-4d44-bf18-c4d6b0e9d60f'),(212,1369,1,'2024-06-20 04:52:38','2024-08-22 06:07:58','1e7d7803-f72d-4387-b48e-84f0bbb38019'),(213,1376,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','6d0c5e3b-e812-415c-b6f7-8d641da4a84b'),(214,1380,1,'2024-06-20 04:52:38','2024-06-20 04:52:38','6114f431-994e-4609-b3c1-8cabfae87511'),(215,1385,1,'2024-06-20 04:52:39','2024-06-20 04:52:39','5ceb4b3f-1d66-4b51-a2a3-1ea6d19ad6d6'),(216,3288,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','39ebb600-f84f-4faf-bd38-6c18ba17f7a2'),(217,3292,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','c06717ba-c7da-49ac-9494-a436324d0281'),(218,3297,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','6e1bf307-946d-4a4d-9eaf-1dff96291e7d'),(221,3477,1,'2024-08-22 05:57:43','2024-08-22 05:57:43','4d8fed1e-1dc9-4ced-bf63-b60bfd42b649'),(222,3480,1,'2024-08-22 05:57:43','2024-08-22 05:57:43','00697ca6-fff6-477e-b646-7d9e7cc98c36'),(223,3488,1,'2024-08-22 06:07:39','2024-08-22 06:07:39','8c353ce4-685c-4767-9bd6-78bfc9b5500f'),(226,3497,1,'2024-08-22 06:07:58','2024-08-22 06:07:58','00f2b367-10b8-4778-aa05-3783bd3e380f'),(227,3498,1,'2024-08-22 06:07:58','2024-08-22 06:07:58','7441a838-9a16-492e-89b0-0bd21062c5c9'),(231,3564,1,'2024-08-22 07:40:28','2024-08-22 07:40:28','eba99452-1692-4372-8e7b-ccd70d9e4a7b'),(232,3569,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','930253b6-9d8d-40a8-947a-889fd0b7dc12'),(233,3574,1,'2024-08-22 07:40:29','2024-08-22 07:40:29','dc66b150-c83f-4f30-9308-252810f72fba');
/*!40000 ALTER TABLE `stc_11_listcase_1` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_13_storyleft`
--

LOCK TABLES `stc_13_storyleft` WRITE;
/*!40000 ALTER TABLE `stc_13_storyleft` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_13_storyleft` VALUES (2,1399,1,'2024-06-20 05:11:29','2024-06-26 03:26:00','e69c4061-da9f-40d4-8872-cf872e1f55ff'),(3,1403,1,'2024-06-20 05:11:29','2024-06-20 05:11:29','d51bfea4-aa96-4a6d-987b-e5cd49c73472'),(4,1413,1,'2024-06-20 05:17:42','2024-06-20 05:17:42','0f3d6b96-0cb5-4ffc-a034-0cba16e2ae77'),(5,1416,1,'2024-06-20 05:17:50','2024-06-20 05:17:50','1721a3a7-eade-4497-8456-ecd0cfae8fa6'),(7,1422,1,'2024-06-20 05:18:25','2024-08-22 23:25:14','9692a88a-864b-40bd-b406-7c4c86935303'),(8,1426,1,'2024-06-20 05:18:25','2024-06-20 05:18:25','ed3f503d-e079-47c1-b74c-c8575611b91a'),(9,1430,1,'2024-06-20 05:19:12','2024-06-20 05:19:12','bf086200-e7dc-4453-a2a6-ff58e87f8672'),(10,1433,1,'2024-06-20 05:19:18','2024-06-20 05:19:18','7b25b04b-a0e1-41bb-8ad6-10412ef86526'),(11,1436,1,'2024-06-20 05:19:28','2024-06-20 05:19:28','c20e38e0-043a-4f95-b13e-ebf111ce00a3'),(12,1439,1,'2024-06-20 05:19:31','2024-06-20 05:19:31','75eb19f1-6116-4bf8-8186-7ecd827f187f'),(14,1445,1,'2024-06-20 05:19:43','2024-07-29 02:25:06','2fa07a9f-f181-436b-b727-ea10f4f977e1'),(15,1449,1,'2024-06-20 05:19:43','2024-06-20 05:19:43','1a2a3c48-6f27-4ff3-a405-8d48bb42bd64'),(16,1453,1,'2024-06-20 05:20:21','2024-06-20 05:20:21','d51e0af9-61c0-4bb1-ba00-747f60a657a5'),(17,1456,1,'2024-06-20 05:20:42','2024-06-20 05:20:42','e78118b4-43b5-4d76-a36c-6ab375587370'),(19,1462,1,'2024-06-20 05:20:52','2024-06-28 06:52:00','0cab9e6b-32d7-46e7-9b42-dfbcbf860e27'),(20,1466,1,'2024-06-20 05:20:52','2024-06-20 05:20:52','c1c27ce9-efc1-476e-addc-7ce84d4f8fe9'),(22,2267,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','1b8b1040-aa73-4321-95e5-fc34df418f5a'),(24,2304,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','9c0809bd-3f92-4435-bb26-3251b3fd7264'),(26,2339,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','3e0eb375-b50e-4402-8d2a-ee25384985eb'),(28,2377,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','328dfe89-21ea-4de4-ae5d-818014d74383'),(30,2416,1,'2024-06-25 05:15:34','2024-06-25 05:15:34','311381c0-e653-4483-bd02-4030b13e3c1a'),(32,2508,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','d58f20a5-2fe3-4129-a44a-2559ff3ab6e6'),(34,2567,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','098bf500-ef00-49c5-bce5-db493a6bf447'),(36,2593,1,'2024-06-25 09:20:59','2024-06-25 09:20:59','150a4f43-f465-4a90-99e0-f36d41727233'),(37,2698,1,'2024-06-26 03:26:00','2024-06-26 03:26:00','49e9cb93-0e25-4cc5-a6dc-cb4fbaf8b11c'),(39,2899,1,'2024-06-26 10:30:28','2024-06-26 10:30:28','6d25c167-715b-417d-96b8-f58f81cdae91'),(41,2905,1,'2024-06-26 10:31:06','2024-06-26 10:31:06','cbdd3b63-1d1e-46c7-9e58-aef0e3d92b85'),(43,3237,1,'2024-06-28 06:52:01','2024-06-28 06:52:01','65f2ae16-2d73-4e7a-8d9a-2a33b0c4db7e'),(44,3285,1,'2024-07-29 02:25:06','2024-07-29 02:25:06','f617492d-f824-40fe-aa51-3ba7441e6468'),(46,3610,1,'2024-08-22 23:25:15','2024-08-22 23:25:15','dd3fc50e-a613-471d-bc70-210e5fc886a0');
/*!40000 ALTER TABLE `stc_13_storyleft` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_13_storyright`
--

LOCK TABLES `stc_13_storyright` WRITE;
/*!40000 ALTER TABLE `stc_13_storyright` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_13_storyright` VALUES (2,1400,1,'2024-06-20 05:11:29','2024-06-26 04:07:11','6ab349c8-8bbe-481f-a83b-e97ca65e4fc2','<p>We are dedicated to provide excellent service and state-of-the-art solutions for a broad scope of applications.</p>','/work','OUR WORK',1),(3,1404,1,'2024-06-20 05:11:29','2024-06-20 05:11:29','bb0daf76-6a38-445d-8a89-63d2e1eb8b0e','We are dedicated to provide excellent service and state-of-the-art solutions for a broad scope of applications.',NULL,NULL,NULL),(5,1410,1,'2024-06-20 05:17:14','2024-06-20 05:17:14','07d2a0b5-c02a-4e73-84fc-9f389a1369a1','We are dedicated to provide excellent service and state-of-the-art solutions for a broad scope of applications.','https://flowbite.com/docs/typography/hr/','OUR WORK',NULL),(6,1414,1,'2024-06-20 05:17:42','2024-06-20 05:17:42','751f31dc-f006-4101-b551-c553c22aa407',NULL,NULL,NULL,NULL),(7,1417,1,'2024-06-20 05:17:50','2024-06-20 05:17:50','2936a539-48a1-466b-83e6-2d70754f77e7',NULL,NULL,NULL,NULL),(9,1423,1,'2024-06-20 05:18:25','2024-07-29 02:27:16','c893b1a3-867e-449e-9c7a-676f337e839a','<p>APEX Contracting is a Tasmanian, locally owned and operated steel fabricator, providing general engineering services to both small and large clients. Since our factory’s beginnings in 2021, we have expanded to become a leading Tasmanian manufacturer. </p>',NULL,NULL,0),(10,1427,1,'2024-06-20 05:18:25','2024-06-20 05:18:25','35cf83ab-1a29-4c7b-9d16-5c7598cd78b6','APEX Contracting is a Tasmanian, locally owned and operated steel fabricator, providing general engineering services to both small and large clients. Since our factory’s beginnings in ###, we have expanded to become a leading Tasmanian manufacturer. We are specialists in stainless steel fabrication, accordingly triple certified to ISO standards.',NULL,NULL,NULL),(11,1431,1,'2024-06-20 05:19:12','2024-06-20 05:19:12','41704f66-c181-4940-ab14-565be9a09ab0',NULL,NULL,NULL,NULL),(12,1434,1,'2024-06-20 05:19:18','2024-06-20 05:19:18','a5735710-8410-49a4-b8dc-de7215905a0c',NULL,NULL,NULL,NULL),(13,1437,1,'2024-06-20 05:19:28','2024-06-20 05:19:28','dee4aee3-59f2-4dfb-9a94-e8e9bd262779',NULL,NULL,NULL,NULL),(14,1440,1,'2024-06-20 05:19:31','2024-06-20 05:19:31','e0ea4516-da82-45af-80b9-7c4966ea2dd3',NULL,NULL,NULL,NULL),(16,1446,1,'2024-06-20 05:19:43','2024-07-29 02:25:06','09d24102-94c8-40a5-8cc8-16b5589d992c','We design, manufacture and fit protective and safety devices for earthmoving operations and equipment, ensuring the durability and safety of the machinery and protection of the operators and workers during earthmoving activities.',NULL,NULL,0),(17,1450,1,'2024-06-20 05:19:43','2024-06-20 05:19:43','afd2f13e-d98f-450d-85fa-ab293d4e1417','We design, manufacture and fit protective and safety devices for earthmoving operations and equipment, ensuring the durability and safety of the machinery and protection of the operators and workers during earthmoving activities.',NULL,NULL,NULL),(18,1454,1,'2024-06-20 05:20:21','2024-06-20 05:20:21','1e05ce47-0495-43bd-8197-fb358808cae2',NULL,NULL,NULL,NULL),(19,1457,1,'2024-06-20 05:20:42','2024-06-20 05:20:42','1a7be1df-cc88-4615-a4ca-6ee636747528',NULL,NULL,NULL,NULL),(21,1463,1,'2024-06-20 05:20:52','2024-06-26 07:35:39','05575fab-aa0a-4884-bfa2-b44a6dbe428d','<p>Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients.</p>',NULL,NULL,0),(22,1467,1,'2024-06-20 05:20:52','2024-06-20 05:20:52','94ce9567-1741-40e2-bbd7-7b5836e4c7b2','We design, manufacture and fit protective and safety devices for earthmoving operations and equipment, ensuring the durability and safety of the machinery and protection of the operators and workers during earthmoving activities.',NULL,NULL,NULL),(24,2205,1,'2024-06-23 12:50:54','2024-06-23 12:50:54','477bb1e8-5050-421e-8729-0262f5d88e19','We are dedicated to provide excellent service and state-of-the-art solutions for a broad scope of applications.','https://flowbite.com/docs/typography/hr/','OUR WORK',1),(26,2268,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','187d2287-0ac4-4a3b-ade4-9f9f4a30ee0b','We are dedicated to provide excellent service and state-of-the-art solutions for a broad scope of applications.','https://flowbite.com/docs/typography/hr/','OUR WORK',1),(28,2305,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','3508d8bb-b69a-4009-a6ce-b0add90f1b8a','APEX Contracting is a Tasmanian, locally owned and operated steel fabricator, providing general engineering services to both small and large clients. Since our factory’s beginnings in ###, we have expanded to become a leading Tasmanian manufacturer. We are specialists in stainless steel fabrication, accordingly triple certified to ISO standards.',NULL,NULL,1),(30,2340,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','c4cf7c19-030a-46e2-9dd2-9ef565999dad','We design, manufacture and fit protective and safety devices for earthmoving operations and equipment, ensuring the durability and safety of the machinery and protection of the operators and workers during earthmoving activities.',NULL,NULL,1),(32,2378,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','368dd8e2-b23e-4e02-8937-a7e8a1d0e3ea','We design, manufacture and fit protective and safety devices for earthmoving operations and equipment, ensuring the durability and safety of the machinery and protection of the operators and workers during earthmoving activities.',NULL,NULL,1),(34,2417,1,'2024-06-25 05:15:34','2024-06-25 05:15:34','b54a860b-e7e4-4724-a81f-fe163bcf2a9c','We are dedicated to provide excellent service and state-of-the-art solutions for a broad scope of applications.','/work','OUR WORK',1),(36,2509,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','6d51666a-5634-4477-a3d6-a473c373b3a4','APEX Contracting is a Tasmanian, locally owned and operated steel fabricator, providing general engineering services to both small and large clients. Since our factory’s beginnings in ###, we have expanded to become a leading Tasmanian manufacturer. We are specialists in stainless steel fabrication, accordingly triple certified to ISO standards.',NULL,NULL,0),(38,2568,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','f1da43a2-c8d7-405b-a364-d5c277db1341','We design, manufacture and fit protective and safety devices for earthmoving operations and equipment, ensuring the durability and safety of the machinery and protection of the operators and workers during earthmoving activities.',NULL,NULL,0),(40,2594,1,'2024-06-25 09:20:59','2024-06-25 09:20:59','72b9f474-3d8a-4968-b521-54a6ef3ac1e3','We design, manufacture and fit protective and safety devices for earthmoving operations and equipment, ensuring the durability and safety of the machinery and protection of the operators and workers during earthmoving activities.',NULL,NULL,0),(41,2699,1,'2024-06-26 03:26:00','2024-06-26 03:26:00','8b4ac66b-cf12-4dd0-aec8-0955aabcc3f6','<p>We are dedicated to provide excellent service and state-of-the-art solutions for a broad scope of applications.</p>','/work','OUR WORK',1),(43,2759,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','ee414f02-f68a-4827-9bad-7d899895e0d7','<p>We are dedicated to provide excellent service and state-of-the-art solutions for a broad scope of applications. 0000</p>','/work','OUR WORK 1111',1),(45,2789,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','cfe6fc0b-6636-487f-b45b-a7881886c0d4','<p>We are dedicated to provide excellent service and state-of-the-art solutions for a broad scope of applications.</p>','/work','OUR WORK',1),(47,2829,1,'2024-06-26 07:35:40','2024-06-26 07:35:40','0facf602-812f-4bfd-a1bc-1dab5a726ca9','<p>Apex Contracting TAS has worked on many major Tasmanian projects with leading Tasmanian businesses. Our experience includes working on the following projects and clients.</p>',NULL,NULL,0),(49,3249,1,'2024-07-29 02:04:46','2024-07-29 02:04:46','07b001ca-f82f-4c74-b15d-cee8e3431888','<p>APEX Contracting is a Tasmanian, locally owned and operated steel fabricator, providing general engineering services to both small and large clients. Since our factory’s beginnings in 2021, we have expanded to become a leading Tasmanian manufacturer. We are specialists in stainless steel fabrication, accordingly triple certified to ISO standards.</p>',NULL,NULL,0),(50,3286,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','45ff3f79-73ed-4ccc-ae64-4b5ab8c2c8d2','We design, manufacture and fit protective and safety devices for earthmoving operations and equipment, ensuring the durability and safety of the machinery and protection of the operators and workers during earthmoving activities.',NULL,NULL,0),(52,3319,1,'2024-07-29 02:27:16','2024-07-29 02:27:16','79bd9c45-03aa-4c2f-b3e7-bfd5f6cef133','<p>APEX Contracting is a Tasmanian, locally owned and operated steel fabricator, providing general engineering services to both small and large clients. Since our factory’s beginnings in 2021, we have expanded to become a leading Tasmanian manufacturer. </p>',NULL,NULL,0);
/*!40000 ALTER TABLE `stc_13_storyright` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_14_galleryimages`
--

LOCK TABLES `stc_14_galleryimages` WRITE;
/*!40000 ALTER TABLE `stc_14_galleryimages` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_14_galleryimages` VALUES (1,1470,1,'2024-06-20 05:33:18','2024-06-20 05:33:18','a1d344e1-3b5a-484a-8f37-4269f811bd07',NULL),(2,1472,1,'2024-06-20 05:33:20','2024-06-20 05:33:20','43982e57-183e-4464-9ea8-f6780bb7eedb',NULL),(3,1473,1,'2024-06-20 05:33:20','2024-06-20 05:33:20','8224c029-3cf2-4b3f-8e72-5c0e4577100b',NULL),(4,1475,1,'2024-06-20 05:33:21','2024-06-20 05:33:21','2833aefa-e3d2-499c-acfb-616f3dd78aeb',NULL),(5,1476,1,'2024-06-20 05:33:21','2024-06-20 05:33:21','99caf210-933e-4814-8227-26fd364f93d6',NULL),(6,1477,1,'2024-06-20 05:33:21','2024-06-20 05:33:21','85094cdb-5fc1-4641-8450-7368b79ead3c',NULL),(7,1479,1,'2024-06-20 05:33:22','2024-06-20 05:33:22','cfcc0383-46e3-4c4d-baf9-41182af155ee',NULL),(8,1480,1,'2024-06-20 05:33:22','2024-06-20 05:33:22','06dd6a2f-2103-4e1b-b405-1526dfb17046',NULL),(9,1481,1,'2024-06-20 05:33:22','2024-06-20 05:33:22','04e57354-0ff5-4d7a-bee9-7f13e82923c2',NULL),(10,1482,1,'2024-06-20 05:33:22','2024-06-20 05:33:22','07d73920-d6cb-460b-ab69-d5fd7c72dac0',NULL),(11,1484,1,'2024-06-20 05:33:23','2024-06-20 05:33:23','a04aa7eb-7c53-4653-a04f-58db931078cc',NULL),(12,1485,1,'2024-06-20 05:33:23','2024-06-20 05:33:23','6a2f59cc-2fe1-4e98-8e8b-2a319efc071f',NULL),(13,1486,1,'2024-06-20 05:33:23','2024-06-20 05:33:23','45a9d760-4b05-47b4-9523-c5cd9c08028e',NULL),(14,1487,1,'2024-06-20 05:33:23','2024-06-20 05:33:23','dd9087b3-47ba-489b-94d7-9e197450aed6',NULL),(15,1488,1,'2024-06-20 05:33:23','2024-06-20 05:33:23','0cd93696-326a-49e9-86cb-7810a633afdc',NULL),(16,1490,1,'2024-06-20 05:33:41','2024-06-20 05:33:41','83402cab-78bb-475e-9853-93f44a52b30e',NULL),(17,1491,1,'2024-06-20 05:33:41','2024-06-20 05:33:41','7b0d67cf-90ee-4fb2-9d05-7129c7e3ce10',NULL),(18,1492,1,'2024-06-20 05:33:41','2024-06-20 05:33:41','48f62eb8-5770-4a2d-8168-6bdb0f27592c',NULL),(19,1493,1,'2024-06-20 05:33:41','2024-06-20 05:33:41','2e354b06-8c62-432b-8757-e296f1e6e30e',NULL),(20,1494,1,'2024-06-20 05:33:41','2024-06-20 05:33:41','7bb2993b-d45e-40cf-b2de-4d3fce8f1664',NULL),(21,1496,1,'2024-06-20 05:33:50','2024-06-20 05:33:50','2bce0e51-b567-4d73-bdf7-902df8f3a9cc',NULL),(22,1497,1,'2024-06-20 05:33:50','2024-06-20 05:33:50','a15978c9-8ccf-4c89-8c85-58dee49ef4e9',NULL),(23,1498,1,'2024-06-20 05:33:50','2024-06-20 05:33:50','f20472d9-9195-45bb-a132-249e22872012',NULL),(24,1499,1,'2024-06-20 05:33:50','2024-06-20 05:33:50','0a25ba88-6779-4144-9808-f9e581cd0058',NULL),(25,1500,1,'2024-06-20 05:33:50','2024-06-20 05:33:50','58dbfa21-f7cc-4a19-bf57-8586005806e8',NULL),(26,1502,1,'2024-06-20 05:33:54','2024-06-20 05:33:54','50002fd3-d2a2-449b-ae80-d9f048aa89be',NULL),(27,1503,1,'2024-06-20 05:33:54','2024-06-20 05:33:54','88182d85-de70-4dcb-8f9b-78a765ebb034',NULL),(28,1504,1,'2024-06-20 05:33:54','2024-06-20 05:33:54','d6015ccd-a922-4262-8119-ea5c140005e9',NULL),(29,1505,1,'2024-06-20 05:33:54','2024-06-20 05:33:54','6b64a258-ddb7-4f32-8503-95ee4daa9a56',NULL),(30,1506,1,'2024-06-20 05:33:54','2024-06-20 05:33:54','158c7373-4ddc-4774-808e-3d45bb9f3ff2',NULL),(31,1508,1,'2024-06-20 05:33:57','2024-06-20 05:33:57','f81f794e-2e2a-449f-b222-588bca45304e',NULL),(32,1509,1,'2024-06-20 05:33:57','2024-06-20 05:33:57','26df60b5-6319-4c31-b76e-a2066b2767ff',NULL),(33,1510,1,'2024-06-20 05:33:57','2024-06-20 05:33:57','bd35041d-1c1a-410f-af42-03f0fd332332',NULL),(34,1511,1,'2024-06-20 05:33:57','2024-06-20 05:33:57','77dc683e-2214-4d9d-93e9-07e894b62df6',NULL),(35,1512,1,'2024-06-20 05:33:57','2024-06-20 05:33:57','34d6ff3e-b2f4-43b0-8d98-97dd72d4b34d',NULL),(36,1514,1,'2024-06-20 05:34:01','2024-06-20 05:34:01','cc13d63b-816b-46a5-8def-768becdb9550',NULL),(37,1515,1,'2024-06-20 05:34:01','2024-06-20 05:34:01','46c2d703-b637-4581-b49c-3e3e03a9e207',NULL),(38,1516,1,'2024-06-20 05:34:01','2024-06-20 05:34:01','0a478f24-0d0c-4cc6-af44-b95788936abe',NULL),(39,1517,1,'2024-06-20 05:34:01','2024-06-20 05:34:01','ba72eb04-003d-462f-912a-9a6d82ee1a57',NULL),(40,1518,1,'2024-06-20 05:34:01','2024-06-20 05:34:01','7121b157-2398-4c82-9792-01a9344ac0dd',NULL),(41,1520,1,'2024-06-20 05:34:02','2024-06-20 05:34:02','61bfbf15-6d17-42cd-9b8d-b09526755387',NULL),(42,1521,1,'2024-06-20 05:34:02','2024-06-20 05:34:02','ce83c6b5-bf7c-4f82-a468-9c232fb70161',NULL),(43,1522,1,'2024-06-20 05:34:02','2024-06-20 05:34:02','ac24c695-7850-42c6-9e71-3b0d33a86be4',NULL),(44,1523,1,'2024-06-20 05:34:02','2024-06-20 05:34:02','209fbf8e-5228-4139-b148-239f05cab58a',NULL),(45,1524,1,'2024-06-20 05:34:02','2024-06-20 05:34:02','2d3a4afb-2c6a-4759-b682-25c84233701c',NULL),(46,1525,1,'2024-06-20 05:34:02','2024-06-20 05:34:02','008de41e-0fef-43b7-bc99-c3f09ab70f97',NULL),(47,1527,1,'2024-06-20 05:34:03','2024-06-20 05:34:03','adf72d92-82a7-47e0-a82c-cd50df9a494b',NULL),(48,1528,1,'2024-06-20 05:34:03','2024-06-20 05:34:03','2002c9f0-97ad-4c85-aab2-5f019cc33301',NULL),(49,1529,1,'2024-06-20 05:34:03','2024-06-20 05:34:03','27734f32-4a83-4bb3-ab8f-448b7911d428',NULL),(50,1530,1,'2024-06-20 05:34:03','2024-06-20 05:34:03','3270f294-72df-4690-86eb-e5e7a35c9b7d',NULL),(51,1531,1,'2024-06-20 05:34:03','2024-06-20 05:34:03','cc98a754-3226-4483-9aba-f0e38a59e876',NULL),(52,1532,1,'2024-06-20 05:34:03','2024-06-20 05:34:03','c16ac2a7-5b25-45a7-b1c8-98a9866814c9',NULL),(53,1533,1,'2024-06-20 05:34:03','2024-06-20 05:34:03','1249f711-4be9-4cc6-8c68-80baebc1a41b',NULL),(54,1535,1,'2024-06-20 05:34:07','2024-06-20 05:34:07','7aec876d-d1f1-4e08-a22d-19759877052e',NULL),(55,1536,1,'2024-06-20 05:34:07','2024-06-20 05:34:07','da4322b3-b744-45d3-b80a-94aa79a37c4d',NULL),(56,1537,1,'2024-06-20 05:34:07','2024-06-20 05:34:07','44d908a9-8fe1-44aa-9a68-c37cd63d1ab1',NULL),(57,1538,1,'2024-06-20 05:34:07','2024-06-20 05:34:07','7f036b88-781a-40b0-a6fc-f3a1c3c7a8a9',NULL),(58,1539,1,'2024-06-20 05:34:07','2024-06-20 05:34:07','c75592ff-f053-4e60-aa21-0b9519597c9b',NULL),(59,1540,1,'2024-06-20 05:34:07','2024-06-20 05:34:07','be8c6b06-c5ce-41d5-a32b-bf0ac0cee754',NULL),(60,1541,1,'2024-06-20 05:34:07','2024-06-20 05:34:07','37812b55-ed7c-4eb5-8a46-229cb2fa5b88',NULL),(61,1543,1,'2024-06-20 05:34:10','2024-06-20 05:34:10','1e2ae59a-f5ac-4bb8-b63e-8e3c46ad2c3c',NULL),(62,1544,1,'2024-06-20 05:34:10','2024-06-20 05:34:10','0a0c2835-6c4f-49f5-a102-56806f1dbc14',NULL),(63,1545,1,'2024-06-20 05:34:10','2024-06-20 05:34:10','60ec1d03-75ab-4678-b3a8-86b29430c804',NULL),(64,1546,1,'2024-06-20 05:34:10','2024-06-20 05:34:10','826fdf1c-734a-46bf-8408-9f0793d3ea21',NULL),(65,1547,1,'2024-06-20 05:34:10','2024-06-20 05:34:10','b6718381-94d1-48c9-87c4-bd0ca28fd3f7',NULL),(66,1548,1,'2024-06-20 05:34:10','2024-06-20 05:34:10','0664bf3b-3ef8-41bd-bb49-859b15aac93e',NULL),(67,1549,1,'2024-06-20 05:34:10','2024-06-20 05:34:10','848c5168-51a5-42a3-b81f-669e1afcc1aa',NULL),(68,1551,1,'2024-06-20 05:34:31','2024-06-20 05:34:31','33179daf-8984-4e92-a5b8-e498adaf536c','Earthmoving protection and safety'),(69,1552,1,'2024-06-20 05:34:31','2024-06-20 05:34:31','17522d16-329a-4e37-8c37-3e1c57c97509',NULL),(70,1553,1,'2024-06-20 05:34:31','2024-06-20 05:34:31','43ea1b6d-33c2-46cc-9b5b-77d24d344688',NULL),(71,1554,1,'2024-06-20 05:34:31','2024-06-20 05:34:31','6d013baf-2c65-4f40-ae27-508df7980307',NULL),(72,1555,1,'2024-06-20 05:34:31','2024-06-20 05:34:31','04f4f52a-ee27-4ee7-8265-7199ee76c15e',NULL),(73,1556,1,'2024-06-20 05:34:31','2024-06-20 05:34:31','890a359d-6d74-4393-9f1c-b58f4cee7edd',NULL),(74,1557,1,'2024-06-20 05:34:31','2024-06-20 05:34:31','a3cb4f4f-3e33-4421-b564-df5e0f3b6169',NULL),(75,1559,1,'2024-06-20 05:34:37','2024-06-20 05:34:37','b76dd801-1a3d-4020-b732-35f207ffe9bf','Earthmoving protection and safety'),(76,1560,1,'2024-06-20 05:34:37','2024-06-20 05:34:37','1942e8b1-001f-4859-91b0-0f217eebc8bf','Truck Chassis Manufacturing'),(77,1561,1,'2024-06-20 05:34:37','2024-06-20 05:34:37','03ac34ed-3c24-484f-a9f5-8dc9d226ef30',NULL),(78,1562,1,'2024-06-20 05:34:37','2024-06-20 05:34:37','eca6df5a-35a6-4ce3-b5c5-b04cbd72672d',NULL),(79,1563,1,'2024-06-20 05:34:37','2024-06-20 05:34:37','c8916e12-73e8-4637-9542-32d1d9dfaed9',NULL),(80,1564,1,'2024-06-20 05:34:37','2024-06-20 05:34:37','42c2985d-0b75-46d4-9001-96631ea707db',NULL),(81,1565,1,'2024-06-20 05:34:37','2024-06-20 05:34:37','ef0b3a15-6b92-4329-bb0f-835261183e87',NULL),(82,1567,1,'2024-06-20 05:34:48','2024-06-20 05:34:48','7a3bc90d-f2e5-4071-bb8e-1c346e6097df','Earthmoving protection and safety'),(83,1568,1,'2024-06-20 05:34:48','2024-06-20 05:34:48','23cb96bb-10de-4a8e-b65f-33daaff4a4de','Truck Chassis Manufacturing'),(84,1569,1,'2024-06-20 05:34:48','2024-06-20 05:34:48','8740210d-d1f1-449c-b673-e144ae9d4e6f','Street Furniture'),(85,1570,1,'2024-06-20 05:34:48','2024-06-20 05:34:48','fbe4b572-bf74-4d89-b832-cdb608d1b44f',NULL),(86,1571,1,'2024-06-20 05:34:48','2024-06-20 05:34:48','72b05550-33d3-4b05-a97f-5d80eeaff4d6',NULL),(87,1572,1,'2024-06-20 05:34:48','2024-06-20 05:34:48','27d9bc0b-a70b-4ace-958d-5dfa2012d9c5',NULL),(88,1573,1,'2024-06-20 05:34:48','2024-06-20 05:34:48','f885eaf1-fad4-43c1-8d27-d8ae32381989',NULL),(89,1575,1,'2024-06-20 05:34:50','2024-06-20 05:34:50','2787bb6f-d755-47d6-a420-56502f63e9a8','Earthmoving protection and safety'),(90,1576,1,'2024-06-20 05:34:50','2024-06-20 05:34:50','c2a2634a-b8b0-4556-9f05-0fad396bdaeb','Truck Chassis Manufacturing'),(91,1577,1,'2024-06-20 05:34:50','2024-06-20 05:34:50','bcd7b162-c8a5-4670-9b92-5524350d5c9f','Street Furniture'),(92,1578,1,'2024-06-20 05:34:50','2024-06-20 05:34:50','33eb0ebc-758d-4452-bf1a-3c9080250529','Retail Shop Fittings'),(93,1579,1,'2024-06-20 05:34:50','2024-06-20 05:34:50','6d30b67f-23ca-42e8-b9d1-cc00883a439f',NULL),(94,1580,1,'2024-06-20 05:34:50','2024-06-20 05:34:50','c33ddf3f-8ffc-4d63-88a6-afc0016b0c53',NULL),(95,1581,1,'2024-06-20 05:34:50','2024-06-20 05:34:50','43358ac0-5e2b-4cd5-a933-6165b1209549',NULL),(96,1583,1,'2024-06-20 05:35:01','2024-06-20 05:35:01','8066b7e6-c753-46d1-87fe-19990a217405','Earthmoving protection and safety'),(97,1584,1,'2024-06-20 05:35:01','2024-06-20 05:35:01','106c28a9-46e5-4380-a8c5-41b7cd14c8bb','Truck Chassis Manufacturing'),(98,1585,1,'2024-06-20 05:35:01','2024-06-20 05:35:01','b30d8fd5-39ba-4bec-8e11-679f3a39ca58','Street Furniture'),(99,1586,1,'2024-06-20 05:35:01','2024-06-20 05:35:01','0ad47410-19a7-4ccd-811b-67813a7e22bc','Retail Shop Fittings'),(100,1587,1,'2024-06-20 05:35:01','2024-06-20 05:35:01','ae92e5d5-c0c3-4aef-9d4b-d5de9eb072d3','Stainless Steel Components'),(101,1588,1,'2024-06-20 05:35:01','2024-06-20 05:35:01','552a141f-5e06-4b0e-a23a-c19a83f66f1d',NULL),(102,1589,1,'2024-06-20 05:35:01','2024-06-20 05:35:01','60a6bd8a-c851-47a4-8244-b4167b9f81aa',NULL),(109,1598,1,'2024-06-20 05:35:06','2024-06-26 10:29:08','c27eeeaa-da8e-4813-b1ac-41c63b8e157c','Earthmoving protection and safety'),(110,1599,1,'2024-06-20 05:35:06','2024-06-26 11:23:50','8b3c3fa7-6542-45f8-aca4-13a8ef5aba84','Truck Chassis Manufacturing'),(111,1600,1,'2024-06-20 05:35:06','2024-06-26 04:07:11','5866794a-125d-458b-ad5c-d90702adb080','Street Furniture'),(112,1601,1,'2024-06-20 05:35:06','2024-06-26 03:26:00','5ed08971-6cb3-4256-b954-dae794c87cc4','Retail Shop Fittings'),(113,1602,1,'2024-06-20 05:35:06','2024-06-26 03:26:00','8bec63e4-0cea-476b-ac90-257fcc2fc7e7','Stainless Steel Components'),(114,1603,1,'2024-06-20 05:35:06','2024-06-26 03:26:00','6e937c4c-a6ff-4009-8b2a-a85374bf5d7d','General Engineering'),(115,1606,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','6c4e4abe-4ca3-48c6-889c-533f86506042','Earthmoving protection and safety'),(116,1607,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','4f38b79f-48c2-403d-9d52-ec7b0ff1a6d7','Truck Chassis Manufacturing'),(117,1608,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','83105999-9462-4f6c-a925-ec273147ab0a','Street Furniture'),(118,1609,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','36f95f6b-9400-44ff-9126-46fb17ba7822','Retail Shop Fittings'),(119,1610,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','363a97ba-27af-4b72-9fff-42a0cad4e134','Stainless Steel Components'),(120,1611,1,'2024-06-20 05:35:06','2024-06-20 05:35:06','a5c3d664-2b71-4e2b-b1fc-9b35df90f691','General Engineering'),(121,1615,1,'2024-06-20 05:35:39','2024-06-20 05:35:39','9f980e49-6817-446a-9c76-709fcf87f276',NULL),(122,1617,1,'2024-06-20 05:35:40','2024-06-20 05:35:40','141ce9e2-7cd0-47c3-ae79-50a6f6078f55',NULL),(123,1618,1,'2024-06-20 05:35:40','2024-06-20 05:35:40','bec16414-b112-4d56-921c-bfde7181b97c',NULL),(124,1620,1,'2024-06-20 05:35:41','2024-06-20 05:35:41','c2ff6466-1bea-4312-8419-6c24fc07c096',NULL),(125,1621,1,'2024-06-20 05:35:41','2024-06-20 05:35:41','fc571d82-52a9-4a8e-991b-b4aea0356a5d',NULL),(126,1622,1,'2024-06-20 05:35:41','2024-06-20 05:35:41','b6899a48-e26c-4ee0-9207-86f67edc90fc',NULL),(127,1624,1,'2024-06-20 05:35:41','2024-06-20 05:35:41','793c0727-d53e-46a0-8aa7-367068fe1300',NULL),(128,1625,1,'2024-06-20 05:35:41','2024-06-20 05:35:41','a561c540-33db-4791-8da8-0cbb506fda8b',NULL),(129,1626,1,'2024-06-20 05:35:41','2024-06-20 05:35:41','9220dc50-21d8-4d31-a8c4-47d6c75f4595',NULL),(130,1627,1,'2024-06-20 05:35:41','2024-06-20 05:35:41','ed36e3ad-54c4-4ebb-8b86-b5cc8d624b8b',NULL),(131,1629,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','7e39c518-b2a6-4e8c-87a6-ba13c06c1801',NULL),(132,1630,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','6d35895c-a4eb-4ed3-bef2-860016e9b273',NULL),(133,1631,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','31e265d5-3104-46f6-b9c1-2fe5d54d5ff7',NULL),(134,1632,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','7fa4329e-31c5-4478-8db8-e3745d9c3ac0',NULL),(135,1633,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','47a18595-dd8e-4904-ac9f-008c4743edfa',NULL),(136,1635,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','8fb388ab-fc23-4206-af92-c5f57d8eca12',NULL),(137,1636,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','35f72a09-469c-4bc0-a060-6082cf42d1a9',NULL),(138,1637,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','38f38f42-4790-41ce-ba30-cb12d61a95c2',NULL),(139,1638,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','33fa509a-890b-43ad-a7b0-d4b8ea3f761c',NULL),(140,1639,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','3fc5ed52-6362-4c86-b34f-c2b1ebffd82c',NULL),(141,1640,1,'2024-06-20 05:35:43','2024-06-20 05:35:43','7d7b7079-6ab0-4c71-b54c-6eb4ddea0450',NULL),(142,1642,1,'2024-06-20 05:35:44','2024-06-20 05:35:44','ac9dcf93-079e-4496-bc90-45f130e7b1eb',NULL),(143,1643,1,'2024-06-20 05:35:44','2024-06-20 05:35:44','6e34a885-7045-4be4-8a59-2adf953edcd2',NULL),(144,1644,1,'2024-06-20 05:35:44','2024-06-20 05:35:44','be5ca70f-6e98-48bc-b112-59c0bfcf22d0',NULL),(145,1645,1,'2024-06-20 05:35:44','2024-06-20 05:35:44','84765dc3-ca5c-4dcb-828d-0d685ecab648',NULL),(146,1646,1,'2024-06-20 05:35:44','2024-06-20 05:35:44','8504e433-2fb9-46f5-bb23-8f718da13534',NULL),(147,1647,1,'2024-06-20 05:35:44','2024-06-20 05:35:44','d28dc8d2-81a2-4248-978b-77ff0e1fa8cb',NULL),(148,1648,1,'2024-06-20 05:35:44','2024-06-20 05:35:44','459f81f5-3ff5-47cd-9c06-491a2d7941ab',NULL),(149,1650,1,'2024-06-20 05:35:45','2024-06-20 05:35:45','f78f8bb4-02d9-4819-9d88-b3f05e5e25cd',NULL),(150,1651,1,'2024-06-20 05:35:45','2024-06-20 05:35:45','cc117363-b53b-47f6-aad4-58bac337dc52',NULL),(151,1652,1,'2024-06-20 05:35:45','2024-06-20 05:35:45','d657331b-aee7-4944-b17e-03e2ad2d184d',NULL),(152,1653,1,'2024-06-20 05:35:45','2024-06-20 05:35:45','9fdc48c8-711c-4f7c-970a-4afe68fff9f7',NULL),(153,1654,1,'2024-06-20 05:35:45','2024-06-20 05:35:45','0ad1be0a-b0c1-47de-abd5-7386e1fb1e87',NULL),(154,1655,1,'2024-06-20 05:35:45','2024-06-20 05:35:45','e6462a7b-4ae6-4f68-a1fe-1919bf9b4a5b',NULL),(155,1656,1,'2024-06-20 05:35:45','2024-06-20 05:35:45','c71d8211-51ee-428e-899c-078bcbf5ee0f',NULL),(156,1657,1,'2024-06-20 05:35:45','2024-06-20 05:35:45','7aef0dbb-f6eb-4cd6-b67e-a2ae8bb661e2',NULL),(157,1659,1,'2024-06-20 05:35:46','2024-06-20 05:35:46','efc06456-a348-4553-8ab9-09ec7930235b',NULL),(158,1660,1,'2024-06-20 05:35:46','2024-06-20 05:35:46','113d826a-0da6-4922-ad41-b83d88e7c983',NULL),(159,1661,1,'2024-06-20 05:35:46','2024-06-20 05:35:46','104ffc92-f3fb-4780-966e-b17b0688c4f3',NULL),(160,1662,1,'2024-06-20 05:35:46','2024-06-20 05:35:46','be22e28d-8bed-40ed-a3da-8ad20af13787',NULL),(161,1663,1,'2024-06-20 05:35:46','2024-06-20 05:35:46','ac51da1e-806b-463d-8858-e11b9b63611c',NULL),(162,1664,1,'2024-06-20 05:35:46','2024-06-20 05:35:46','495427a8-4d17-4dbd-81e3-6b8d06824f7c',NULL),(163,1665,1,'2024-06-20 05:35:46','2024-06-20 05:35:46','b435dc06-b23b-4a80-b9fa-5fb67c1f74a1',NULL),(164,1666,1,'2024-06-20 05:35:46','2024-06-20 05:35:46','44f2bbee-edde-47bf-aa22-9e93f4f786df',NULL),(165,1667,1,'2024-06-20 05:35:46','2024-06-20 05:35:46','bdcc0905-6d2e-4cd9-b0da-10411b48444e',NULL),(166,1669,1,'2024-06-20 05:35:58','2024-06-20 05:35:58','5110675a-980f-40cc-ba9c-f5a0c4d50a43',NULL),(167,1670,1,'2024-06-20 05:35:58','2024-06-20 05:35:58','84ff1767-3f0c-4465-a27b-fda7e8376f45',NULL),(168,1671,1,'2024-06-20 05:35:58','2024-06-20 05:35:58','863dfc5c-4346-4797-bc21-05303f671426',NULL),(169,1672,1,'2024-06-20 05:35:58','2024-06-20 05:35:58','fe764324-e766-4755-9c3e-d458b41a5f97',NULL),(170,1673,1,'2024-06-20 05:35:58','2024-06-20 05:35:58','cbeb2583-8e14-4456-aa2f-ca7d61d4db8c',NULL),(171,1674,1,'2024-06-20 05:35:58','2024-06-20 05:35:58','62083f2e-a67c-40b6-965f-1eb816c89a0e',NULL),(172,1675,1,'2024-06-20 05:35:58','2024-06-20 05:35:58','49b2640d-6725-4743-9a3e-25b5c376a5ca',NULL),(173,1676,1,'2024-06-20 05:35:58','2024-06-20 05:35:58','3b600543-cea7-43e9-859b-2f99eea39b50',NULL),(174,1677,1,'2024-06-20 05:35:58','2024-06-20 05:35:58','ef197c9e-fa6a-421b-af2c-f3bd69752ab5',NULL),(175,1679,1,'2024-06-20 05:36:01','2024-06-20 05:36:01','fa47f15e-25ff-4472-b218-a0786e6a6630',NULL),(176,1680,1,'2024-06-20 05:36:01','2024-06-20 05:36:01','4ade4647-bba8-4616-ab14-dfaf685a4909',NULL),(177,1681,1,'2024-06-20 05:36:01','2024-06-20 05:36:01','6451890f-d87e-4fd8-ad35-ff0073371dd0',NULL),(178,1682,1,'2024-06-20 05:36:01','2024-06-20 05:36:01','79059c7f-3739-40e1-8f29-1fc6ca38330e',NULL),(179,1683,1,'2024-06-20 05:36:01','2024-06-20 05:36:01','7e0e8cc1-eea2-4512-ae93-44e21d0f18ca',NULL),(180,1684,1,'2024-06-20 05:36:01','2024-06-20 05:36:01','13718dce-eda6-4dc7-8e44-ee3c3ee580be',NULL),(181,1685,1,'2024-06-20 05:36:01','2024-06-20 05:36:01','1d7dff04-489a-4556-9390-6beffc701107',NULL),(182,1686,1,'2024-06-20 05:36:01','2024-06-20 05:36:01','d00b7094-458f-494b-9a6b-196d4987521f',NULL),(183,1687,1,'2024-06-20 05:36:01','2024-06-20 05:36:01','9da6c6d2-0e91-4590-845b-a74ef3c183bd',NULL),(184,1689,1,'2024-06-20 05:36:05','2024-06-20 05:36:05','3eaeddc5-8324-44f1-8ffa-21c00fcf5ca1',NULL),(185,1690,1,'2024-06-20 05:36:05','2024-06-20 05:36:05','c302ae91-a919-4372-9458-edfc826cc70d',NULL),(186,1691,1,'2024-06-20 05:36:05','2024-06-20 05:36:05','5d17b254-0050-4d7e-8acd-ea04551211f4',NULL),(187,1692,1,'2024-06-20 05:36:05','2024-06-20 05:36:05','e7a47e29-5d23-4049-aedc-697aa34f4448',NULL),(188,1693,1,'2024-06-20 05:36:05','2024-06-20 05:36:05','d31ec528-098e-4bbe-98f5-abbc10711abd',NULL),(189,1694,1,'2024-06-20 05:36:05','2024-06-20 05:36:05','9b31865c-d7c1-4cee-beb2-6bf6310b2ccb',NULL),(190,1695,1,'2024-06-20 05:36:05','2024-06-20 05:36:05','242eeb1d-febd-4a22-afb0-7604333141ab',NULL),(191,1696,1,'2024-06-20 05:36:05','2024-06-20 05:36:05','bd042ec1-f40b-49d3-9961-9819a272693a',NULL),(192,1697,1,'2024-06-20 05:36:05','2024-06-20 05:36:05','6f3a09a9-894a-40d0-9cb8-85b889abf671',NULL),(193,1699,1,'2024-06-20 05:36:08','2024-06-20 05:36:08','85c3e5e0-0191-41c7-bffc-232fb9bab054',NULL),(194,1700,1,'2024-06-20 05:36:08','2024-06-20 05:36:08','1d5cec9f-a2ad-49a4-a461-cdd1449363a3',NULL),(195,1701,1,'2024-06-20 05:36:08','2024-06-20 05:36:08','dc6efeb4-59df-4d6b-b7f1-79f2c01036c2',NULL),(196,1702,1,'2024-06-20 05:36:08','2024-06-20 05:36:08','e0869723-1f0d-420d-8271-771ecc064825',NULL),(197,1703,1,'2024-06-20 05:36:08','2024-06-20 05:36:08','7fc694ae-9ba4-4452-b871-e3be574a48d9',NULL),(198,1704,1,'2024-06-20 05:36:08','2024-06-20 05:36:08','76e523eb-d07c-47bd-accc-b05a3ff14593',NULL),(199,1705,1,'2024-06-20 05:36:08','2024-06-20 05:36:08','36be227d-a8bb-4a98-bc68-6a7a51bfc0c4',NULL),(200,1706,1,'2024-06-20 05:36:08','2024-06-20 05:36:08','0972a97f-879a-44ce-8a24-b86bbf5215de',NULL),(201,1707,1,'2024-06-20 05:36:08','2024-06-20 05:36:08','92a69744-19a0-4ae3-9fc5-5e144a9f2bab',NULL),(202,1709,1,'2024-06-20 05:36:11','2024-06-20 05:36:11','d4c18146-144a-4c91-9f5e-98d654356023',NULL),(203,1710,1,'2024-06-20 05:36:11','2024-06-20 05:36:11','9da154db-d8dc-498f-bc0e-74822d6dbe3c',NULL),(204,1711,1,'2024-06-20 05:36:11','2024-06-20 05:36:11','5562dc82-49e3-4512-90a9-17e95a29ed52',NULL),(205,1712,1,'2024-06-20 05:36:11','2024-06-20 05:36:11','0bb33227-9630-42ec-a983-2980cd2fc8e7',NULL),(206,1713,1,'2024-06-20 05:36:11','2024-06-20 05:36:11','d71c1d69-b279-4d54-862e-2856e4636e2c',NULL),(207,1714,1,'2024-06-20 05:36:11','2024-06-20 05:36:11','1bf9d2a7-882d-40c1-bd31-62746586e486',NULL),(208,1715,1,'2024-06-20 05:36:11','2024-06-20 05:36:11','e9c16104-f81a-412a-b836-cfce2c176843',NULL),(209,1716,1,'2024-06-20 05:36:11','2024-06-20 05:36:11','c736cec9-4699-429c-aba5-1610c1dfc4b3',NULL),(210,1717,1,'2024-06-20 05:36:11','2024-06-20 05:36:11','25aace77-45cf-4c4e-9610-d73f18c04cac',NULL),(211,1719,1,'2024-06-20 05:36:15','2024-06-20 05:36:15','c79bf39e-38ec-4b08-aa37-320d0ba1a850',NULL),(212,1720,1,'2024-06-20 05:36:15','2024-06-20 05:36:15','4cd34a1b-05dc-4d84-8a52-6cc86725776a',NULL),(213,1721,1,'2024-06-20 05:36:15','2024-06-20 05:36:15','bb0ae75a-5ffa-41f3-92ef-7767ccef6188',NULL),(214,1722,1,'2024-06-20 05:36:15','2024-06-20 05:36:15','b75fa84d-6a81-4dc5-ba35-0d65a7ff1cbb',NULL),(215,1723,1,'2024-06-20 05:36:15','2024-06-20 05:36:15','2bb32f37-8918-40b6-8239-43e3c187c8a0',NULL),(216,1724,1,'2024-06-20 05:36:15','2024-06-20 05:36:15','afd6ec40-a212-4db8-bc8d-dc186cf74306',NULL),(217,1725,1,'2024-06-20 05:36:15','2024-06-20 05:36:15','3b32e2b7-fcae-4e52-8d0b-46c9f7711fee',NULL),(218,1726,1,'2024-06-20 05:36:15','2024-06-20 05:36:15','c31f08fb-19d3-415f-9380-5526b6f8dbf5',NULL),(219,1727,1,'2024-06-20 05:36:15','2024-06-20 05:36:15','4444d5c5-dbd4-41b9-b525-6927c33c4999',NULL),(220,1729,1,'2024-06-20 05:36:18','2024-06-20 05:36:18','ad77dc90-30b6-43e4-b45c-13d7ceb1f3e8',NULL),(221,1730,1,'2024-06-20 05:36:18','2024-06-20 05:36:18','470345d0-e001-4344-a641-2660d6eb0881',NULL),(222,1731,1,'2024-06-20 05:36:18','2024-06-20 05:36:18','8f6adf87-9043-4907-bc0e-fd4840d3fd6f',NULL),(223,1732,1,'2024-06-20 05:36:18','2024-06-20 05:36:18','f774502b-16f7-4d33-ae4a-a6aaf0e2c172',NULL),(224,1733,1,'2024-06-20 05:36:18','2024-06-20 05:36:18','0926f5b3-16b1-40a5-b1d4-4e9deac056a7',NULL),(225,1734,1,'2024-06-20 05:36:18','2024-06-20 05:36:18','08e99509-d829-447b-b061-7b39195cd4f8',NULL),(226,1735,1,'2024-06-20 05:36:18','2024-06-20 05:36:18','65e30c12-51d0-4f77-8253-c9614d9e2b18',NULL),(227,1736,1,'2024-06-20 05:36:18','2024-06-20 05:36:18','6ac931a8-9899-4aa2-b164-d02288be5c99',NULL),(228,1737,1,'2024-06-20 05:36:18','2024-06-20 05:36:18','1b4414ed-c5e5-457f-9b6b-688a997149dd',NULL),(229,1739,1,'2024-06-20 05:36:23','2024-06-20 05:36:23','098a3281-09d1-42cd-9658-04a574b54013',NULL),(230,1740,1,'2024-06-20 05:36:23','2024-06-20 05:36:23','3e7deef9-a670-41e2-8538-3a10046aac90',NULL),(231,1741,1,'2024-06-20 05:36:23','2024-06-20 05:36:23','22742ac9-e793-4cf7-870e-e311b21746e5',NULL),(232,1742,1,'2024-06-20 05:36:23','2024-06-20 05:36:23','e7f03f1b-37ef-4b81-b23e-2e8ba8325f1f',NULL),(233,1743,1,'2024-06-20 05:36:23','2024-06-20 05:36:23','228d34e3-ff69-4985-8397-1705f6bc24ac',NULL),(234,1744,1,'2024-06-20 05:36:23','2024-06-20 05:36:23','89696383-ec3c-47e7-84a0-25e4447eb61b',NULL),(235,1745,1,'2024-06-20 05:36:23','2024-06-20 05:36:23','cdb962a3-c125-457a-ad66-b82b491329a0',NULL),(236,1746,1,'2024-06-20 05:36:23','2024-06-20 05:36:23','37cdd89c-f2ca-4bb7-81bd-ed8d4f8d8dd6',NULL),(237,1747,1,'2024-06-20 05:36:23','2024-06-20 05:36:23','858097e1-f20e-48fa-a5b2-bd22766fb8e6',NULL),(247,1759,1,'2024-06-20 05:36:31','2024-06-25 09:18:03','0663999b-a457-4554-9431-8c3858f98ec2',NULL),(248,1760,1,'2024-06-20 05:36:31','2024-06-25 09:18:03','acd19c9f-eb7e-4776-b4c9-a6ec5abbf1a4',NULL),(249,1761,1,'2024-06-20 05:36:31','2024-06-25 09:18:03','e1fe6be9-f7bd-4151-8184-5189a15dae30',NULL),(250,1762,1,'2024-06-20 05:36:31','2024-06-25 09:18:04','87a9c81c-ebe3-4062-a1f5-c89b1f3a7423',NULL),(251,1763,1,'2024-06-20 05:36:31','2024-06-25 09:18:04','5e90691a-7407-4db5-9539-bcaa6dc3dfae',NULL),(252,1764,1,'2024-06-20 05:36:31','2024-06-25 09:18:04','044cc9fb-c3c9-4d89-ae99-5bc723a21d63',NULL),(253,1765,1,'2024-06-20 05:36:31','2024-06-25 09:18:04','057d2f34-d07a-4444-8f4e-a063452f2134',NULL),(254,1766,1,'2024-06-20 05:36:31','2024-06-25 09:18:04','5666e225-c742-4eef-a097-6d9dc4e9011d',NULL),(255,1767,1,'2024-06-20 05:36:31','2024-06-25 09:40:25','f53c4b9b-6efc-4516-b5ae-973877c365d9',NULL),(256,1770,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','acf25f0c-ba39-48d4-b26c-20829193f04c',NULL),(257,1771,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','e249bd7e-0d78-4702-85e3-62cbcef49bd1',NULL),(258,1772,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','6577abe6-8917-43a0-9be3-76fc33982945',NULL),(259,1773,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','4e070c79-47ec-40f4-bbc9-2a95f9870b50',NULL),(260,1774,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','77e2dcad-ef3c-46d4-b591-c1e4f7035a97',NULL),(261,1775,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','b0fd6fd2-7587-4d31-8921-68fdfaa3d8ce',NULL),(262,1776,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','c3ca8fda-2a2d-43cb-b68c-92a84620a384',NULL),(263,1777,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','5093d488-e4a5-41c3-a756-ebad83fb060e',NULL),(264,1778,1,'2024-06-20 05:36:31','2024-06-20 05:36:31','a01b37c1-168c-421c-9aa6-65420ed54545',NULL),(265,1787,1,'2024-06-20 05:37:22','2024-06-20 05:37:22','9ddba51a-92c4-4ed8-acd4-62338ca1dc1b',NULL),(266,1789,1,'2024-06-20 05:37:23','2024-06-20 05:37:23','801ee475-e476-4075-b3c7-fc7bd413760e',NULL),(267,1790,1,'2024-06-20 05:37:23','2024-06-20 05:37:23','08f07eda-caea-4302-accd-a28134481965',NULL),(268,1792,1,'2024-06-20 05:37:24','2024-06-20 05:37:24','8e03ec8a-7524-4d8a-bf72-8e745bb5a2ab',NULL),(269,1793,1,'2024-06-20 05:37:24','2024-06-20 05:37:24','0d9f0c02-a02c-49d9-8594-19124f40691d',NULL),(270,1794,1,'2024-06-20 05:37:24','2024-06-20 05:37:24','f06cafc6-08fd-4578-8ee7-eeb650adfebb',NULL),(271,1796,1,'2024-06-20 05:37:25','2024-06-20 05:37:25','a96e22b8-633a-4ba5-b50f-30072f68361d',NULL),(272,1797,1,'2024-06-20 05:37:25','2024-06-20 05:37:25','f9794390-fcf0-44c4-bdc8-25332dddd3b4',NULL),(273,1798,1,'2024-06-20 05:37:25','2024-06-20 05:37:25','72ffa467-a697-4f01-9b41-e2bb0076ae6f',NULL),(274,1799,1,'2024-06-20 05:37:25','2024-06-20 05:37:25','bbde340e-5e2c-4ca7-b5cc-4bca41c08a50',NULL),(275,1801,1,'2024-06-20 05:37:26','2024-06-20 05:37:26','3af7bfe9-d098-4083-b5d0-931aebe43a86',NULL),(276,1802,1,'2024-06-20 05:37:26','2024-06-20 05:37:26','de9b8e31-8d1a-4abe-b4ae-c9fe586fa3ca',NULL),(277,1803,1,'2024-06-20 05:37:26','2024-06-20 05:37:26','175023d8-3446-4979-beba-7624cb382d8d',NULL),(278,1804,1,'2024-06-20 05:37:26','2024-06-20 05:37:26','036be355-c0f5-417f-8ca2-efb5a029ddaf',NULL),(279,1805,1,'2024-06-20 05:37:26','2024-06-20 05:37:26','5f6e32cb-d6bf-4755-9aab-da4244333dae',NULL),(280,1807,1,'2024-06-20 05:37:27','2024-06-20 05:37:27','83381784-ba3f-4caf-aeaf-70be0aa87e1b',NULL),(281,1808,1,'2024-06-20 05:37:27','2024-06-20 05:37:27','27e323a0-7762-41f0-8516-8416de2b9e5d',NULL),(282,1809,1,'2024-06-20 05:37:27','2024-06-20 05:37:27','81b3670c-60f5-40f1-b6c1-5269a0fb30ff',NULL),(283,1810,1,'2024-06-20 05:37:27','2024-06-20 05:37:27','4c0f2a9f-0693-444f-aa82-0bd9c16d3c4f',NULL),(284,1811,1,'2024-06-20 05:37:27','2024-06-20 05:37:27','14f9db10-97d4-4e23-8042-a29f7511c22f',NULL),(285,1812,1,'2024-06-20 05:37:27','2024-06-20 05:37:27','f01a92fc-6d48-43a8-b905-c09f6cc5cbb8',NULL),(286,1814,1,'2024-06-20 05:37:31','2024-06-20 05:37:31','bd4338e2-7159-4555-9b64-5167b9a79683',NULL),(287,1815,1,'2024-06-20 05:37:31','2024-06-20 05:37:31','86618c2c-ee46-44d7-a2ab-355a707f0e14',NULL),(288,1816,1,'2024-06-20 05:37:31','2024-06-20 05:37:31','566017cc-5e7d-4990-a411-0f066717b595',NULL),(289,1817,1,'2024-06-20 05:37:31','2024-06-20 05:37:31','cffc0863-7382-41cf-954a-713806e7ed95',NULL),(290,1818,1,'2024-06-20 05:37:31','2024-06-20 05:37:31','a81bcae9-e565-49e9-aa06-764269fbe8d9',NULL),(291,1819,1,'2024-06-20 05:37:31','2024-06-20 05:37:31','904fb92e-b102-4c9d-8f96-de2b28210196',NULL),(292,1821,1,'2024-06-20 05:37:35','2024-06-20 05:37:35','836d7bd9-91f1-40b0-9cd3-d2829649c0b5',NULL),(293,1822,1,'2024-06-20 05:37:35','2024-06-20 05:37:35','cb9a0518-c670-4aa7-9256-e4f5e9e776e9',NULL),(294,1823,1,'2024-06-20 05:37:35','2024-06-20 05:37:35','22d88534-0435-4c54-8906-4b15fb546776',NULL),(295,1824,1,'2024-06-20 05:37:35','2024-06-20 05:37:35','635136d2-ff71-4ccb-9657-fe141ecd8db7',NULL),(296,1825,1,'2024-06-20 05:37:35','2024-06-20 05:37:35','5e03cf47-a0c8-4c9e-bd6f-4f35a6012326',NULL),(297,1826,1,'2024-06-20 05:37:35','2024-06-20 05:37:35','c28b07bf-6b5b-477a-a5b0-45967952e73d',NULL),(298,1828,1,'2024-06-20 05:37:38','2024-06-20 05:37:38','b960b353-c676-4693-a89f-8eb210f0df1e',NULL),(299,1829,1,'2024-06-20 05:37:38','2024-06-20 05:37:38','7c6d5aa1-63b8-47ba-b6eb-d7fec258be6d',NULL),(300,1830,1,'2024-06-20 05:37:38','2024-06-20 05:37:38','1ab7e8fd-a92b-4e2f-901f-f49fd114c8b4',NULL),(301,1831,1,'2024-06-20 05:37:38','2024-06-20 05:37:38','7ebf4d0e-25f8-478f-bd24-40b53975b1cf',NULL),(302,1832,1,'2024-06-20 05:37:38','2024-06-20 05:37:38','e3030ecc-9402-4e4c-af92-46d69a776adf',NULL),(303,1833,1,'2024-06-20 05:37:38','2024-06-20 05:37:38','d57dc520-b9b7-4db2-9a8b-0ab8c7a7fa1d',NULL),(304,1835,1,'2024-06-20 05:37:41','2024-06-20 05:37:41','acf33882-8c64-4c6b-9197-422bcb9e95f5',NULL),(305,1836,1,'2024-06-20 05:37:41','2024-06-20 05:37:41','a2b20d0e-dac6-4626-a1f1-a8a65b208cd9',NULL),(306,1837,1,'2024-06-20 05:37:41','2024-06-20 05:37:41','0a120504-c673-433c-9e60-573330e49d24',NULL),(307,1838,1,'2024-06-20 05:37:41','2024-06-20 05:37:41','c07eaaa5-f93e-4ba9-8a9a-f0e8983263db',NULL),(308,1839,1,'2024-06-20 05:37:41','2024-06-20 05:37:41','4686952e-307d-4668-a499-a603a7d106d9',NULL),(309,1840,1,'2024-06-20 05:37:41','2024-06-20 05:37:41','8a72d8d9-c65d-4af3-a754-abbf249c80fd',NULL),(310,1842,1,'2024-06-20 05:37:44','2024-06-20 05:37:44','234b7c96-775e-4bac-b300-2375a6430d2d',NULL),(311,1843,1,'2024-06-20 05:37:44','2024-06-20 05:37:44','3b5dca5e-4a56-4d93-b713-ee67cc9d112c',NULL),(312,1844,1,'2024-06-20 05:37:44','2024-06-20 05:37:44','0ceeccef-9896-4b40-be05-cb045bc5a832',NULL),(313,1845,1,'2024-06-20 05:37:44','2024-06-20 05:37:44','365b4b46-26f8-4f6f-9d9a-8dc4206a36f3',NULL),(314,1846,1,'2024-06-20 05:37:44','2024-06-20 05:37:44','a14acc80-64f1-4423-afd9-b2aa79b320df',NULL),(315,1847,1,'2024-06-20 05:37:44','2024-06-20 05:37:44','245ae9aa-bb1c-4fc1-b11c-4682870defd4',NULL),(322,1856,1,'2024-06-20 05:37:50','2024-06-25 08:26:44','90f236a8-3636-4a26-9c62-7693159e776d','Sean (Curtis) Brawick - Manager'),(323,1857,1,'2024-06-20 05:37:50','2024-06-25 08:26:44','c7753b37-d1cc-4d07-994d-9675c92ca14a','Donan Luog - Heavy Equipment Mechanic'),(324,1858,1,'2024-06-20 05:37:50','2024-06-25 08:26:44','c3717d90-f1fb-41b6-83b7-5c42e2e0958d','Sipthen Nolen - Automotive Service Technician'),(325,1859,1,'2024-06-20 05:37:50','2024-06-25 08:26:44','9eb33e4d-d1e3-4354-9754-710eb2d3feb6','Trany Sthep - Master Mechanic'),(326,1860,1,'2024-06-20 05:37:50','2024-06-25 08:26:44','ea906d83-5b3f-4d11-ad4d-8ba0b5269b9f','James Anderson - Diesel Mechanic Specialist'),(327,1861,1,'2024-06-20 05:37:50','2024-06-25 08:26:44','cafa4481-9328-4b65-aa46-e0baeb7497cf','Benjamin Clark - Maintenance Technician'),(328,1864,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','dd192622-e4f8-4c28-ac33-2252c597bcb1',NULL),(329,1865,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','c351d234-285c-44a6-b94c-692d89a0415f',NULL),(330,1866,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','a9cc4c83-b537-4bfb-a25b-49990d899249',NULL),(331,1867,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','f6cd9743-bedd-47eb-a627-db099d43eb1e',NULL),(332,1868,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','04827530-59ac-4196-ba8d-30441c36cd7f',NULL),(333,1869,1,'2024-06-20 05:37:50','2024-06-20 05:37:50','828d4da0-8131-4dc3-b783-490d5f57c609',NULL),(340,2270,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','b143802e-6069-4a92-a6b2-98da40548b3c','Earthmoving protection and safety'),(341,2271,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','3c17ca2c-eace-469d-b66d-41cb5c478f0a','Truck Chassis Manufacturing'),(342,2272,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','64747d3f-6c76-4385-aac8-db8bfadc8fff','Street Furniture'),(343,2273,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','fc1db934-18ae-46bc-9bab-b3fa50810ab2','Retail Shop Fittings'),(344,2274,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','f8e1e6be-da2a-43cf-b081-d90eac1d44d5','Stainless Steel Components'),(345,2275,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','ca0c437b-a512-4556-8940-c9780ce7ec9a','General Engineering'),(352,2307,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','2e1f8cb9-d457-4132-ae34-221948b1599b',NULL),(353,2308,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','3a716e58-74ef-45c6-9fd2-738ba0e9f46a',NULL),(354,2309,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','9b02270c-eabd-4d9f-bc32-204d4eb02311',NULL),(355,2310,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','2aa4d861-83c9-4e88-bed2-6e3354b3eefa',NULL),(356,2311,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','9d0da593-3558-473a-bb9a-871f37f1705b',NULL),(357,2312,1,'2024-06-24 11:47:03','2024-06-24 11:47:03','ff6dc28a-5336-4622-90d4-812522dceff2',NULL),(367,2380,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','67aa3eac-2de0-4574-9bfe-058ab277bb2f',NULL),(368,2381,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','36c62b18-85eb-41cb-868d-b99cbb9fcdf6',NULL),(369,2382,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','a4ed3218-4907-4789-9b33-5a42f91fa3a4',NULL),(370,2383,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','21487f45-b81e-45ec-8bbe-6e3454795d85',NULL),(371,2384,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','1156052a-ea75-42c4-aadd-6defc11b3d31',NULL),(372,2385,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','b019c85f-5ba8-4fd2-8bb9-a160be0e53c6',NULL),(373,2386,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','f867a9d0-9dd9-46c2-9b21-0a06bacf5c40',NULL),(374,2387,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','dae54c62-ebfb-4a76-bb50-96b842412a27',NULL),(375,2388,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','3d4c25b0-cd08-4440-8c5d-c23d67d0b9c8',NULL),(382,2451,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','fafa4aeb-26f4-4451-a883-1bcef313c1c7','Earthmoving protection and safety'),(383,2452,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','cd636a97-bd7d-46c3-ae85-d9c14bddcc2d','Truck Chassis Manufacturing'),(384,2453,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','8fce1059-7270-4d05-b199-dd36c5d43447','Street Furniture'),(385,2454,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','66c30cdd-5071-4714-83b6-117b4ce142b5','Retail Shop Fittings'),(386,2455,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','7fd497a7-3cc8-4d71-a82f-68d17dfc8ea7','Stainless Steel Components'),(387,2456,1,'2024-06-25 07:27:48','2024-06-25 07:27:48','4158f000-377a-4813-b342-84d1b7e176c7','General Engineering'),(389,2463,1,'2024-06-25 07:32:53','2024-06-25 07:32:53','c2b4b78f-89d0-490b-8610-8b3bb908defb','Truck Chassis Manufacturing'),(396,2511,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','00e924ac-81db-4161-89ea-5c1c90c2c425',NULL),(397,2512,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','d991374f-75c1-429a-8358-966f2bfc2e97',NULL),(398,2513,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','25031ce7-cdc5-4b66-881a-78ccad537f68',NULL),(399,2514,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','4b804510-487a-4ea5-852f-6c071e6ccddf',NULL),(400,2515,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','54c9592a-4c49-4d97-9401-2488013ca365',NULL),(401,2516,1,'2024-06-25 08:21:04','2024-06-25 08:21:04','0d4e34be-0ee1-4408-8fdb-553ced3769e3',NULL),(408,2527,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','873d5952-4d9c-4163-b10b-e8a5e5982d88','Sean (Curtis) Brawick - Manager'),(409,2528,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','5dc315aa-0b63-40ad-9049-5abf1ebe7603','Donan Luog - Heavy Equipment Mechanic'),(410,2529,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','bc943b50-cfba-45e0-b94b-871d0f53ac62','Sipthen Nolen - Automotive Service Technician'),(411,2530,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','00b222f5-8322-4789-a88a-a55796977186','Trany Sthep - Master Mechanic'),(412,2531,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','1152b6dd-d356-4df3-86e3-4ae6ce108784','James Anderson - Diesel Mechanic Specialist'),(413,2532,1,'2024-06-25 08:26:44','2024-06-25 08:26:44','620e2dad-61f3-4797-a300-6a7b542f76ed','Benjamin Clark - Maintenance Technician'),(423,2570,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','8862ab96-5bfc-4103-a2ce-bd8cd0795cda',NULL),(424,2571,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','e1d04fc6-d257-494f-83b1-f0dc5251da84',NULL),(425,2572,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','b0d2f27b-5e74-49f6-8419-98eb88227108',NULL),(426,2573,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','b0023f43-e98c-4092-97c7-78e22a2a5e2d',NULL),(427,2574,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','f708f583-0da6-480c-8434-60ff81ad76ba',NULL),(428,2575,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','95bf21da-f2f9-45a2-bc19-83d755c1e7ce',NULL),(429,2576,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','4cb3b2b7-0dd2-43d6-9bd1-c19905a506ff',NULL),(430,2577,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','2b611cf9-87e9-46e8-a518-384668e42a6b',NULL),(431,2578,1,'2024-06-25 09:18:04','2024-06-25 09:18:04','6e961e20-c540-4628-a6f4-82183181c973',NULL),(433,2611,1,'2024-06-25 09:40:25','2024-06-25 09:40:25','dc87b4cd-21da-4fdf-bde0-249550a3d9f9',NULL),(434,2703,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','3fc87fb8-fe81-4958-b589-ed33d81b2228','Earthmoving protection and safety'),(435,2704,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','1296d522-cb79-4f83-ba2a-9bf192718570','Truck Chassis Manufacturing'),(436,2705,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','c7f595e7-edfd-4756-89d1-b77a011dbc59','Street Furniture'),(437,2706,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','84b24e75-484b-4ec1-8a49-c02dd6ac976c','Retail Shop Fittings'),(438,2707,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','c12f32bb-8af2-43d1-95eb-862a9ea3048e','Stainless Steel Components'),(439,2708,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','6c6ff02c-e2fc-40a0-aeac-5314f92c8e10','General Engineering'),(442,2763,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','787dee0a-8cac-46c1-b598-46e2669765d4','Earthmoving protection and safety 1111'),(443,2764,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','6a7e72a3-ce5b-4866-ba32-5f3b5210be84','Street Furniture 0101'),(446,2793,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','617b0392-d845-413e-a624-162e974b79f8','Earthmoving protection and safety'),(447,2794,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','5040a4ca-f803-4e6d-bc35-91636dc90234','Street Furniture'),(449,2853,1,'2024-06-26 09:47:01','2024-06-26 09:47:01','d12a7807-7143-4ba1-8861-3a1e81f4ccee','Earthmoving protection and safety'),(451,2861,1,'2024-06-26 09:55:48','2024-06-26 09:55:48','41443d75-3815-4666-8417-93df74a0024c','Earthmoving protection and safety'),(452,2864,1,'2024-06-26 09:57:01','2024-06-26 09:57:01','08ccd1e9-967a-46b6-b970-67269ef37425',NULL),(455,2887,1,'2024-06-26 10:29:08','2024-06-26 10:29:08','cad28d3a-9a30-4947-83cd-2b770f06e5ef','Earthmoving protection and safety'),(456,2888,1,'2024-06-26 10:29:08','2024-06-26 10:29:08','16d16b81-7396-425c-abfe-b93e5cf95841','Truck Chassis Manufacturing'),(458,2959,1,'2024-06-26 11:23:50','2024-06-26 11:23:50','1c754294-864f-40da-9de2-c9601d04d357','Truck Chassis Manufacturing'),(459,2962,1,'2024-06-26 11:25:59','2024-06-26 11:25:59','8fff87de-d0e6-4bcf-8da3-e4de1e5018ab',NULL),(461,2964,1,'2024-06-26 11:26:08','2024-06-26 11:26:08','f3f84e7e-76ed-4b12-9bca-29be8abb7436',NULL),(462,2967,1,'2024-06-26 11:26:08','2024-06-26 11:26:08','4ab4393e-4aac-4caf-a133-202a311b106c',NULL),(463,3007,1,'2024-06-26 16:48:47','2024-06-26 16:48:47','ccbf14fa-fe7f-4a6c-8039-00157d9bce93',NULL),(465,3009,1,'2024-06-26 16:49:12','2024-06-26 16:49:12','280cf5f2-34da-4041-9b85-7c64d2fabf8b',NULL),(466,3012,1,'2024-06-26 16:49:12','2024-06-26 16:49:12','808892af-aaec-4710-bc6f-424bf2a1666b',NULL);
/*!40000 ALTER TABLE `stc_14_galleryimages` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_15_items`
--

LOCK TABLES `stc_15_items` WRITE;
/*!40000 ALTER TABLE `stc_15_items` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_15_items` VALUES (1,1872,1,'2024-06-20 05:48:26','2024-06-20 05:48:26','cb719c22-cf93-4483-bff7-2b690bec9113'),(2,1874,1,'2024-06-20 05:48:40','2024-06-20 05:48:40','522f8486-c6b5-419e-81ea-cb5c02e28ee8'),(3,1876,1,'2024-06-20 05:48:43','2024-06-20 05:48:43','0ba8816d-d760-4b82-88a9-ad59e1289140'),(4,1878,1,'2024-06-20 05:48:53','2024-06-20 05:48:53','a66601d6-dbaa-4be1-83b1-560bda927f5e'),(5,1880,1,'2024-06-20 05:49:00','2024-06-20 05:49:00','d725c0ad-008d-4ff9-aa5b-4d939e0a895b'),(6,1881,1,'2024-06-20 05:49:00','2024-06-20 05:49:00','021d6acd-416b-4c45-be2b-7b4e97683fb7'),(9,1886,1,'2024-06-20 05:49:05','2024-06-27 08:49:19','c905abe3-f228-4d60-bd65-f186566b230d'),(10,1887,1,'2024-06-20 05:49:05','2024-06-26 03:26:00','495ae0a1-8125-4c90-a9b5-68e1efe37a80'),(11,1890,1,'2024-06-20 05:49:05','2024-06-20 05:49:05','487a60e2-8fc1-4818-a47b-382b47ec683f'),(12,1891,1,'2024-06-20 05:49:05','2024-06-20 05:49:05','75b10ad9-f621-476e-9fc8-9d93061b7717'),(13,1894,1,'2024-06-20 05:49:30','2024-06-20 05:49:30','2f073ef8-40cd-4a36-974e-16dc3c265e6d'),(14,1895,1,'2024-06-20 05:49:33','2024-06-20 05:49:33','32e93707-1f75-4b39-aa6a-6272baf7b2c2'),(15,1896,1,'2024-06-20 05:49:34','2024-06-20 05:49:34','81e6c3e4-b1ea-4e90-889c-5295295e1cd3'),(16,1897,1,'2024-06-20 05:49:34','2024-06-20 05:49:34','a2b57f8b-657f-466a-b650-68b7efef51ec'),(17,1898,1,'2024-06-20 05:49:35','2024-06-20 05:49:35','14a78cb6-1d85-47b1-b514-ce67bfab88ef'),(18,1899,1,'2024-06-20 05:49:36','2024-06-20 05:49:36','bf84c3e7-5a6c-4e33-a413-76bc7bd7bb31'),(19,1900,1,'2024-06-20 05:49:36','2024-06-20 05:49:36','cd5ece2c-613f-4a1e-8c92-0696bdaed8e4'),(20,1901,1,'2024-06-20 05:49:40','2024-06-20 05:49:40','23c9c347-6189-4158-aac8-93b7ceb40f8e'),(21,1902,1,'2024-06-20 05:49:40','2024-06-20 05:49:40','41b26c83-6b15-4384-a786-8456f46e2079'),(22,1903,1,'2024-06-20 05:49:40','2024-06-20 05:49:40','4c86c421-3bc3-4970-b53b-cbd3336fc5ef'),(23,1904,1,'2024-06-20 05:49:43','2024-06-20 05:49:43','1b3b442d-9c34-4b61-8b58-27821d118d7f'),(24,1905,1,'2024-06-20 05:49:43','2024-06-20 05:49:43','5c16603b-cb46-4978-b24e-379d60d18be2'),(25,1906,1,'2024-06-20 05:49:43','2024-06-20 05:49:43','200fb563-529f-45df-ae0b-672e4b331cb9'),(26,1907,1,'2024-06-20 05:49:45','2024-06-20 05:49:45','d848bad4-ea68-4510-ab85-1267b1fc6012'),(27,1908,1,'2024-06-20 05:49:45','2024-06-20 05:49:45','edb67056-7106-43e2-acac-1eefdc1f719b'),(28,1909,1,'2024-06-20 05:49:45','2024-06-20 05:49:45','94450184-b083-4f19-8e01-d94f6fc8df53'),(29,1910,1,'2024-06-20 05:49:45','2024-06-20 05:49:45','ab00b20f-4418-4244-ad08-02296dee2828'),(34,1915,1,'2024-06-20 05:49:50','2024-06-26 03:26:00','56e0ded4-bbaf-456a-a1fd-ddd5e159df1d'),(35,1916,1,'2024-06-20 05:49:50','2024-06-27 08:46:46','90834960-f327-438c-9764-eaa4f5a2575b'),(36,1917,1,'2024-06-20 05:49:50','2024-06-26 03:26:00','e485efba-fed1-4b92-883d-8b55c5769915'),(37,1918,1,'2024-06-20 05:49:50','2024-06-26 03:26:00','7a3854bd-3b9c-4e2a-b086-c8b7af9bd767'),(38,1921,1,'2024-06-20 05:49:51','2024-06-20 05:49:51','20685973-0f4b-4018-ade6-04c6079ae515'),(39,1922,1,'2024-06-20 05:49:51','2024-06-20 05:49:51','259f056e-06c3-4000-85fb-58b027133906'),(40,1923,1,'2024-06-20 05:49:51','2024-06-20 05:49:51','019bc575-fd3e-49ac-8033-b57abc7080c9'),(41,1924,1,'2024-06-20 05:49:51','2024-06-20 05:49:51','f9d267c2-a2aa-4ebb-be51-6a79ab159ede'),(42,1927,1,'2024-06-20 05:57:52','2024-06-20 05:57:52','cbecb732-3a89-47eb-9b72-eca8c93fc74f'),(43,1929,1,'2024-06-20 05:58:19','2024-06-20 05:58:19','32d2b302-80f4-4c97-adb1-0453585824dc'),(44,1931,1,'2024-06-20 05:58:32','2024-06-20 05:58:32','dc16e825-dff1-40fa-ad22-69274ef7acec'),(45,1933,1,'2024-06-20 05:58:41','2024-06-20 05:58:41','b1a05606-8201-42ad-8db1-0a5b7f57f125'),(46,1935,1,'2024-06-20 05:58:43','2024-06-20 05:58:43','8c8810ed-0bb2-45af-adbe-b03cb76e6722'),(47,1936,1,'2024-06-20 05:58:43','2024-06-20 05:58:43','f9040c56-4245-4464-94cf-24d3bb33e68d'),(48,1938,1,'2024-06-20 05:58:46','2024-06-20 05:58:46','20901ddb-3b61-4cf8-a9ac-7f29b066c7a1'),(49,1939,1,'2024-06-20 05:58:46','2024-06-20 05:58:46','cb460fef-043a-422d-9363-81e200b44106'),(50,1941,1,'2024-06-20 05:58:47','2024-06-20 05:58:47','7eb5c5f9-532c-450d-a4bd-136fb0c1ae9b'),(51,1942,1,'2024-06-20 05:58:47','2024-06-20 05:58:47','bbe00982-8cf4-4a43-a4f5-2fe394639446'),(52,1943,1,'2024-06-20 05:58:47','2024-06-20 05:58:47','0aa7c7e7-53d3-41be-8eda-5da15b5f16f5'),(53,1945,1,'2024-06-20 05:58:50','2024-06-20 05:58:50','4ab89a66-dc02-48f8-83fe-d7d004b04616'),(54,1946,1,'2024-06-20 05:58:50','2024-06-20 05:58:50','e4579b16-fee1-45a2-9091-6ed586624008'),(55,1947,1,'2024-06-20 05:58:50','2024-06-20 05:58:50','465897b1-f3f5-41b6-918d-9b93f4bad6b5'),(56,1949,1,'2024-06-20 05:58:52','2024-06-20 05:58:52','131595a9-3ad5-4850-9b86-d6de908af809'),(57,1950,1,'2024-06-20 05:58:52','2024-06-20 05:58:52','521520b8-2f24-40b9-9c61-96370511c049'),(58,1951,1,'2024-06-20 05:58:52','2024-06-20 05:58:52','4ce37e64-58bc-417f-914d-44589c136546'),(59,1952,1,'2024-06-20 05:58:52','2024-06-20 05:58:52','cc599a05-9bb3-484f-aabc-ace37018d307'),(64,1959,1,'2024-06-20 05:58:57','2024-07-29 02:25:06','81c5be86-1dba-4c42-9622-dac9a6b91abd'),(65,1960,1,'2024-06-20 05:58:57','2024-06-24 11:51:02','140b8ae6-49f9-40c7-9888-4a92eec5b871'),(66,1961,1,'2024-06-20 05:58:57','2024-06-24 11:51:02','83e83224-28d8-4ab4-9263-3a12672bfe61'),(67,1962,1,'2024-06-20 05:58:57','2024-06-24 11:51:02','fed05931-2bff-44ce-bcec-04a2f969fe51'),(68,1965,1,'2024-06-20 05:58:57','2024-06-20 05:58:57','222682bf-62b6-45fe-b9db-2c9d3e1226b1'),(69,1966,1,'2024-06-20 05:58:57','2024-06-20 05:58:57','4592e2eb-0cb0-4049-8c9f-e8e1fb83eff7'),(70,1967,1,'2024-06-20 05:58:57','2024-06-20 05:58:57','a7951baf-1d54-46af-8668-7bd0b686afa3'),(71,1968,1,'2024-06-20 05:58:57','2024-06-20 05:58:57','20c8d7b8-0cef-4646-ad34-119222a70935'),(78,2277,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','0e142b69-485d-42de-9619-6b2105f43bc9'),(79,2278,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','0286a098-2151-4387-a858-93a3ccb18d75'),(80,2279,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','24e3fcb8-e041-432b-b010-e40f06acf0cf'),(81,2280,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','2f25e294-91fb-41b1-a0b5-ea7ee1920f21'),(82,2281,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','47e2e953-0610-49d2-81bd-d4453b8eac6c'),(83,2282,1,'2024-06-24 11:21:30','2024-06-24 11:21:30','66b5a1ba-ad7e-465e-bf16-9ccd7cdb7f09'),(88,2342,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','5d00cd33-a89c-4a9c-860e-c473cc14a2f2'),(89,2343,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','517a3206-c8d8-4d12-9f0b-1392b1b742d6'),(90,2344,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','2c47f6b1-24cd-4792-8e7d-fddbb22b9623'),(91,2345,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','8371b91a-298b-423c-9a0e-d0da3010f19b'),(98,2474,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','33e9f671-d02d-4767-b8ff-69e1373827b8'),(99,2475,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','90903c8c-2876-4494-852f-fe722800498b'),(100,2476,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','50a15680-3cc6-47cd-b326-b3561c1dc7cd'),(101,2477,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','6239e8ff-6762-40f4-bf37-a99b8f11aece'),(102,2478,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','5fde37b9-b1c7-4451-a8b8-e56c7b408567'),(103,2479,1,'2024-06-25 07:39:12','2024-06-25 07:39:12','2db47dff-90f8-4135-a273-e4d871ece25b'),(105,2586,1,'2024-06-25 09:19:22','2024-06-25 09:19:22','1c54ff99-ab44-4c0f-9165-dc0e03f4e2fe'),(106,2587,1,'2024-06-25 09:19:23','2024-06-25 09:19:23','1c401e1f-c82c-459c-ad17-9595ac970a5a'),(107,2588,1,'2024-06-25 09:19:23','2024-06-25 09:19:23','326db2ee-9f7e-4f71-9e99-5d49dc10b269'),(108,2596,1,'2024-06-25 09:20:59','2024-06-25 09:20:59','5078d740-2922-4fe2-bdff-7458a8a11158'),(109,2627,1,'2024-06-25 09:52:04','2024-06-25 09:52:04','6c505fab-333f-4375-8f62-503ff4fa6f24'),(110,2628,1,'2024-06-25 09:52:11','2024-06-25 09:52:11','4da27c5b-cddc-4813-9859-8df1c2209aea'),(111,2629,1,'2024-06-25 09:52:14','2024-06-25 09:52:14','4c6590e1-62ba-436d-abb6-6e3a293b6e7d'),(112,2630,1,'2024-06-25 09:52:14','2024-06-25 09:52:14','22c67de4-577c-4b05-9f0f-4890e89192df'),(113,2631,1,'2024-06-25 09:52:21','2024-06-25 09:52:21','82c633e4-9d1a-48ae-8eeb-cee294a933b1'),(114,2632,1,'2024-06-25 09:52:21','2024-06-25 09:52:21','5a81a537-1542-4825-8dcf-03ebdd1fdb0c'),(115,2633,1,'2024-06-25 09:52:27','2024-06-25 09:52:27','3107c4a9-d567-4d9e-ab5c-a4f0058e163a'),(116,2634,1,'2024-06-25 09:52:27','2024-06-25 09:52:27','31edd71c-fabb-41ff-829f-c18056c572d6'),(117,2635,1,'2024-06-25 09:52:27','2024-06-25 09:52:27','ad7d3a9d-4d6c-4299-bd74-0adc1cba415d'),(118,2636,1,'2024-06-25 09:52:31','2024-06-25 09:52:31','bd1b27d2-0fe7-4d76-ab41-b05cec4e0886'),(119,2637,1,'2024-06-25 09:52:31','2024-06-25 09:52:31','f066b75e-6bc2-4837-9e9e-20909335b729'),(120,2638,1,'2024-06-25 09:52:31','2024-06-25 09:52:31','33c150d9-4f88-4475-b1fd-7eda2566da5d'),(123,2641,1,'2024-06-25 09:52:43','2024-06-25 09:52:43','b3102ce6-2d9c-4307-b1a0-eddd9e44de90'),(124,2642,1,'2024-06-25 09:53:00','2024-07-29 02:25:06','d9c0a77f-1e06-4e38-bc65-7f4416e865c9'),(125,2643,1,'2024-06-25 09:53:00','2024-07-29 02:25:06','5076d3ed-e724-49c1-8003-226e2a715a65'),(126,2646,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','231f1838-f63a-41c6-b547-e25111814c99'),(127,2647,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','76e4da28-8d46-426b-ac32-52859ab9989f'),(128,2710,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','1742d4d7-2674-43e2-9fd5-a0d323ecea1d'),(129,2711,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','cb8a27b4-2678-4a83-8d89-020646420b3d'),(130,2712,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','2e093832-31f0-4180-a609-dd5f934edfc2'),(131,2713,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','80cc5286-8a4a-4a63-ab98-2a3ea54225ec'),(132,2714,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','988046f0-6a5a-4cd6-ba83-2d6a5867e253'),(133,2715,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','84cea78c-6c72-4aad-b2af-ea711e4e0795'),(135,3101,1,'2024-06-27 08:14:07','2024-06-27 08:14:07','6e282c5f-d449-4900-8999-36413c83a9cf'),(137,3138,1,'2024-06-27 08:31:00','2024-06-27 08:31:00','a55b860b-145d-4322-b2bf-225c533597c9'),(139,3145,1,'2024-06-27 08:34:06','2024-06-27 08:34:06','b3b383fe-d7a7-48ef-adc6-fc97dfe90e7f'),(141,3154,1,'2024-06-27 08:46:47','2024-06-27 08:46:47','de11beb7-d7b9-4703-9f73-38ef45f90189'),(143,3160,1,'2024-06-27 08:49:20','2024-06-27 08:49:20','0e23efec-7626-457a-976b-29edca49964e'),(144,3302,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','11062f69-caf3-4091-9b29-2d0fa0e8db7c'),(145,3303,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','96730a76-e84f-4da4-93f4-f255e52dc3cd'),(146,3304,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','9547d7c0-b3da-4cab-bc0a-49271ff5bc57'),(147,3637,1,'2024-08-23 07:43:05','2024-08-23 07:43:05','f7b7df4f-87e0-43fb-893b-03b312400b37'),(148,3641,1,'2024-08-23 07:59:41','2024-08-23 07:59:41','1501ee57-bea6-455f-bbc7-4b35b178baac');
/*!40000 ALTER TABLE `stc_15_items` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_16_imageslist`
--

LOCK TABLES `stc_16_imageslist` WRITE;
/*!40000 ALTER TABLE `stc_16_imageslist` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_16_imageslist` VALUES (1,1971,1,'2024-06-20 07:41:21','2024-06-20 07:41:21','094f97f4-6cfc-420c-8799-a08b6b21aa86'),(2,1973,1,'2024-06-20 07:41:30','2024-06-20 07:41:30','143ca336-3345-4aff-b042-6296c39904aa'),(3,1975,1,'2024-06-20 07:41:42','2024-06-20 07:41:42','e96cba03-4c14-4418-bf12-eb71b969b752'),(4,1977,1,'2024-06-20 07:41:45','2024-06-20 07:41:45','954afcae-5952-457d-b28b-d0514cb82943'),(5,1979,1,'2024-06-20 07:41:49','2024-06-20 07:41:49','9291ed01-6949-4fab-9be9-a542497b635a'),(6,1981,1,'2024-06-20 07:41:52','2024-06-20 07:41:52','ed93c1d0-5e96-4259-9cdd-fb3442dc6050'),(7,1982,1,'2024-06-20 07:41:52','2024-06-20 07:41:52','d84c92b4-7805-424c-8220-a79c5fcfff4f'),(8,1984,1,'2024-06-20 07:41:56','2024-06-20 07:41:56','dc58a19d-1e88-424a-b27e-81f2af5e1796'),(9,1985,1,'2024-06-20 07:41:56','2024-06-20 07:41:56','0a1149b7-093e-494c-84f6-759237f4da27'),(12,1991,1,'2024-06-20 07:42:49','2024-06-20 07:42:49','167d0de5-833a-4517-804a-016e5738004f'),(13,1993,1,'2024-06-20 07:43:00','2024-06-20 07:43:00','37194f9c-8544-4870-9f22-109a086cfe6c'),(14,1995,1,'2024-06-20 07:43:02','2024-06-20 07:43:02','7279e935-74c2-43a8-a4c7-e8b3713c0552'),(17,2001,1,'2024-06-20 07:43:12','2024-06-20 07:43:12','bb8a8a5b-b781-479b-8629-0bdbdc3cebd9'),(18,2003,1,'2024-06-20 07:43:21','2024-06-20 07:43:21','ba4881e6-9d3b-4909-91e6-8f153a7fed89'),(19,2005,1,'2024-06-20 07:43:24','2024-06-20 07:43:24','ec77593a-0606-4bfb-b883-1c508fe9f9d8'),(20,2007,1,'2024-06-20 07:43:25','2024-06-20 07:43:25','f2d65e84-27c2-4a17-a8be-6617d4a4431f'),(21,2008,1,'2024-06-20 07:43:25','2024-06-20 07:43:25','d7f1f63f-0cfb-41ef-9810-fc041e66fed4'),(22,2010,1,'2024-06-20 07:43:32','2024-06-20 07:43:32','bf60a813-ae03-4d46-995d-7e5e3b75f5c2'),(23,2011,1,'2024-06-20 07:43:32','2024-06-20 07:43:32','05c601a8-e486-4ff1-a82f-7bc39e9513ee'),(26,2016,1,'2024-06-20 07:43:50','2024-07-29 02:25:06','14a84ce6-e97e-453b-822c-7dea2b93b61b'),(27,2017,1,'2024-06-20 07:43:50','2024-07-29 02:25:06','c96a2b5d-2cc4-47e0-9c5f-5808dc98ae0c'),(28,2020,1,'2024-06-20 07:43:50','2024-06-20 07:43:50','a96f78aa-eaf7-43f1-91dc-8f14c50b85a7'),(29,2021,1,'2024-06-20 07:43:50','2024-06-20 07:43:50','638ee322-4e8e-43c8-8d69-ce1e613ab01d'),(30,2024,1,'2024-06-20 07:44:32','2024-06-20 07:44:32','0dea5ddf-13a3-4d71-ae96-eadc6413a53d'),(31,2026,1,'2024-06-20 07:44:37','2024-06-20 07:44:37','bf8933a8-fade-4a33-ad67-729b712ac699'),(32,2028,1,'2024-06-20 07:44:41','2024-06-20 07:44:41','8b384211-557a-456d-b4db-cf62421c90c0'),(33,2030,1,'2024-06-20 07:44:46','2024-06-20 07:44:46','661bd930-94e0-4143-a7d0-1ad24369b8ba'),(34,2032,1,'2024-06-20 07:44:47','2024-06-20 07:44:47','2ee2735b-42fd-4fce-aac8-e1181d06952f'),(35,2033,1,'2024-06-20 07:44:47','2024-06-20 07:44:47','228b650e-3435-46bd-8d1f-44a976490dad'),(38,2038,1,'2024-06-20 07:46:58','2024-06-20 07:46:58','c7c5e0f5-b042-4889-9927-88ef2c8a0554'),(39,2039,1,'2024-06-20 07:46:58','2024-06-20 07:46:58','ece1da16-8199-45eb-8716-362615889581'),(40,2041,1,'2024-06-20 07:47:08','2024-06-20 07:47:08','e4710c88-5f7a-4fa8-85e8-51f10296e242'),(41,2042,1,'2024-06-20 07:47:08','2024-06-20 07:47:08','4b916713-9a0b-4222-a443-fb89978fa918'),(42,2044,1,'2024-06-20 07:47:14','2024-06-20 07:47:14','7d92663f-4e4e-4cf8-a1a1-52a80efed870'),(43,2045,1,'2024-06-20 07:47:14','2024-06-20 07:47:14','ac3cce7d-0bbd-442b-ad0b-f0fe0a4eaf6d'),(44,2047,1,'2024-06-20 07:47:18','2024-06-20 07:47:18','98206528-0cca-4a0f-bedc-75e55ccc187d'),(45,2048,1,'2024-06-20 07:47:18','2024-06-20 07:47:18','84fc3f1a-d410-4525-b935-f068d24bb079'),(48,2053,1,'2024-06-20 07:47:26','2024-07-29 02:25:06','2c569ab9-9863-4d25-945f-9ec27935da53'),(49,2054,1,'2024-06-20 07:47:26','2024-07-29 02:25:06','33c5cb4f-517e-4b39-abf8-74e8853f3d9b'),(50,2056,1,'2024-06-20 07:47:26','2024-06-26 10:57:43','155043a5-b113-4101-ad84-d98685f3fc90'),(51,2057,1,'2024-06-20 07:47:26','2024-06-26 10:57:43','392107bb-70b8-4d3f-8bbc-b21f6f342579'),(52,2060,1,'2024-06-20 07:47:26','2024-06-20 07:47:26','895bd646-9ac6-4174-857b-45300cb2b6af'),(53,2061,1,'2024-06-20 07:47:26','2024-06-20 07:47:26','f5336878-4382-45ea-bb41-faf5e028ddc9'),(54,2063,1,'2024-06-20 07:47:26','2024-06-20 07:47:26','afc44857-3205-4cb0-bf35-b0c6b200cb0f'),(55,2064,1,'2024-06-20 07:47:26','2024-06-20 07:47:26','a6e43566-8a27-40d2-895c-ed8a8aa99869'),(62,2347,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','26eec8b1-a053-4b6e-8816-98e1eb878cfa'),(63,2348,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','a0258572-8400-4715-9131-90c99c32892a'),(64,2350,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','64b5a4c8-c0c9-4fe4-b9b6-85c041624b96'),(65,2351,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','70605d6a-ddcf-430a-9351-b8723994a0f9'),(66,2353,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','764ff251-42ed-40d9-bd37-1f24688a4aa0'),(67,2354,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','0169ae28-039f-4924-9089-961fbae5e68c'),(70,2603,1,'2024-06-25 09:22:13','2024-06-25 09:22:13','4f2c9095-cde0-48b3-b583-c33d9c1c6cf1'),(71,2604,1,'2024-06-25 09:22:13','2024-06-25 09:22:13','310027df-24ef-4aed-8386-f174a7f0171e'),(76,2649,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','1aa50c57-ecd4-44df-a9b5-0ba78eece00f'),(77,2650,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','bf76414c-efd5-44b7-882e-773927830ed8'),(78,2652,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','d692b531-fdc7-45cf-9264-a45087f67229'),(79,2653,1,'2024-06-25 09:53:01','2024-06-25 09:53:01','eb627e7f-f075-43ac-b4b7-2fc49fe18a06'),(82,2813,1,'2024-06-26 07:12:58','2024-06-26 07:12:58','99a026b9-ccc8-4aa4-87ef-e62630a8062d'),(83,2814,1,'2024-06-26 07:12:58','2024-06-26 07:12:58','62b44548-20f5-4553-8b0e-4c3f8d5d4ac5'),(86,2838,1,'2024-06-26 09:03:00','2024-06-26 09:03:00','7eae8b16-7336-40d5-889d-2ee1d3fc5eab'),(87,2839,1,'2024-06-26 09:03:00','2024-06-26 09:03:00','e8453aa6-682d-41e1-a1ec-81f5705a53a0'),(90,2921,1,'2024-06-26 10:57:43','2024-06-26 10:57:43','a0a824aa-8443-405d-9793-1b6d1b7df865'),(91,2922,1,'2024-06-26 10:57:43','2024-06-26 10:57:43','d1ee3b00-c75f-41e9-9276-ee727125f75a'),(92,2925,1,'2024-06-26 11:02:02','2024-06-26 11:02:02','1630ac01-c2fe-4923-9d47-b036f33281fe'),(93,2926,1,'2024-06-26 11:02:02','2024-06-26 11:02:02','d6a16340-6d55-4a6c-bc8b-a61d04abf9f1'),(94,2928,1,'2024-06-26 11:02:03','2024-06-26 11:02:03','33e36dbe-4fe3-4d98-8210-f1d5a22cce2a'),(95,2929,1,'2024-06-26 11:02:03','2024-06-26 11:02:03','520090c9-8443-4a5a-b478-e194116dac9f'),(96,2931,1,'2024-06-26 11:02:08','2024-06-26 11:02:08','3bfb4f3e-0b93-4631-b59f-176370d4ce30'),(97,2932,1,'2024-06-26 11:02:08','2024-06-26 11:02:08','f7d4dbeb-6ebc-4639-94d5-6de287491092'),(98,2934,1,'2024-06-26 11:02:14','2024-06-26 11:02:14','6acdb079-a92e-43dd-bc3f-5dc78de1fd9c'),(99,2935,1,'2024-06-26 11:02:14','2024-06-26 11:02:14','dd70530b-2756-4d78-bc8e-20d0196f30c1'),(100,2937,1,'2024-06-26 11:02:20','2024-06-26 11:02:20','6d97a2d6-0738-4e7e-80ff-c2b6a25cbc18'),(101,2938,1,'2024-06-26 11:02:20','2024-06-26 11:02:20','738b58c2-17ae-42a6-ba5d-0185697b6b67'),(104,2943,1,'2024-06-26 11:02:31','2024-06-26 11:02:31','c7e6f579-304b-4024-8004-bc31d3e460f2'),(105,2944,1,'2024-06-26 11:02:31','2024-06-26 11:02:31','121c7a24-4fbe-4af1-91ba-9901eeb60a62'),(106,2947,1,'2024-06-26 11:02:31','2024-06-26 11:02:31','27c1afff-b85d-49f1-93a3-b2467ff712d1'),(107,2948,1,'2024-06-26 11:02:31','2024-06-26 11:02:31','72e08910-9727-4f89-b327-ca65b6fa913f'),(108,3108,1,'2024-06-27 08:15:56','2024-06-27 08:15:56','657031ed-1f9b-40a7-a076-70944778ba2f'),(109,3109,1,'2024-06-27 08:15:56','2024-06-27 08:15:56','e9177290-d935-4572-b1b0-fa95d55e2a71'),(110,3111,1,'2024-06-27 08:15:59','2024-06-27 08:15:59','89b2e203-dcdc-4534-acc9-92c39721577f'),(111,3112,1,'2024-06-27 08:15:59','2024-06-27 08:15:59','da59204a-f4bd-45a2-a0fc-b86856c60f49'),(112,3114,1,'2024-06-27 08:16:04','2024-06-27 08:16:04','742c6c87-7135-4db4-9645-0bc8a912d3f7'),(113,3115,1,'2024-06-27 08:16:04','2024-06-27 08:16:04','b8cb2ba7-24e5-40ba-9aca-5e132afba25b'),(114,3117,1,'2024-06-27 08:16:10','2024-06-27 08:16:10','cf0d579b-9fc4-4390-875e-1c663a2c177e'),(115,3118,1,'2024-06-27 08:16:10','2024-06-27 08:16:10','d50b8ea1-214b-4cae-9f3a-86ad4fbb14b3'),(116,3120,1,'2024-06-27 08:16:15','2024-06-27 08:16:15','28c384e4-2a79-4981-a5c7-40f23c19f726'),(117,3121,1,'2024-06-27 08:16:15','2024-06-27 08:16:15','6c8df1c5-5228-4c75-81f9-a706015cccf1'),(120,3126,1,'2024-06-27 08:16:15','2024-06-27 08:16:15','bbf9167b-8d4d-4985-a82b-8e9c4cbee64d'),(121,3127,1,'2024-06-27 08:16:15','2024-06-27 08:16:15','8b4c9b24-a6dd-4d05-adf8-cac14867902e'),(122,3130,1,'2024-06-27 08:16:16','2024-06-27 08:16:16','0d42bc77-b0cc-4ebc-9bd0-d550193d6790'),(123,3131,1,'2024-06-27 08:16:16','2024-06-27 08:16:16','89ebcabe-b81d-4168-838e-b9999d5b5bae'),(126,3230,1,'2024-06-28 04:04:03','2024-06-28 04:04:03','06fd902d-943e-4aff-97ba-5e70f1fe8afe'),(127,3231,1,'2024-06-28 04:04:03','2024-06-28 04:04:03','cd0cded3-6f3e-400f-838c-0f6a9a470d9b'),(130,3306,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','09aab1d0-8622-43d2-9583-c21febd6aba1'),(131,3307,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','f502c882-df81-440d-8f23-d05ada0e6b3d'),(132,3309,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','0ed84f6b-b2b5-44f1-ad83-81549483bfc8'),(133,3310,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','92bf9777-82f6-4484-a62e-10f80e60851d'),(134,3339,1,'2024-07-29 03:27:25','2024-08-22 06:51:14','332416f6-1839-49d3-8eca-13904c73a06d'),(135,3340,1,'2024-07-29 03:27:25','2024-08-22 06:51:14','7a699d4d-b7b6-40a8-82ba-2e2136485523'),(136,3344,1,'2024-07-29 03:27:25','2024-07-29 03:27:25','56851760-0799-4010-8bde-ab5a58fab222'),(137,3345,1,'2024-07-29 03:27:25','2024-07-29 03:27:25','ef520c76-a3d2-4dfc-a280-96cc1fb44676'),(138,3369,1,'2024-07-29 08:20:44','2024-07-29 08:20:44','4f2095fa-aae7-4f81-8304-f28d70d7c177'),(139,3370,1,'2024-07-29 08:20:44','2024-07-29 08:20:44','9e0e398c-7065-4c4f-b622-c992b1d86604'),(140,3509,1,'2024-08-22 06:35:13','2024-08-22 06:35:13','7347707d-27a9-4812-bd15-1ae7b52177df'),(141,3510,1,'2024-08-22 06:35:13','2024-08-22 06:35:13','b614a006-7709-459f-a1ff-2884c8f61baa'),(144,3519,1,'2024-08-22 06:51:14','2024-08-22 06:51:14','f8c63bde-88dd-4b9b-9d28-eac2ed7d57c6'),(145,3520,1,'2024-08-22 06:51:14','2024-08-22 06:51:14','ee63a7e0-6a19-4d69-9e65-2dbd0c8eb325'),(146,3634,1,'2024-08-23 07:42:48','2024-08-23 07:42:48','3521ddd6-9f9d-4bd0-b425-33abaa3ba6bc'),(147,3635,1,'2024-08-23 07:42:48','2024-08-23 07:42:48','d1d253e3-79a5-4e28-a703-37a7ae42e325'),(148,3639,1,'2024-08-23 07:55:17','2024-08-23 07:55:17','40c3668c-d58a-4279-a42f-e3d7b9e16480'),(149,3640,1,'2024-08-23 07:55:17','2024-08-23 07:55:17','9509799c-f28b-4e0f-8a44-609bea6abc18');
/*!40000 ALTER TABLE `stc_16_imageslist` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_17_ctabutton`
--

LOCK TABLES `stc_17_ctabutton` WRITE;
/*!40000 ALTER TABLE `stc_17_ctabutton` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_17_ctabutton` VALUES (1,2081,1,'2024-06-20 08:30:41','2024-06-20 08:30:41','1c0c7fc8-a6c0-4ab4-bb90-b65c39202936',NULL,NULL),(2,2083,1,'2024-06-20 08:30:46','2024-06-20 08:30:46','6b37448e-033e-4386-9d4c-255245b4ef6a','C',NULL),(3,2085,1,'2024-06-20 08:30:48','2024-06-20 08:30:48','58d86ca0-57c1-48e2-8d10-fd227d4ebc44','CON',NULL),(4,2087,1,'2024-06-20 08:31:02','2024-06-20 08:31:02','952d9589-ddaa-4cdb-b161-7cd0e4c1c688','CONTACT US',NULL),(6,2092,1,'2024-06-20 08:32:45','2024-08-14 09:47:09','77496c7b-f016-43cd-8816-9af3a6652f51','CONTACT','/contact'),(7,2096,1,'2024-06-20 08:32:45','2024-06-20 08:32:45','52e39098-157d-4c96-a83a-2be9886d205a','CONTACT US','https://flowbite.com/docs/typography/hr/'),(8,2106,1,'2024-06-20 08:35:53','2024-06-20 08:35:53','2130b8eb-7a8d-4ea4-8802-64b5123f224b',NULL,NULL),(9,2108,1,'2024-06-20 08:35:58','2024-06-20 08:35:58','93ac9a20-0f4a-4dc7-bc00-93caee275d3c','CONTACT US',NULL),(11,2114,1,'2024-06-20 08:36:06','2024-07-29 03:25:55','bc68dbf2-b63b-4cec-9ee8-62530bdafd2b','CONTACT US','/contact'),(12,2119,1,'2024-06-20 08:36:06','2024-06-20 08:36:06','b7be55cf-88ef-47e0-883a-89d3bc1746f7','CONTACT US','https://flowbite.com/docs/typography/hr/'),(13,2124,1,'2024-06-20 08:36:29','2024-06-20 08:36:29','ffd137c8-6997-4ead-8ae1-b654deb69a34',NULL,NULL),(14,2126,1,'2024-06-20 08:36:34','2024-06-20 08:36:34','f5bc13b9-7c50-4e65-9b16-e1a4ad7d13fd','CONTACT US',NULL),(16,2130,1,'2024-06-20 08:36:40','2024-06-24 11:53:20','09e5ffbb-a247-4548-8367-22a188821d60','CONTACT US','/contact-us'),(17,2133,1,'2024-06-20 08:36:40','2024-06-20 08:36:40','c55a647b-dc16-4b43-a444-5b216229f332','CONTACT US','https://flowbite.com/docs/typography/hr/'),(18,2138,1,'2024-06-20 08:37:08','2024-06-20 08:37:08','187ada1a-9119-4127-a5d2-da4cbf542a05',NULL,NULL),(19,2140,1,'2024-06-20 08:37:14','2024-06-20 08:37:14','721fe96a-7091-4b9a-a73d-da77641445e1','CONTACT US',NULL),(21,2144,1,'2024-06-20 08:37:21','2024-08-14 09:48:51','8ebc0ff5-66ca-4d58-bca5-926b2ce017ca','CONTACT','/contact'),(22,2147,1,'2024-06-20 08:37:21','2024-06-20 08:37:21','4c58655d-4bab-46aa-a674-3477c8fe2383','CONTACT US','https://flowbite.com/docs/typography/hr/'),(24,2356,1,'2024-06-24 11:51:03','2024-06-24 11:51:03','c1362634-c895-4cac-a941-57b4280fc991','CONTACT US','/contact-us'),(26,2390,1,'2024-06-24 11:53:20','2024-06-24 11:53:20','6bdc0fe4-05ab-4eec-818f-45d608f4f051','CONTACT US','/contact-us'),(28,2400,1,'2024-06-25 04:29:48','2024-06-25 04:29:48','3d82b6e4-e1dd-469b-b908-cac4550fddc2','CONTACT US','/contact'),(29,2720,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','0394cf46-3a3a-43c2-8c15-7c2542907afc','CONTACT US','/contact'),(30,2845,1,'2024-06-26 09:11:30','2024-08-23 01:03:36','8f6b2e46-3ac6-44d3-9849-89435066e094','CONTACT','/contact'),(31,3312,1,'2024-07-29 02:25:07','2024-07-29 02:25:07','d46847c8-0d2c-479a-8122-29737912427d','CONTACT US','/contact-us'),(33,3333,1,'2024-07-29 03:25:55','2024-07-29 03:25:55','4d3e16e7-dde9-462e-a5a9-cc9e865a9ee3','CONTACT US','/contact'),(34,3373,1,'2024-08-14 08:23:23','2024-08-14 08:23:23','842d830c-7a97-4f92-9d10-13c9951b2030','CONTACT US111','/contact'),(36,3379,1,'2024-08-14 08:23:41','2024-08-14 08:23:41','db9c69e6-7b59-4d39-941d-61c9765f84ee','CONTACT US','/contact'),(37,3394,1,'2024-08-14 08:47:13','2024-08-14 08:47:13','15b60cc9-9058-410b-8520-05a9ca6b352c',NULL,NULL),(39,3400,1,'2024-08-14 08:47:29','2024-08-14 08:47:29','6a786ee5-bcb7-4c0a-9e28-891f95a31272','CONTACT','/contact'),(41,3405,1,'2024-08-14 08:49:12','2024-08-14 08:49:12','7e104775-eb69-45ff-969e-e2af3a66ce7e',NULL,NULL),(43,3411,1,'2024-08-14 09:22:10','2024-08-14 09:22:10','d2210daa-3e1d-4f9e-b48e-71bd4fb8b2de',NULL,NULL),(44,3418,1,'2024-08-14 09:47:09','2024-08-14 09:47:09','5dd2592c-b6d2-465d-8a66-3efaeec0a310','CONTACT','/contact'),(45,3422,1,'2024-08-14 09:48:51','2024-08-14 09:48:51','68c98c2e-7fe6-4ddd-9860-38a4f4ec848d','CONTACT','/contact');
/*!40000 ALTER TABLE `stc_17_ctabutton` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_18_messagecontents`
--

LOCK TABLES `stc_18_messagecontents` WRITE;
/*!40000 ALTER TABLE `stc_18_messagecontents` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_18_messagecontents` VALUES (1,2676,1,'2024-06-26 03:20:32','2024-06-26 03:20:32','cd3d1d97-9060-44e4-8a85-a6c14bba5c64',NULL),(2,2677,1,'2024-06-26 03:20:39','2024-06-26 03:20:39','d75f6a88-5197-4253-840b-f002bc65b67f','<blockquote><p>Apex Contracting was recently engaged to fabricate and install a new gangway and pontoon at our Bell Bay Facility. From the initial consultation to the final installation, their team demonstrated exceptional skill, professionalism, and attention to detail. The quality of the welding work and attention to detail was outstanding, with each joint and seam meticulously crafted to ensure durability and safety. </p><p>The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimize disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved. We are thoroughly impressed with the end result. We highly recommend Apex Contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p></blockquote><p><span class=\"text-big\">Client Name and Title </span><br /><span class=\"text-big\"><strong>TASPORTS</strong></span></p>'),(3,2678,1,'2024-06-26 03:20:42','2024-06-26 03:20:42','b5eec6f8-427d-4d70-8e70-12e79c311ed0','<blockquote><p>Apex Contracting was recently engaged to fabricate and install a new gangway and pontoon at our Bell Bay Facility. From the initial consultation to the final installation, their team demonstrated exceptional skill, professionalism, and attention to detail. The quality of the welding work and attention to detail was outstanding, with each joint and seam meticulously crafted to ensure durability and safety. </p><p>The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimize disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved. We are thoroughly impressed with the end result. We highly recommend Apex Contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p></blockquote><p><span class=\"text-big\">Client Name and Title </span><br /><span class=\"text-big\"><strong>TASPORTS</strong></span></p>'),(4,2679,1,'2024-06-26 03:20:42','2024-06-26 03:20:42','5f599e76-1a5e-416c-a45d-497726ee062d',NULL),(7,2682,1,'2024-06-26 03:20:48','2024-06-27 11:43:28','957ddb19-2a79-4309-acf3-b6bb470fe353','<blockquote><p>Apex Contracting was recently engaged to fabricate and install a new gangway and pontoon at our Bell Bay Facility. From the initial consultation to the final installation, their team demonstrated exceptional skill, professionalism, and attention to detail. The quality of the welding work and attention to detail was outstanding, with each joint and seam meticulously crafted to ensure durability and safety.</p><p> </p><p>The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimize disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved. We are thoroughly impressed with the end result.<br /> </p><p>We highly recommend Apex Contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p></blockquote><p> </p><p><span class=\"text-big\">Client Name and Title</span><br /><span class=\"text-big\"><strong>TASPORTS</strong></span></p>'),(8,2683,1,'2024-06-26 03:20:48','2024-06-26 04:07:11','4012b803-2fd1-4ae2-abee-48c262a39443','<blockquote><p>The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimize disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved. We are thoroughly impressed with the end result. We highly recommend Apex Contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p></blockquote><p><span class=\"text-big\">Client Name and Title </span><br /><span class=\"text-big\"><strong>APEC</strong></span></p>'),(9,2686,1,'2024-06-26 03:20:48','2024-06-26 03:20:48','db623637-5b74-4453-bef9-be918166a35d','<blockquote><p>Apex Contracting was recently engaged to fabricate and install a new gangway and pontoon at our Bell Bay Facility. From the initial consultation to the final installation, their team demonstrated exceptional skill, professionalism, and attention to detail. The quality of the welding work and attention to detail was outstanding, with each joint and seam meticulously crafted to ensure durability and safety. </p><p>The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimize disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved. We are thoroughly impressed with the end result. We highly recommend Apex Contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p></blockquote><p><span class=\"text-big\">Client Name and Title </span><br /><span class=\"text-big\"><strong>TASPORTS</strong></span></p>'),(10,2687,1,'2024-06-26 03:20:48','2024-06-26 03:20:48','7a73ddbf-5da4-4fda-9286-1009126cb693','<blockquote><p>Apex Contracting was recently engaged to fabricate and install a new gangway and pontoon at our Bell Bay Facility. From the initial consultation to the final installation, their team demonstrated exceptional skill, professionalism, and attention to detail. The quality of the welding work and attention to detail was outstanding, with each joint and seam meticulously crafted to ensure durability and safety. </p><p>The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimize disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved. We are thoroughly impressed with the end result. We highly recommend Apex Contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p></blockquote><p><span class=\"text-big\">Client Name and Title </span><br /><span class=\"text-big\"><strong>TASPORTS</strong></span></p>'),(12,2693,1,'2024-06-26 03:22:55','2024-06-26 03:22:55','7f582659-b40d-46d8-b64c-b38de9c7b665','<blockquote><p>The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimize disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved. We are thoroughly impressed with the end result. We highly recommend Apex Contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p></blockquote><p><span class=\"text-big\">Client Name and Title </span><br /><span class=\"text-big\"><strong>APEC</strong></span></p>'),(13,2717,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','4eaaa9a9-6e64-459f-a2d4-43677ae671cf','<blockquote><p>Apex Contracting was recently engaged to fabricate and install a new gangway and pontoon at our Bell Bay Facility. From the initial consultation to the final installation, their team demonstrated exceptional skill, professionalism, and attention to detail. The quality of the welding work and attention to detail was outstanding, with each joint and seam meticulously crafted to ensure durability and safety. </p><p>The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimize disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved. We are thoroughly impressed with the end result. We highly recommend Apex Contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p></blockquote><p><span class=\"text-big\">Client Name and Title </span><br /><span class=\"text-big\"><strong>TASPORTS</strong></span></p>'),(14,2718,1,'2024-06-26 03:26:01','2024-06-26 03:26:01','ba91901b-f128-46e0-b422-4bb59203169f','<blockquote><p>The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimize disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved. We are thoroughly impressed with the end result. We highly recommend Apex Contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p></blockquote><p><span class=\"text-big\">Client Name and Title </span><br /><span class=\"text-big\"><strong>APEC</strong></span></p>'),(17,2767,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','ff8e41cf-bab0-4c6b-bb90-0a7d605b0077','<blockquote><p>Apex Contracting was recently engaged to fabricate and install a new gangway and pontoon at our Bell Bay Facility. From the initial consultation to the final installation, their team demonstrated exceptional skill, professionalism, and attention to detail. The quality of the welding work and attention to detail was outstanding, with each joint and seam meticulously crafted to ensure durability and safety. 0000</p><p>The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimize disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved. We are thoroughly impressed with the end result. We highly recommend Apex Contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched. 1010</p></blockquote><p><span class=\"text-big\">Client Name and Title </span><br /><span class=\"text-big\"><strong>TASPORTS</strong></span></p>'),(18,2768,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','7af73f98-a92d-447e-84f7-fd95728ba489','<blockquote><p>The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimize disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved. We are thoroughly impressed with the end result. We highly recommend Apex Contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched. 1010</p></blockquote><p><span class=\"text-big\">Client Name and Title </span><br /><span class=\"text-big\"><strong>APEC 1111</strong></span></p>'),(21,2797,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','34a97128-1e21-4183-a985-c0c71a6f83d4','<blockquote><p>Apex Contracting was recently engaged to fabricate and install a new gangway and pontoon at our Bell Bay Facility. From the initial consultation to the final installation, their team demonstrated exceptional skill, professionalism, and attention to detail. The quality of the welding work and attention to detail was outstanding, with each joint and seam meticulously crafted to ensure durability and safety.</p><p>The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimize disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved. We are thoroughly impressed with the end result. We highly recommend Apex Contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p></blockquote><p><span class=\"text-big\">Client Name and Title </span><br /><span class=\"text-big\"><strong>TASPORTS</strong></span></p>'),(22,2798,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','31f7c24c-10fe-45a2-9757-35f543c192f3','<blockquote><p>The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimize disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved. We are thoroughly impressed with the end result. We highly recommend Apex Contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p></blockquote><p><span class=\"text-big\">Client Name and Title </span><br /><span class=\"text-big\"><strong>APEC</strong></span></p>'),(23,3027,1,'2024-06-26 19:26:03','2024-06-26 19:26:03','22c8815b-34a5-4b2b-9692-addd6a7d1e76',NULL),(24,3028,1,'2024-06-26 19:26:13','2024-06-26 19:26:13','0e7c8b99-56ca-481d-8dc3-57851b4400fd','<p>abcd</p>'),(25,3029,1,'2024-06-26 19:26:16','2024-06-26 19:26:16','e65e0949-fbd3-4d4a-b3da-0eb2283e18ee','<p>Safety is our number one priority, and we work to all client safety standards. We have a dedicated Onsite Safety Officer to work with our team to ensure everyone’s safety and compliance. As apart of our organisations policies all employees undergo random and routine drug and alcohol testing. These are available upon request. All relevant insurances are current and all certificate of currencies available upon request.</p>'),(27,3031,1,'2024-06-26 19:26:16','2024-06-26 19:26:16','537b24a4-d9df-4898-bb3c-037c2c34a75c','<p>Safety is our number one priority, and we work to all client safety standards. We have a dedicated Onsite Safety Officer to work with our team to ensure everyone’s safety and compliance. As apart of our organisations policies all employees undergo random and routine drug and alcohol testing. These are available upon request. All relevant insurances are current and all certificate of currencies available upon request.</p>'),(28,3034,1,'2024-06-26 19:26:16','2024-06-26 19:26:16','6672c0ba-6eef-4822-a8f3-357c1b7724ca','<p>Safety is our number one priority, and we work to all client safety standards. We have a dedicated Onsite Safety Officer to work with our team to ensure everyone’s safety and compliance. As apart of our organisations policies all employees undergo random and routine drug and alcohol testing. These are available upon request. All relevant insurances are current and all certificate of currencies available upon request.</p>'),(30,3169,1,'2024-06-27 08:54:51','2024-06-27 08:54:51','812af1b9-49bc-4111-bf02-b32f412a3dc6','<blockquote><p>Apex Contracting was recently engaged to fabricate and install a new gangway and pontoon at our Bell Bay Facility. From the initial consultation to the final installation, their team demonstrated exceptional skill, professionalism, and attention to detail. The quality of the welding work and attention to detail was outstanding, with each joint and seam meticulously crafted to ensure durability and safety.</p><p>The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimize disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved. We are thoroughly impressed with the end result.</p><p>We highly recommend Apex Contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p></blockquote><p><span class=\"text-big\">Client Name and Title </span><br /><span class=\"text-big\"><strong>TASPORTS</strong></span></p>'),(32,3176,1,'2024-06-27 10:59:28','2024-06-27 10:59:28','eb170fd5-68e0-4c58-aa70-d01ddba2c430','<blockquote><p>Apex Contracting was recently engaged to fabricate and install a new gangway and pontoon at our Bell Bay Facility. From the initial consultation to the final installation, their team demonstrated exceptional skill, professionalism, and attention to detail. The quality of the welding work and attention to detail was outstanding, with each joint and seam meticulously crafted to ensure durability and safety.</p><p>The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimize disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved. We are thoroughly impressed with the end result.</p><p>We highly recommend Apex Contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p></blockquote><p><span class=\"text-big\">Client Name and Title aaaaa</span><br /><span class=\"text-big\"><strong>TASPORTS</strong></span></p>'),(34,3182,1,'2024-06-27 11:02:04','2024-06-27 11:02:04','1b073d8a-1b47-44f7-a347-5c9e738bbece','<blockquote><p>Apex Contracting was recently engaged to fabricate and install a new gangway and pontoon at our Bell Bay Facility. From the initial consultation to the final installation, their team demonstrated exceptional skill, professionalism, and attention to detail. The quality of the welding work and attention to detail was outstanding, with each joint and seam meticulously crafted to ensure durability and safety.</p><p> </p><p>The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimize disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved. We are thoroughly impressed with the end result.<br /> </p><p>We highly recommend Apex Contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p></blockquote><p> </p><p><span class=\"text-big\">Client Name and Title aaaaa</span><br /><span class=\"text-big\"><strong>TASPORTS</strong></span></p>'),(36,3188,1,'2024-06-27 11:43:29','2024-06-27 11:43:29','438bd9fe-2583-44d8-b5e1-52e7f3878f63','<blockquote><p>Apex Contracting was recently engaged to fabricate and install a new gangway and pontoon at our Bell Bay Facility. From the initial consultation to the final installation, their team demonstrated exceptional skill, professionalism, and attention to detail. The quality of the welding work and attention to detail was outstanding, with each joint and seam meticulously crafted to ensure durability and safety.</p><p> </p><p>The installation process was smooth and efficient, with the Apex Contracting team going above and beyond to minimize disruption to operations and complete the project on schedule. Their commitment to workplace safety and risk management was evident throughout the project, ensuring a safe work environment for all involved. We are thoroughly impressed with the end result.<br /> </p><p>We highly recommend Apex Contracting Services for any welding, fabrication, and installation needs. Their expertise and dedication to customer satisfaction are truly unmatched.</p></blockquote><p> </p><p><span class=\"text-big\">Client Name and Title</span><br /><span class=\"text-big\"><strong>TASPORTS</strong></span></p>'),(37,3191,1,'2024-06-27 11:44:01','2024-06-27 11:44:01','3427b3b0-839f-4f4b-8e7e-ea73d5b6174e',NULL),(38,3192,1,'2024-06-27 11:44:04','2024-06-27 11:44:04','18b65543-e840-48b8-8743-99cd4334d83d','<p>dsadsadsa</p>'),(39,3193,1,'2024-06-27 11:44:05','2024-06-27 11:44:05','5ff90bd3-eb97-45d2-9f0c-24252060dd48','<p style=\"text-align:center;\">dsadsadsa</p>'),(40,3194,1,'2024-06-27 11:44:06','2024-06-27 11:44:06','379c966b-a17b-4f35-b94c-12e31d651c48','<p style=\"text-align:center;\">dsadsadsa</p>'),(41,3195,1,'2024-06-27 11:44:06','2024-06-27 11:44:06','d2b92b16-d914-4042-bba1-69318f61b189',NULL),(42,3196,1,'2024-06-27 11:44:10','2024-06-27 11:44:10','6751c0b7-481d-4078-a9d4-9ea4240171e4','<p style=\"text-align:center;\">dsadsadsa</p>'),(43,3197,1,'2024-06-27 11:44:10','2024-06-27 11:44:10','0a39929e-1980-4130-92b0-22eb0a878433','<p>dsadsadsadsa</p>'),(44,3198,1,'2024-06-27 11:44:10','2024-06-27 11:44:10','d581b6f3-a26f-437d-af82-dd3011d16797','<p style=\"text-align:center;\">dsadsadsa</p>'),(45,3199,1,'2024-06-27 11:44:10','2024-06-27 11:44:10','96a79de1-a78a-4dcd-a419-247c78413ee6','<p style=\"text-align:center;\">dsadsadsadsa</p>'),(46,3200,1,'2024-06-27 11:44:15','2024-06-27 11:44:15','a82771dd-ebae-4358-85c6-479ca1bd11a8','<p style=\"text-align:center;\">dsadsadsa</p>'),(47,3201,1,'2024-06-27 11:44:15','2024-06-27 11:44:15','01334edc-3266-43c7-a7f0-7226f2f439e8','<p>dsadsadsadsa</p>'),(50,3204,1,'2024-06-27 11:44:18','2024-06-27 11:51:46','7162da06-1db9-4d9f-a4ef-5ea66c0384c6','<h2 style=\"margin-left:0px;\">What is Lorem Ipsum?</h2><p style=\"margin-left:0px;text-align:justify;\"><strong>Lorem Ipsum</strong> is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>'),(51,3205,1,'2024-06-27 11:44:18','2024-06-27 11:51:46','00826a91-9a23-49f8-a921-3130ec953794','<h2 style=\"margin-left:0px;\">Why do we use it?</h2><p style=\"margin-left:0px;text-align:justify;\">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).dsadsadsadsa</p>'),(52,3208,1,'2024-06-27 11:44:18','2024-06-27 11:44:18','beeff4a7-546b-4e46-9c85-68966fb0a4a3','<p style=\"text-align:center;\">dsadsadsa</p>'),(53,3209,1,'2024-06-27 11:44:18','2024-06-27 11:44:18','8ae2a212-43c7-4a23-9d37-7b345bfc9cef','<p style=\"text-align:right;\">dsadsadsadsa</p>'),(56,3214,1,'2024-06-27 11:51:35','2024-06-27 11:51:35','d294e385-d5c3-4d52-903e-ea1076df0764',NULL),(58,3216,1,'2024-06-27 11:51:46','2024-06-27 11:51:46','a784e2f3-4802-4f7a-8b5c-cf1c192366c3','<h2 style=\"margin-left:0px;\">Where can I get some?</h2><p style=\"margin-left:0px;text-align:justify;\">There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</p>'),(59,3219,1,'2024-06-27 11:51:46','2024-06-27 11:51:46','89d4844a-d195-4f8b-9119-973aa854f503','<h2 style=\"margin-left:0px;\">What is Lorem Ipsum?</h2><p style=\"margin-left:0px;text-align:justify;\"><strong>Lorem Ipsum</strong> is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>'),(60,3220,1,'2024-06-27 11:51:46','2024-06-27 11:51:46','d488317d-239b-46a0-bca8-379bdb9b9dc4','<h2 style=\"margin-left:0px;\">Why do we use it?</h2><p style=\"margin-left:0px;text-align:justify;\">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).dsadsadsadsa</p>'),(61,3221,1,'2024-06-27 11:51:46','2024-06-27 11:51:46','82fd2747-1096-440b-ae0d-25ca060c1415','<h2 style=\"margin-left:0px;\">Where can I get some?</h2><p style=\"margin-left:0px;text-align:justify;\">There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don\'t look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn\'t anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</p>'),(62,3620,1,'2024-08-23 03:01:18','2024-08-23 03:01:18','bdd3dece-ca1b-43c7-8fdd-29144749cf52',NULL),(64,3624,1,'2024-08-23 03:01:28','2024-08-23 03:01:28','4a6f3546-7ec2-43b5-a9b5-08c0af9b2711','<ol style=\"list-style-type:decimal;\"><li><span style=\"background-color:#f5f5f5;\"><strong>Integrity</strong>: We uphold our promises and commitments. Our actions align with our words, and we demonstrate ethical behaviour even when no one is watching. Trust is built on our unwavering integrity.</span></li><li><span style=\"background-color:#f5f5f5;\"><strong>Reliability:</strong> Being dependable and consistent in performance, which builds trust within the team and clients.</span></li><li><span style=\"background-color:#f5f5f5;\"><strong>Respect</strong>: Valuing and considering others’ perspectives and contributions.</span></li><li><span style=\"background-color:#f5f5f5;\"><strong>Innovation</strong>: We encourage creative solutions and new ideas to improve quality. Innovation can lead to better and more efficient ways of working, to drive progress.</span></li><li><span style=\"background-color:#f5f5f5;\"><strong>Teamwork</strong>: We collaborate effectively, leveraging each other’s strengths. Together, we achieve more than we could individually.</span></li><li><span style=\"background-color:#f5f5f5;\"><strong>Excellence</strong>. committing to a high standard of quality in every aspect of our work.</span></li></ol>'),(65,3627,1,'2024-08-23 03:01:28','2024-08-23 03:01:28','10b0c376-023e-464d-b817-e3879bd8b300','<ol style=\"list-style-type:decimal;\"><li><span style=\"background-color:#f5f5f5;\"><strong>Integrity</strong>: We uphold our promises and commitments. Our actions align with our words, and we demonstrate ethical behaviour even when no one is watching. Trust is built on our unwavering integrity.</span></li><li><span style=\"background-color:#f5f5f5;\"><strong>Reliability:</strong> Being dependable and consistent in performance, which builds trust within the team and clients.</span></li><li><span style=\"background-color:#f5f5f5;\"><strong>Respect</strong>: Valuing and considering others’ perspectives and contributions.</span></li><li><span style=\"background-color:#f5f5f5;\"><strong>Innovation</strong>: We encourage creative solutions and new ideas to improve quality. Innovation can lead to better and more efficient ways of working, to drive progress.</span></li><li><span style=\"background-color:#f5f5f5;\"><strong>Teamwork</strong>: We collaborate effectively, leveraging each other’s strengths. Together, we achieve more than we could individually.</span></li><li><span style=\"background-color:#f5f5f5;\"><strong>Excellence</strong>. committing to a high standard of quality in every aspect of our work.</span></li></ol>');
/*!40000 ALTER TABLE `stc_18_messagecontents` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `stc_9_ctabutton`
--

LOCK TABLES `stc_9_ctabutton` WRITE;
/*!40000 ALTER TABLE `stc_9_ctabutton` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `stc_9_ctabutton` VALUES (1,574,1,'2024-06-20 04:04:41','2024-06-20 04:04:41','0add1c09-d6b0-4d61-b8b5-b57324f3c868',0,NULL,NULL),(2,576,1,'2024-06-20 04:05:00','2024-06-20 04:05:00','375298ce-2ea7-4b2f-937f-fcbe7b7c7f2a',0,NULL,NULL),(3,577,1,'2024-06-20 04:05:00','2024-06-20 04:05:00','b9f12361-4a6a-4bc5-8c40-97011e333f91',0,NULL,NULL),(4,579,1,'2024-06-20 04:05:06','2024-06-20 04:05:06','cb861174-1d4f-4691-be90-9eca980112c9',0,NULL,NULL),(5,581,1,'2024-06-20 04:05:24','2024-06-20 04:05:24','345d078e-14b6-4377-84f8-12e07744620f',0,'FIND OUT MORE',NULL),(7,585,1,'2024-06-20 04:06:21','2024-06-20 04:06:54','164af3c0-6cfc-4a1b-8bac-552f8802c2e9',1,'FIND OUT MORE','https://ant.design/components/descriptions'),(8,588,1,'2024-06-20 04:06:21','2024-06-20 04:06:21','c80d33eb-aa3e-4ae6-869d-f3462f58f3a4',1,'FIND OUT MORE','https://ant.design/components/descriptions'),(10,594,1,'2024-06-20 04:06:54','2024-06-20 04:06:54','34ae8075-a148-4382-9647-6a5e5888b679',1,'FIND OUT MORE','https://ant.design/components/descriptions'),(11,637,1,'2024-06-20 04:15:48','2024-06-20 04:15:48','1c37394f-23a8-4a49-acb0-7c1aeb8f16eb',0,NULL,NULL),(12,639,1,'2024-06-20 04:16:02','2024-06-20 04:16:02','63fc5edf-65cc-4a4c-87e5-0f618d4450ee',0,'FIND OUT MORE',NULL),(14,643,1,'2024-06-20 04:16:19','2024-06-27 08:14:06','df5af51b-1a9a-4073-91ab-93dc7edc0b42',1,'FIND OUT MORE','/about'),(15,646,1,'2024-06-20 04:16:19','2024-06-20 04:16:19','bb68c48f-bfb7-4f4a-a252-72b0cb17813d',1,'FIND OUT MORE','https://ant.design/components/descriptions'),(16,651,1,'2024-06-20 04:25:50','2024-06-20 04:25:50','b05e26e6-3798-482b-8d8d-feab00d7aa41',0,NULL,NULL),(17,653,1,'2024-06-20 04:25:56','2024-06-20 04:25:56','3cad2323-cea5-479b-9e93-092e00f02955',0,'FIND OUT MORE',NULL),(18,655,1,'2024-06-20 04:26:02','2024-06-20 04:26:02','fd5d4618-161c-44d5-9f63-5b3bf1433dfb',0,'FIND OUT MORE','https://flowbite.com/docs/typography/hr/'),(19,657,1,'2024-06-20 04:26:02','2024-06-20 04:26:02','420ae848-6bd5-4e9a-9a42-f7d63ea9b166',1,'FIND OUT MORE','https://flowbite.com/docs/typography/hr/'),(20,659,1,'2024-06-20 04:26:07','2024-06-20 04:26:07','29ce17b5-157e-4c3f-8845-95211d3b1757',1,'FIND OUT MORE','https://flowbite.com/docs/typography/hr/'),(21,661,1,'2024-06-20 04:26:12','2024-06-24 11:44:29','a16dbb76-3541-455f-b334-4bf582c3be76',1,'FIND OUT MORE','/about-us'),(22,664,1,'2024-06-20 04:26:12','2024-06-20 04:26:12','842cdb53-2ada-4565-8d03-20a44f6dd3bf',1,'FIND OUT MORE','https://flowbite.com/docs/typography/hr/'),(23,676,1,'2024-06-20 04:32:44','2024-06-20 04:32:44','b880169b-e17c-4323-876d-dbd3bea4a420',0,NULL,NULL),(24,2181,1,'2024-06-21 06:48:37','2024-06-21 06:48:37','3726062c-7d68-4fc7-b846-4c19bf96e695',0,NULL,NULL),(25,2182,1,'2024-06-21 06:48:42','2024-06-21 06:48:42','2b0e2505-a246-45f9-8aa6-f068864d327f',0,'Contact us',NULL),(26,2183,1,'2024-06-21 06:48:53','2024-06-21 06:48:53','b12163b6-355e-4f0b-ac78-889e58f0f631',1,'Contact us','https://tailwindcss.com/docs/word-break'),(28,2185,1,'2024-06-21 06:48:56','2024-06-21 06:49:35','50da9735-16e6-437b-88b4-821c612c5db8',1,'Contact us','https://tailwindcss.com/docs/word-break'),(29,2188,1,'2024-06-21 06:48:56','2024-06-21 06:48:56','2fbb1cf2-5ac5-4cb7-bc8e-a327e87c4710',0,'Contact us','https://tailwindcss.com/docs/word-break'),(31,2194,1,'2024-06-21 06:49:35','2024-06-21 06:49:35','598270ab-89ac-408b-ae9d-852d459a5e70',1,'Contact us','https://tailwindcss.com/docs/word-break'),(33,2288,1,'2024-06-24 11:44:29','2024-06-24 11:44:29','f361e92c-d94d-43fe-bf65-56537f6dab72',1,'FIND OUT MORE','/about-us'),(34,2316,1,'2024-06-24 11:47:25','2024-06-24 11:47:25','a18c79fa-c4e2-44cc-9e6f-f82f7829dd5b',0,NULL,NULL),(36,2414,1,'2024-06-25 05:15:34','2024-06-25 05:15:34','2d03d6ad-e89d-4ebb-b43b-7285d08e4bd8',1,'FIND OUT MORE','/services'),(37,2696,1,'2024-06-26 03:26:00','2024-06-26 03:26:00','346523c3-2ecf-439c-80e9-2053d2b49e98',1,'FIND OUT MORE','/services'),(39,2757,1,'2024-06-26 04:02:08','2024-06-26 04:02:08','9a64febd-9952-4eb8-8990-5e9ab8bcbef8',1,'FIND OUT MORE 1111','/services'),(41,2787,1,'2024-06-26 04:07:12','2024-06-26 04:07:12','6ba21cd0-bfab-4f6e-a520-da98d41e20a1',1,'FIND OUT MORE','/services'),(43,2883,1,'2024-06-26 10:29:08','2024-06-26 10:29:08','32291b2f-236b-40e4-8b1e-da32e1b2c7ee',1,'FIND OUT MORE','/about'),(45,3080,1,'2024-06-27 05:36:55','2024-06-27 05:37:01','aa8d5a2b-e72c-491e-bca2-c87914e8a354',0,NULL,NULL),(46,3099,1,'2024-06-27 08:14:07','2024-06-27 08:14:07','706abbc7-7fb1-4919-adee-d0bd65f8a47c',1,'FIND OUT MORE','/about'),(47,3263,1,'2024-07-29 02:11:08','2024-07-29 02:11:08','4d4bf558-bf4b-4829-9625-0bca4e987768',0,NULL,NULL),(48,3264,1,'2024-07-29 02:11:19','2024-07-29 02:11:19','75cc9eb2-928e-4eb4-ba4f-159a6614143f',0,'Site & plant maintenance / shutdown',NULL),(49,3265,1,'2024-07-29 02:11:41','2024-07-29 02:11:41','62555ce4-08cf-4ed8-a036-ad9236d84337',0,NULL,NULL),(50,3266,1,'2024-07-29 02:11:45','2024-07-29 02:11:45','9c7743e8-a34b-4acd-bac8-164c8e05f86c',0,'Site & plant maintenance / shutdown',NULL),(51,3267,1,'2024-07-29 02:11:48','2024-07-29 02:11:48','dd6704b0-6dfe-496b-9445-8b4e4beffdf7',1,'Site & plant maintenance / shutdown',NULL),(52,3349,1,'2024-07-29 03:30:43','2024-07-29 03:30:43','7581629f-73d5-4e9f-95d3-2660d915499a',0,NULL,NULL),(53,3655,1,'2024-08-26 03:40:16','2024-08-26 03:40:16','58a847e0-12a9-4764-bc05-ec7f237a9fd6',0,NULL,NULL);
/*!40000 ALTER TABLE `stc_9_ctabutton` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `structureelements`
--

LOCK TABLES `structureelements` WRITE;
/*!40000 ALTER TABLE `structureelements` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `structureelements` VALUES (1,1,NULL,1,1,12,0,'2024-06-17 05:58:24','2024-06-24 12:11:41','723329b8-5a83-4452-a380-d5aee884bc50'),(7,2,NULL,7,1,2,0,'2024-06-20 04:01:19','2024-06-20 04:16:27','a0724300-45ed-4f2c-9077-62785c8f9ccd'),(10,1,616,1,2,3,1,'2024-06-20 04:14:31','2024-06-20 04:22:21','4e010c0e-a258-4dcd-b07d-2fc051f0bcbb'),(11,1,647,1,10,11,1,'2024-06-20 04:24:49','2024-06-24 12:11:41','3f4a0227-44f6-4113-a625-192c0390f077'),(12,1,670,1,4,5,1,'2024-06-20 04:26:31','2024-06-24 12:11:38','a89aa227-dd68-43b3-993a-dee502f06483'),(13,1,681,1,8,9,1,'2024-06-20 04:33:11','2024-06-24 12:11:41','f38f173d-2d3e-4c37-b594-602232780c4d'),(14,1,689,1,6,7,1,'2024-06-20 04:34:20','2024-06-24 12:11:41','485ff574-3839-4347-8f66-3dcf13671677'),(15,3,NULL,15,1,24,0,'2024-06-26 04:44:16','2024-07-09 05:20:58','e8e3e2c8-d66e-41c8-8d4d-18a82e3974ec'),(16,3,2800,15,2,3,1,'2024-06-26 04:44:16','2024-06-26 04:44:16','a549927a-1930-4253-9008-62b5365f6ad4'),(17,3,2973,15,4,5,1,'2024-06-26 13:25:04','2024-06-26 13:25:04','362a36e2-9068-4eca-b958-1b4a3400b4a1'),(18,3,2974,15,6,7,1,'2024-06-26 13:50:37','2024-06-26 13:50:37','d38f56c8-66de-418e-b147-7a9ccab9516a'),(26,3,2989,15,8,9,1,'2024-06-26 14:32:50','2024-06-27 09:02:53','a69887be-bf62-4e44-a2b2-359b46e9d1d4'),(27,3,2991,15,10,11,1,'2024-06-26 14:40:09','2024-06-27 09:02:53','4c0b856d-8fae-4627-94ff-4cbfe0416baf'),(28,3,2993,15,12,13,1,'2024-06-26 14:43:16','2024-06-27 09:02:53','4ef77a29-86b1-476a-b4e6-085b894853e3'),(29,3,2995,15,14,15,1,'2024-06-26 14:45:57','2024-06-27 09:02:53','1fae85aa-959f-45aa-8134-0776ed2b2813'),(30,3,2997,15,16,17,1,'2024-06-26 14:46:25','2024-06-27 09:02:53','542cd8e2-a5e3-48e6-a9c0-5154c09be2c8'),(33,3,3003,15,18,19,1,'2024-06-26 14:58:44','2024-06-27 09:03:10','64485c6b-5808-45b0-9144-fece09e41b49'),(34,3,3013,15,20,21,1,'2024-06-26 17:31:38','2024-06-27 09:03:10','5b8fac13-6e37-4563-869a-4a95cf07c93e'),(38,3,3243,15,22,23,1,'2024-07-09 05:20:58','2024-07-09 05:20:58','3dabb677-89e2-481d-8bff-9e6905561a8d');
/*!40000 ALTER TABLE `structureelements` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `structures`
--

LOCK TABLES `structures` WRITE;
/*!40000 ALTER TABLE `structures` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `structures` VALUES (1,NULL,'2024-06-17 05:55:45','2024-06-17 05:55:45',NULL,'6a5bb24b-4567-4cd7-81d6-2a782765e709'),(2,NULL,'2024-06-20 03:58:33','2024-06-20 03:58:33','2024-06-20 04:16:36','683c0bf0-2c58-4248-8760-c14069d93c0c'),(3,NULL,'2024-06-26 04:38:56','2024-06-26 04:38:56',NULL,'95cedacd-54df-4857-aa8e-9eb4ea3ab465');
/*!40000 ALTER TABLE `structures` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `supertableblocks`
--

LOCK TABLES `supertableblocks` WRITE;
/*!40000 ALTER TABLE `supertableblocks` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `supertableblocks` VALUES (585,584,54,6,1,'2024-06-20 04:06:21','2024-06-20 04:06:21'),(588,587,54,6,NULL,'2024-06-20 04:06:21','2024-06-20 04:06:21'),(594,593,54,6,NULL,'2024-06-20 04:06:54','2024-06-20 04:06:54'),(610,609,61,7,1,'2024-06-20 04:10:46','2024-06-20 04:10:46'),(613,612,61,7,NULL,'2024-06-20 04:10:46','2024-06-20 04:10:46'),(628,627,61,7,NULL,'2024-06-20 04:15:22','2024-06-20 04:15:22'),(631,630,61,7,NULL,'2024-06-20 04:15:22','2024-06-20 04:15:22'),(643,642,54,6,NULL,'2024-06-20 04:16:19','2024-06-20 04:16:19'),(646,645,54,6,NULL,'2024-06-20 04:16:19','2024-06-20 04:16:19'),(651,650,54,6,1,'2024-06-20 04:25:50','2024-06-20 04:25:50'),(653,652,54,6,1,'2024-06-20 04:25:56','2024-06-20 04:25:56'),(655,654,54,6,1,'2024-06-20 04:26:02','2024-06-20 04:26:02'),(657,656,54,6,1,'2024-06-20 04:26:02','2024-06-20 04:26:02'),(659,658,54,6,1,'2024-06-20 04:26:07','2024-06-20 04:26:07'),(661,660,54,6,0,'2024-06-20 04:26:12','2024-06-20 04:26:12'),(664,663,54,6,NULL,'2024-06-20 04:26:12','2024-06-20 04:26:12'),(676,675,54,6,1,'2024-06-20 04:32:44','2024-06-20 04:32:44'),(1006,749,67,9,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1010,749,67,9,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1015,749,67,9,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1021,1020,67,9,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1025,1020,67,9,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1030,1020,67,9,NULL,'2024-06-20 04:48:39','2024-06-20 04:48:39'),(1360,1359,67,9,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1364,1359,67,9,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1369,1359,67,9,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1376,1375,67,9,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1380,1375,67,9,NULL,'2024-06-20 04:52:38','2024-06-20 04:52:38'),(1385,1375,67,9,NULL,'2024-06-20 04:52:39','2024-06-20 04:52:39'),(1399,1398,77,11,NULL,'2024-06-20 05:11:29','2024-06-20 05:11:29'),(1400,1398,74,10,NULL,'2024-06-20 05:11:29','2024-06-20 05:11:29'),(1403,1402,77,11,NULL,'2024-06-20 05:11:29','2024-06-20 05:11:29'),(1404,1402,74,10,NULL,'2024-06-20 05:11:29','2024-06-20 05:11:29'),(1410,1409,74,10,NULL,'2024-06-20 05:17:14','2024-06-20 05:17:14'),(1422,1421,77,11,NULL,'2024-06-20 05:18:25','2024-06-20 05:18:25'),(1423,1421,74,10,NULL,'2024-06-20 05:18:25','2024-06-20 05:18:25'),(1426,1425,77,11,NULL,'2024-06-20 05:18:25','2024-06-20 05:18:25'),(1427,1425,74,10,NULL,'2024-06-20 05:18:25','2024-06-20 05:18:25'),(1445,1444,77,11,NULL,'2024-06-20 05:19:43','2024-06-20 05:19:43'),(1446,1444,74,10,NULL,'2024-06-20 05:19:43','2024-06-20 05:19:43'),(1449,1448,77,11,NULL,'2024-06-20 05:19:43','2024-06-20 05:19:43'),(1450,1448,74,10,NULL,'2024-06-20 05:19:43','2024-06-20 05:19:43'),(1462,1461,77,11,NULL,'2024-06-20 05:20:52','2024-06-20 05:20:52'),(1463,1461,74,10,NULL,'2024-06-20 05:20:52','2024-06-20 05:20:52'),(1466,1465,77,11,NULL,'2024-06-20 05:20:52','2024-06-20 05:20:52'),(1467,1465,74,10,NULL,'2024-06-20 05:20:52','2024-06-20 05:20:52'),(1598,1597,82,12,NULL,'2024-06-20 05:35:06','2024-06-20 05:35:06'),(1599,1597,82,12,NULL,'2024-06-20 05:35:06','2024-06-20 05:35:06'),(1600,1597,82,12,NULL,'2024-06-20 05:35:06','2024-06-20 05:35:06'),(1601,1597,82,12,NULL,'2024-06-20 05:35:06','2024-06-20 05:35:06'),(1602,1597,82,12,NULL,'2024-06-20 05:35:06','2024-06-20 05:35:06'),(1603,1597,82,12,NULL,'2024-06-20 05:35:06','2024-06-20 05:35:06'),(1606,1605,82,12,NULL,'2024-06-20 05:35:06','2024-06-20 05:35:06'),(1607,1605,82,12,NULL,'2024-06-20 05:35:06','2024-06-20 05:35:06'),(1608,1605,82,12,NULL,'2024-06-20 05:35:06','2024-06-20 05:35:06'),(1609,1605,82,12,NULL,'2024-06-20 05:35:06','2024-06-20 05:35:06'),(1610,1605,82,12,NULL,'2024-06-20 05:35:06','2024-06-20 05:35:06'),(1611,1605,82,12,NULL,'2024-06-20 05:35:06','2024-06-20 05:35:06'),(1759,1758,82,12,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1760,1758,82,12,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1761,1758,82,12,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1762,1758,82,12,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1763,1758,82,12,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1764,1758,82,12,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1765,1758,82,12,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1766,1758,82,12,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1767,1758,82,12,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1770,1769,82,12,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1771,1769,82,12,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1772,1769,82,12,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1773,1769,82,12,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1774,1769,82,12,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1775,1769,82,12,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1776,1769,82,12,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1777,1769,82,12,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1778,1769,82,12,NULL,'2024-06-20 05:36:31','2024-06-20 05:36:31'),(1856,1855,82,12,NULL,'2024-06-20 05:37:50','2024-06-20 05:37:50'),(1857,1855,82,12,NULL,'2024-06-20 05:37:50','2024-06-20 05:37:50'),(1858,1855,82,12,NULL,'2024-06-20 05:37:50','2024-06-20 05:37:50'),(1859,1855,82,12,NULL,'2024-06-20 05:37:50','2024-06-20 05:37:50'),(1860,1855,82,12,NULL,'2024-06-20 05:37:50','2024-06-20 05:37:50'),(1861,1855,82,12,NULL,'2024-06-20 05:37:50','2024-06-20 05:37:50'),(1864,1863,82,12,NULL,'2024-06-20 05:37:50','2024-06-20 05:37:50'),(1865,1863,82,12,NULL,'2024-06-20 05:37:50','2024-06-20 05:37:50'),(1866,1863,82,12,NULL,'2024-06-20 05:37:50','2024-06-20 05:37:50'),(1867,1863,82,12,NULL,'2024-06-20 05:37:50','2024-06-20 05:37:50'),(1868,1863,82,12,NULL,'2024-06-20 05:37:50','2024-06-20 05:37:50'),(1869,1863,82,12,NULL,'2024-06-20 05:37:50','2024-06-20 05:37:50'),(1886,1885,88,13,NULL,'2024-06-20 05:49:05','2024-06-20 05:49:05'),(1887,1885,88,13,NULL,'2024-06-20 05:49:05','2024-06-20 05:49:05'),(1890,1889,88,13,NULL,'2024-06-20 05:49:05','2024-06-20 05:49:05'),(1891,1889,88,13,NULL,'2024-06-20 05:49:05','2024-06-20 05:49:05'),(1915,1885,88,13,NULL,'2024-06-20 05:49:50','2024-06-20 05:49:50'),(1916,1885,88,13,NULL,'2024-06-20 05:49:50','2024-06-20 05:49:50'),(1917,1885,88,13,NULL,'2024-06-20 05:49:50','2024-06-20 05:49:50'),(1918,1885,88,13,NULL,'2024-06-20 05:49:50','2024-06-20 05:49:50'),(1921,1920,88,13,NULL,'2024-06-20 05:49:51','2024-06-20 05:49:51'),(1922,1920,88,13,NULL,'2024-06-20 05:49:51','2024-06-20 05:49:51'),(1923,1920,88,13,NULL,'2024-06-20 05:49:51','2024-06-20 05:49:51'),(1924,1920,88,13,NULL,'2024-06-20 05:49:51','2024-06-20 05:49:51'),(1959,1958,88,13,NULL,'2024-06-20 05:58:57','2024-06-20 05:58:57'),(1960,1958,88,13,0,'2024-06-20 05:58:57','2024-06-20 05:58:57'),(1961,1958,88,13,0,'2024-06-20 05:58:57','2024-06-20 05:58:57'),(1962,1958,88,13,0,'2024-06-20 05:58:57','2024-06-20 05:58:57'),(1965,1964,88,13,NULL,'2024-06-20 05:58:57','2024-06-20 05:58:57'),(1966,1964,88,13,NULL,'2024-06-20 05:58:57','2024-06-20 05:58:57'),(1967,1964,88,13,NULL,'2024-06-20 05:58:57','2024-06-20 05:58:57'),(1968,1964,88,13,NULL,'2024-06-20 05:58:57','2024-06-20 05:58:57'),(2016,2015,93,14,1,'2024-06-20 07:43:50','2024-06-20 07:43:50'),(2017,2015,93,14,1,'2024-06-20 07:43:50','2024-06-20 07:43:50'),(2020,2019,93,14,NULL,'2024-06-20 07:43:50','2024-06-20 07:43:50'),(2021,2019,93,14,NULL,'2024-06-20 07:43:50','2024-06-20 07:43:50'),(2053,2052,93,14,1,'2024-06-20 07:47:26','2024-06-20 07:47:26'),(2054,2052,93,14,1,'2024-06-20 07:47:26','2024-06-20 07:47:26'),(2056,2055,93,14,1,'2024-06-20 07:47:26','2024-06-20 07:47:26'),(2057,2055,93,14,1,'2024-06-20 07:47:26','2024-06-20 07:47:26'),(2060,2059,93,14,NULL,'2024-06-20 07:47:26','2024-06-20 07:47:26'),(2061,2059,93,14,NULL,'2024-06-20 07:47:26','2024-06-20 07:47:26'),(2063,2062,93,14,NULL,'2024-06-20 07:47:26','2024-06-20 07:47:26'),(2064,2062,93,14,NULL,'2024-06-20 07:47:26','2024-06-20 07:47:26'),(2092,2091,98,15,NULL,'2024-06-20 08:32:45','2024-06-20 08:32:45'),(2096,2095,98,15,NULL,'2024-06-20 08:32:45','2024-06-20 08:32:45'),(2114,2113,98,15,NULL,'2024-06-20 08:36:06','2024-06-20 08:36:06'),(2119,2118,98,15,NULL,'2024-06-20 08:36:06','2024-06-20 08:36:06'),(2130,2129,98,15,NULL,'2024-06-20 08:36:40','2024-06-20 08:36:40'),(2133,2132,98,15,NULL,'2024-06-20 08:36:40','2024-06-20 08:36:40'),(2144,2143,98,15,NULL,'2024-06-20 08:37:21','2024-06-20 08:37:21'),(2147,2146,98,15,NULL,'2024-06-20 08:37:21','2024-06-20 08:37:21'),(2185,678,54,6,0,'2024-06-21 06:48:56','2024-06-21 06:48:56'),(2188,2187,54,6,NULL,'2024-06-21 06:48:56','2024-06-21 06:48:56'),(2194,2193,54,6,NULL,'2024-06-21 06:49:35','2024-06-21 06:49:35'),(2205,2204,74,10,NULL,'2024-06-23 12:50:54','2024-06-23 12:50:54'),(2267,2266,77,11,NULL,'2024-06-24 11:21:30','2024-06-24 11:21:30'),(2268,2266,74,10,NULL,'2024-06-24 11:21:30','2024-06-24 11:21:30'),(2270,2269,82,12,NULL,'2024-06-24 11:21:30','2024-06-24 11:21:30'),(2271,2269,82,12,NULL,'2024-06-24 11:21:30','2024-06-24 11:21:30'),(2272,2269,82,12,NULL,'2024-06-24 11:21:30','2024-06-24 11:21:30'),(2273,2269,82,12,NULL,'2024-06-24 11:21:30','2024-06-24 11:21:30'),(2274,2269,82,12,NULL,'2024-06-24 11:21:30','2024-06-24 11:21:30'),(2275,2269,82,12,NULL,'2024-06-24 11:21:30','2024-06-24 11:21:30'),(2277,2276,88,13,NULL,'2024-06-24 11:21:30','2024-06-24 11:21:30'),(2278,2276,88,13,NULL,'2024-06-24 11:21:30','2024-06-24 11:21:30'),(2279,2276,88,13,NULL,'2024-06-24 11:21:30','2024-06-24 11:21:30'),(2280,2276,88,13,NULL,'2024-06-24 11:21:30','2024-06-24 11:21:30'),(2281,2276,88,13,NULL,'2024-06-24 11:21:30','2024-06-24 11:21:30'),(2282,2276,88,13,NULL,'2024-06-24 11:21:30','2024-06-24 11:21:30'),(2288,2287,54,6,NULL,'2024-06-24 11:44:29','2024-06-24 11:44:29'),(2304,2303,77,11,NULL,'2024-06-24 11:47:03','2024-06-24 11:47:03'),(2305,2303,74,10,NULL,'2024-06-24 11:47:03','2024-06-24 11:47:03'),(2307,2306,82,12,NULL,'2024-06-24 11:47:03','2024-06-24 11:47:03'),(2308,2306,82,12,NULL,'2024-06-24 11:47:03','2024-06-24 11:47:03'),(2309,2306,82,12,NULL,'2024-06-24 11:47:03','2024-06-24 11:47:03'),(2310,2306,82,12,NULL,'2024-06-24 11:47:03','2024-06-24 11:47:03'),(2311,2306,82,12,NULL,'2024-06-24 11:47:03','2024-06-24 11:47:03'),(2312,2306,82,12,NULL,'2024-06-24 11:47:03','2024-06-24 11:47:03'),(2339,2338,77,11,NULL,'2024-06-24 11:51:03','2024-06-24 11:51:03'),(2340,2338,74,10,NULL,'2024-06-24 11:51:03','2024-06-24 11:51:03'),(2342,2341,88,13,NULL,'2024-06-24 11:51:03','2024-06-24 11:51:03'),(2343,2341,88,13,NULL,'2024-06-24 11:51:03','2024-06-24 11:51:03'),(2344,2341,88,13,NULL,'2024-06-24 11:51:03','2024-06-24 11:51:03'),(2345,2341,88,13,NULL,'2024-06-24 11:51:03','2024-06-24 11:51:03'),(2347,2346,93,14,NULL,'2024-06-24 11:51:03','2024-06-24 11:51:03'),(2348,2346,93,14,NULL,'2024-06-24 11:51:03','2024-06-24 11:51:03'),(2350,2349,93,14,NULL,'2024-06-24 11:51:03','2024-06-24 11:51:03'),(2351,2349,93,14,NULL,'2024-06-24 11:51:03','2024-06-24 11:51:03'),(2353,2352,93,14,NULL,'2024-06-24 11:51:03','2024-06-24 11:51:03'),(2354,2352,93,14,NULL,'2024-06-24 11:51:03','2024-06-24 11:51:03'),(2356,2355,98,15,NULL,'2024-06-24 11:51:03','2024-06-24 11:51:03'),(2377,2376,77,11,NULL,'2024-06-24 11:53:20','2024-06-24 11:53:20'),(2378,2376,74,10,NULL,'2024-06-24 11:53:20','2024-06-24 11:53:20'),(2380,2379,82,12,NULL,'2024-06-24 11:53:20','2024-06-24 11:53:20'),(2381,2379,82,12,NULL,'2024-06-24 11:53:20','2024-06-24 11:53:20'),(2382,2379,82,12,NULL,'2024-06-24 11:53:20','2024-06-24 11:53:20'),(2383,2379,82,12,NULL,'2024-06-24 11:53:20','2024-06-24 11:53:20'),(2384,2379,82,12,NULL,'2024-06-24 11:53:20','2024-06-24 11:53:20'),(2385,2379,82,12,NULL,'2024-06-24 11:53:20','2024-06-24 11:53:20'),(2386,2379,82,12,NULL,'2024-06-24 11:53:20','2024-06-24 11:53:20'),(2387,2379,82,12,NULL,'2024-06-24 11:53:20','2024-06-24 11:53:20'),(2388,2379,82,12,NULL,'2024-06-24 11:53:20','2024-06-24 11:53:20'),(2390,2389,98,15,NULL,'2024-06-24 11:53:20','2024-06-24 11:53:20'),(2400,2399,98,15,NULL,'2024-06-25 04:29:48','2024-06-25 04:29:48'),(2414,2413,54,6,NULL,'2024-06-25 05:15:34','2024-06-25 05:15:34'),(2416,2415,77,11,NULL,'2024-06-25 05:15:34','2024-06-25 05:15:34'),(2417,2415,74,10,NULL,'2024-06-25 05:15:34','2024-06-25 05:15:34'),(2451,2450,82,12,NULL,'2024-06-25 07:27:48','2024-06-25 07:27:48'),(2452,2450,82,12,NULL,'2024-06-25 07:27:48','2024-06-25 07:27:48'),(2453,2450,82,12,NULL,'2024-06-25 07:27:48','2024-06-25 07:27:48'),(2454,2450,82,12,NULL,'2024-06-25 07:27:48','2024-06-25 07:27:48'),(2455,2450,82,12,NULL,'2024-06-25 07:27:48','2024-06-25 07:27:48'),(2456,2450,82,12,NULL,'2024-06-25 07:27:48','2024-06-25 07:27:48'),(2463,2462,82,12,NULL,'2024-06-25 07:32:53','2024-06-25 07:32:53'),(2474,2473,88,13,NULL,'2024-06-25 07:39:12','2024-06-25 07:39:12'),(2475,2473,88,13,NULL,'2024-06-25 07:39:12','2024-06-25 07:39:12'),(2476,2473,88,13,NULL,'2024-06-25 07:39:12','2024-06-25 07:39:12'),(2477,2473,88,13,NULL,'2024-06-25 07:39:12','2024-06-25 07:39:12'),(2478,2473,88,13,NULL,'2024-06-25 07:39:12','2024-06-25 07:39:12'),(2479,2473,88,13,NULL,'2024-06-25 07:39:12','2024-06-25 07:39:12'),(2508,2507,77,11,NULL,'2024-06-25 08:21:04','2024-06-25 08:21:04'),(2509,2507,74,10,NULL,'2024-06-25 08:21:04','2024-06-25 08:21:04'),(2511,2510,82,12,NULL,'2024-06-25 08:21:04','2024-06-25 08:21:04'),(2512,2510,82,12,NULL,'2024-06-25 08:21:04','2024-06-25 08:21:04'),(2513,2510,82,12,NULL,'2024-06-25 08:21:04','2024-06-25 08:21:04'),(2514,2510,82,12,NULL,'2024-06-25 08:21:04','2024-06-25 08:21:04'),(2515,2510,82,12,NULL,'2024-06-25 08:21:04','2024-06-25 08:21:04'),(2516,2510,82,12,NULL,'2024-06-25 08:21:04','2024-06-25 08:21:04'),(2527,2526,82,12,NULL,'2024-06-25 08:26:44','2024-06-25 08:26:44'),(2528,2526,82,12,NULL,'2024-06-25 08:26:44','2024-06-25 08:26:44'),(2529,2526,82,12,NULL,'2024-06-25 08:26:44','2024-06-25 08:26:44'),(2530,2526,82,12,NULL,'2024-06-25 08:26:44','2024-06-25 08:26:44'),(2531,2526,82,12,NULL,'2024-06-25 08:26:44','2024-06-25 08:26:44'),(2532,2526,82,12,NULL,'2024-06-25 08:26:44','2024-06-25 08:26:44'),(2567,2566,77,11,NULL,'2024-06-25 09:18:04','2024-06-25 09:18:04'),(2568,2566,74,10,NULL,'2024-06-25 09:18:04','2024-06-25 09:18:04'),(2570,2569,82,12,NULL,'2024-06-25 09:18:04','2024-06-25 09:18:04'),(2571,2569,82,12,NULL,'2024-06-25 09:18:04','2024-06-25 09:18:04'),(2572,2569,82,12,NULL,'2024-06-25 09:18:04','2024-06-25 09:18:04'),(2573,2569,82,12,NULL,'2024-06-25 09:18:04','2024-06-25 09:18:04'),(2574,2569,82,12,NULL,'2024-06-25 09:18:04','2024-06-25 09:18:04'),(2575,2569,82,12,NULL,'2024-06-25 09:18:04','2024-06-25 09:18:04'),(2576,2569,82,12,NULL,'2024-06-25 09:18:04','2024-06-25 09:18:04'),(2577,2569,82,12,NULL,'2024-06-25 09:18:04','2024-06-25 09:18:04'),(2578,2569,82,12,NULL,'2024-06-25 09:18:04','2024-06-25 09:18:04'),(2593,2592,77,11,NULL,'2024-06-25 09:20:59','2024-06-25 09:20:59'),(2594,2592,74,10,NULL,'2024-06-25 09:20:59','2024-06-25 09:20:59'),(2596,2595,88,13,NULL,'2024-06-25 09:20:59','2024-06-25 09:20:59'),(2603,2602,93,14,NULL,'2024-06-25 09:22:13','2024-06-25 09:22:13'),(2604,2602,93,14,NULL,'2024-06-25 09:22:13','2024-06-25 09:22:13'),(2611,2610,82,12,NULL,'2024-06-25 09:40:25','2024-06-25 09:40:25'),(2642,1958,88,13,NULL,'2024-06-25 09:53:00','2024-06-25 09:53:00'),(2643,1958,88,13,NULL,'2024-06-25 09:53:00','2024-06-25 09:53:00'),(2646,2645,88,13,NULL,'2024-06-25 09:53:01','2024-06-25 09:53:01'),(2647,2645,88,13,NULL,'2024-06-25 09:53:01','2024-06-25 09:53:01'),(2649,2648,93,14,NULL,'2024-06-25 09:53:01','2024-06-25 09:53:01'),(2650,2648,93,14,NULL,'2024-06-25 09:53:01','2024-06-25 09:53:01'),(2652,2651,93,14,NULL,'2024-06-25 09:53:01','2024-06-25 09:53:01'),(2653,2651,93,14,NULL,'2024-06-25 09:53:01','2024-06-25 09:53:01'),(2682,2074,115,16,NULL,'2024-06-26 03:20:48','2024-06-26 03:20:48'),(2683,2074,115,16,0,'2024-06-26 03:20:48','2024-06-26 03:20:48'),(2686,2685,115,16,NULL,'2024-06-26 03:20:48','2024-06-26 03:20:48'),(2687,2685,115,16,NULL,'2024-06-26 03:20:48','2024-06-26 03:20:48'),(2693,2692,115,16,NULL,'2024-06-26 03:22:55','2024-06-26 03:22:55'),(2696,2695,54,6,NULL,'2024-06-26 03:26:00','2024-06-26 03:26:00'),(2698,2697,77,11,NULL,'2024-06-26 03:26:00','2024-06-26 03:26:00'),(2699,2697,74,10,NULL,'2024-06-26 03:26:00','2024-06-26 03:26:00'),(2701,2700,61,7,NULL,'2024-06-26 03:26:00','2024-06-26 03:26:00'),(2703,2702,82,12,NULL,'2024-06-26 03:26:01','2024-06-26 03:26:01'),(2704,2702,82,12,NULL,'2024-06-26 03:26:01','2024-06-26 03:26:01'),(2705,2702,82,12,NULL,'2024-06-26 03:26:01','2024-06-26 03:26:01'),(2706,2702,82,12,NULL,'2024-06-26 03:26:01','2024-06-26 03:26:01'),(2707,2702,82,12,NULL,'2024-06-26 03:26:01','2024-06-26 03:26:01'),(2708,2702,82,12,NULL,'2024-06-26 03:26:01','2024-06-26 03:26:01'),(2710,2709,88,13,NULL,'2024-06-26 03:26:01','2024-06-26 03:26:01'),(2711,2709,88,13,NULL,'2024-06-26 03:26:01','2024-06-26 03:26:01'),(2712,2709,88,13,NULL,'2024-06-26 03:26:01','2024-06-26 03:26:01'),(2713,2709,88,13,NULL,'2024-06-26 03:26:01','2024-06-26 03:26:01'),(2714,2709,88,13,NULL,'2024-06-26 03:26:01','2024-06-26 03:26:01'),(2715,2709,88,13,NULL,'2024-06-26 03:26:01','2024-06-26 03:26:01'),(2717,2716,115,16,NULL,'2024-06-26 03:26:01','2024-06-26 03:26:01'),(2718,2716,115,16,NULL,'2024-06-26 03:26:01','2024-06-26 03:26:01'),(2720,2719,98,15,NULL,'2024-06-26 03:26:01','2024-06-26 03:26:01'),(2757,2756,54,6,NULL,'2024-06-26 04:02:08','2024-06-26 04:02:08'),(2759,2758,74,10,NULL,'2024-06-26 04:02:08','2024-06-26 04:02:08'),(2761,2760,61,7,NULL,'2024-06-26 04:02:08','2024-06-26 04:02:08'),(2763,2762,82,12,NULL,'2024-06-26 04:02:08','2024-06-26 04:02:08'),(2764,2762,82,12,NULL,'2024-06-26 04:02:08','2024-06-26 04:02:08'),(2767,2766,115,16,NULL,'2024-06-26 04:02:08','2024-06-26 04:02:08'),(2768,2766,115,16,NULL,'2024-06-26 04:02:08','2024-06-26 04:02:08'),(2787,2786,54,6,NULL,'2024-06-26 04:07:12','2024-06-26 04:07:12'),(2789,2788,74,10,NULL,'2024-06-26 04:07:12','2024-06-26 04:07:12'),(2791,2790,61,7,NULL,'2024-06-26 04:07:12','2024-06-26 04:07:12'),(2793,2792,82,12,NULL,'2024-06-26 04:07:12','2024-06-26 04:07:12'),(2794,2792,82,12,NULL,'2024-06-26 04:07:12','2024-06-26 04:07:12'),(2797,2796,115,16,NULL,'2024-06-26 04:07:12','2024-06-26 04:07:12'),(2798,2796,115,16,NULL,'2024-06-26 04:07:12','2024-06-26 04:07:12'),(2813,2812,93,14,NULL,'2024-06-26 07:12:58','2024-06-26 07:12:58'),(2814,2812,93,14,NULL,'2024-06-26 07:12:58','2024-06-26 07:12:58'),(2829,2828,74,10,NULL,'2024-06-26 07:35:40','2024-06-26 07:35:40'),(2838,2837,93,14,NULL,'2024-06-26 09:03:00','2024-06-26 09:03:00'),(2839,2837,93,14,NULL,'2024-06-26 09:03:00','2024-06-26 09:03:00'),(2845,2844,98,15,NULL,'2024-06-26 09:11:30','2024-06-26 09:11:30'),(2853,2852,82,12,NULL,'2024-06-26 09:47:01','2024-06-26 09:47:01'),(2861,2860,82,12,NULL,'2024-06-26 09:55:48','2024-06-26 09:55:48'),(2883,2882,54,6,NULL,'2024-06-26 10:29:08','2024-06-26 10:29:08'),(2885,2884,61,7,NULL,'2024-06-26 10:29:08','2024-06-26 10:29:08'),(2887,2886,82,12,NULL,'2024-06-26 10:29:08','2024-06-26 10:29:08'),(2888,2886,82,12,NULL,'2024-06-26 10:29:08','2024-06-26 10:29:08'),(2899,2898,77,11,NULL,'2024-06-26 10:30:28','2024-06-26 10:30:28'),(2905,2904,77,11,NULL,'2024-06-26 10:31:06','2024-06-26 10:31:06'),(2921,2920,93,14,NULL,'2024-06-26 10:57:43','2024-06-26 10:57:43'),(2922,2920,93,14,NULL,'2024-06-26 10:57:43','2024-06-26 10:57:43'),(2925,2924,93,14,1,'2024-06-26 11:02:02','2024-06-26 11:02:02'),(2926,2924,93,14,1,'2024-06-26 11:02:02','2024-06-26 11:02:02'),(2928,2927,93,14,1,'2024-06-26 11:02:03','2024-06-26 11:02:03'),(2929,2927,93,14,1,'2024-06-26 11:02:03','2024-06-26 11:02:03'),(2931,2930,93,14,1,'2024-06-26 11:02:08','2024-06-26 11:02:08'),(2932,2930,93,14,1,'2024-06-26 11:02:08','2024-06-26 11:02:08'),(2934,2933,93,14,1,'2024-06-26 11:02:14','2024-06-26 11:02:14'),(2935,2933,93,14,1,'2024-06-26 11:02:14','2024-06-26 11:02:14'),(2937,2936,93,14,1,'2024-06-26 11:02:20','2024-06-26 11:02:20'),(2938,2936,93,14,1,'2024-06-26 11:02:20','2024-06-26 11:02:20'),(2943,2942,93,14,1,'2024-06-26 11:02:31','2024-06-26 11:02:31'),(2944,2942,93,14,1,'2024-06-26 11:02:31','2024-06-26 11:02:31'),(2947,2946,93,14,NULL,'2024-06-26 11:02:31','2024-06-26 11:02:31'),(2948,2946,93,14,NULL,'2024-06-26 11:02:31','2024-06-26 11:02:31'),(2959,2958,82,12,NULL,'2024-06-26 11:23:50','2024-06-26 11:23:50'),(2964,1758,82,12,NULL,'2024-06-26 11:26:08','2024-06-26 11:26:08'),(2967,2966,82,12,NULL,'2024-06-26 11:26:08','2024-06-26 11:26:08'),(3009,1758,82,12,NULL,'2024-06-26 16:49:12','2024-06-26 16:49:12'),(3012,3011,82,12,NULL,'2024-06-26 16:49:12','2024-06-26 16:49:12'),(3031,2112,115,16,NULL,'2024-06-26 19:26:16','2024-06-26 19:26:16'),(3034,3033,115,16,NULL,'2024-06-26 19:26:16','2024-06-26 19:26:16'),(3099,3098,54,6,NULL,'2024-06-27 08:14:07','2024-06-27 08:14:07'),(3101,3100,88,13,NULL,'2024-06-27 08:14:07','2024-06-27 08:14:07'),(3108,3107,93,14,1,'2024-06-27 08:15:56','2024-06-27 08:15:56'),(3109,3107,93,14,1,'2024-06-27 08:15:56','2024-06-27 08:15:56'),(3111,3110,93,14,1,'2024-06-27 08:15:59','2024-06-27 08:15:59'),(3112,3110,93,14,1,'2024-06-27 08:15:59','2024-06-27 08:15:59'),(3114,3113,93,14,1,'2024-06-27 08:16:04','2024-06-27 08:16:04'),(3115,3113,93,14,1,'2024-06-27 08:16:04','2024-06-27 08:16:04'),(3117,3116,93,14,1,'2024-06-27 08:16:10','2024-06-27 08:16:10'),(3118,3116,93,14,1,'2024-06-27 08:16:10','2024-06-27 08:16:10'),(3120,3119,93,14,1,'2024-06-27 08:16:15','2024-06-27 08:16:15'),(3121,3119,93,14,1,'2024-06-27 08:16:15','2024-06-27 08:16:15'),(3126,3125,93,14,1,'2024-06-27 08:16:15','2024-06-27 08:16:15'),(3127,3125,93,14,1,'2024-06-27 08:16:15','2024-06-27 08:16:15'),(3130,3129,93,14,NULL,'2024-06-27 08:16:16','2024-06-27 08:16:16'),(3131,3129,93,14,NULL,'2024-06-27 08:16:16','2024-06-27 08:16:16'),(3138,3137,88,13,NULL,'2024-06-27 08:31:00','2024-06-27 08:31:00'),(3145,3144,88,13,NULL,'2024-06-27 08:34:06','2024-06-27 08:34:06'),(3154,3153,88,13,NULL,'2024-06-27 08:46:47','2024-06-27 08:46:47'),(3160,3159,88,13,NULL,'2024-06-27 08:49:20','2024-06-27 08:49:20'),(3169,3168,115,16,NULL,'2024-06-27 08:54:51','2024-06-27 08:54:51'),(3176,3175,115,16,NULL,'2024-06-27 10:59:28','2024-06-27 10:59:28'),(3182,3181,115,16,NULL,'2024-06-27 11:02:04','2024-06-27 11:02:04'),(3188,3187,115,16,NULL,'2024-06-27 11:43:29','2024-06-27 11:43:29'),(3204,2074,115,16,0,'2024-06-27 11:44:18','2024-06-27 11:44:18'),(3205,2074,115,16,0,'2024-06-27 11:44:18','2024-06-27 11:44:18'),(3208,3207,115,16,NULL,'2024-06-27 11:44:18','2024-06-27 11:44:18'),(3209,3207,115,16,NULL,'2024-06-27 11:44:18','2024-06-27 11:44:18'),(3216,2074,115,16,0,'2024-06-27 11:51:46','2024-06-27 11:51:46'),(3219,3218,115,16,NULL,'2024-06-27 11:51:46','2024-06-27 11:51:46'),(3220,3218,115,16,NULL,'2024-06-27 11:51:46','2024-06-27 11:51:46'),(3221,3218,115,16,NULL,'2024-06-27 11:51:46','2024-06-27 11:51:46'),(3230,3229,93,14,NULL,'2024-06-28 04:04:03','2024-06-28 04:04:03'),(3231,3229,93,14,NULL,'2024-06-28 04:04:03','2024-06-28 04:04:03'),(3237,3236,77,11,NULL,'2024-06-28 06:52:01','2024-06-28 06:52:01'),(3249,3248,74,10,NULL,'2024-07-29 02:04:46','2024-07-29 02:04:46'),(3285,3284,77,11,NULL,'2024-07-29 02:25:06','2024-07-29 02:25:06'),(3286,3284,74,10,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3288,3287,67,9,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3292,3287,67,9,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3297,3287,67,9,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3302,3301,88,13,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3303,3301,88,13,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3304,3301,88,13,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3306,3305,93,14,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3307,3305,93,14,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3309,3308,93,14,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3310,3308,93,14,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3312,3311,98,15,NULL,'2024-07-29 02:25:07','2024-07-29 02:25:07'),(3319,3318,74,10,NULL,'2024-07-29 02:27:16','2024-07-29 02:27:16'),(3333,3332,98,15,NULL,'2024-07-29 03:25:55','2024-07-29 03:25:55'),(3339,3338,93,14,NULL,'2024-07-29 03:27:25','2024-07-29 03:27:25'),(3340,3338,93,14,NULL,'2024-07-29 03:27:25','2024-07-29 03:27:25'),(3344,3343,93,14,NULL,'2024-07-29 03:27:25','2024-07-29 03:27:25'),(3345,3343,93,14,NULL,'2024-07-29 03:27:25','2024-07-29 03:27:25'),(3369,3368,93,14,1,'2024-07-29 08:20:44','2024-07-29 08:20:44'),(3370,3368,93,14,1,'2024-07-29 08:20:44','2024-07-29 08:20:44'),(3373,3372,98,15,NULL,'2024-08-14 08:23:23','2024-08-14 08:23:23'),(3379,3378,98,15,NULL,'2024-08-14 08:23:41','2024-08-14 08:23:41'),(3394,3393,98,15,NULL,'2024-08-14 08:47:13','2024-08-14 08:47:13'),(3400,3399,98,15,NULL,'2024-08-14 08:47:29','2024-08-14 08:47:29'),(3405,3404,98,15,NULL,'2024-08-14 08:49:12','2024-08-14 08:49:12'),(3411,3410,98,15,NULL,'2024-08-14 09:22:10','2024-08-14 09:22:10'),(3418,3417,98,15,NULL,'2024-08-14 09:47:09','2024-08-14 09:47:09'),(3422,3421,98,15,NULL,'2024-08-14 09:48:51','2024-08-14 09:48:51'),(3477,3476,67,9,NULL,'2024-08-22 05:57:43','2024-08-22 05:57:43'),(3480,3476,67,9,NULL,'2024-08-22 05:57:43','2024-08-22 05:57:43'),(3497,3496,67,9,NULL,'2024-08-22 06:07:58','2024-08-22 06:07:58'),(3498,3496,67,9,NULL,'2024-08-22 06:07:58','2024-08-22 06:07:58'),(3509,3508,93,14,1,'2024-08-22 06:35:13','2024-08-22 06:35:13'),(3510,3508,93,14,1,'2024-08-22 06:35:13','2024-08-22 06:35:13'),(3519,3518,93,14,NULL,'2024-08-22 06:51:14','2024-08-22 06:51:14'),(3520,3518,93,14,NULL,'2024-08-22 06:51:14','2024-08-22 06:51:14'),(3564,3563,67,9,NULL,'2024-08-22 07:40:28','2024-08-22 07:40:28'),(3569,3563,67,9,NULL,'2024-08-22 07:40:29','2024-08-22 07:40:29'),(3574,3563,67,9,NULL,'2024-08-22 07:40:29','2024-08-22 07:40:29'),(3610,3609,77,11,NULL,'2024-08-22 23:25:15','2024-08-22 23:25:15'),(3620,3619,115,16,1,'2024-08-23 03:01:19','2024-08-23 03:01:19'),(3624,3623,115,16,NULL,'2024-08-23 03:01:28','2024-08-23 03:01:28'),(3627,3626,115,16,NULL,'2024-08-23 03:01:28','2024-08-23 03:01:28'),(3634,3633,93,14,1,'2024-08-23 07:42:48','2024-08-23 07:42:48'),(3635,3633,93,14,1,'2024-08-23 07:42:48','2024-08-23 07:42:48'),(3637,3636,88,13,0,'2024-08-23 07:43:05','2024-08-23 07:43:05'),(3639,3638,93,14,1,'2024-08-23 07:55:17','2024-08-23 07:55:17'),(3640,3638,93,14,1,'2024-08-23 07:55:17','2024-08-23 07:55:17'),(3641,3636,88,13,0,'2024-08-23 07:59:41','2024-08-23 07:59:41'),(3655,3654,54,6,NULL,'2024-08-26 03:40:16','2024-08-26 03:40:16');
/*!40000 ALTER TABLE `supertableblocks` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `supertableblocks_owners`
--

LOCK TABLES `supertableblocks_owners` WRITE;
/*!40000 ALTER TABLE `supertableblocks_owners` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `supertableblocks_owners` VALUES (585,584,1),(588,587,1),(594,593,1),(610,609,1),(613,612,1),(628,627,1),(631,630,1),(631,668,1),(643,642,1),(646,645,1),(646,669,1),(646,2174,1),(646,2178,1),(646,2265,1),(651,650,1),(653,652,1),(655,654,1),(657,656,1),(659,658,1),(661,660,1),(664,663,1),(676,675,1),(1006,749,1),(1010,749,2),(1015,749,3),(1021,1020,1),(1025,1020,2),(1030,1020,3),(1360,1359,1),(1364,1359,2),(1369,1359,3),(1376,1375,1),(1376,2822,1),(1380,1375,2),(1380,2822,2),(1385,1375,3),(1385,2822,3),(1385,3476,3),(1399,1398,1),(1400,1398,1),(1403,1402,1),(1403,1409,1),(1403,2204,1),(1404,1402,1),(1410,1409,1),(1422,1421,1),(1423,1421,1),(1426,1425,1),(1427,1425,1),(1445,1444,1),(1446,1444,1),(1449,1448,1),(1450,1448,1),(1462,1461,1),(1463,1461,1),(1466,1465,1),(1467,1465,1),(1598,1597,1),(1599,1597,2),(1600,1597,3),(1601,1597,4),(1602,1597,5),(1603,1597,6),(1606,1605,1),(1606,1782,1),(1607,1605,2),(1607,1782,2),(1608,1605,3),(1608,1782,3),(1609,1605,4),(1609,1782,4),(1610,1605,5),(1610,1782,5),(1611,1605,6),(1611,1782,6),(1759,1758,1),(1760,1758,2),(1761,1758,3),(1762,1758,4),(1763,1758,6),(1764,1758,7),(1765,1758,5),(1766,1758,8),(1767,1758,9),(1770,1769,1),(1771,1769,2),(1772,1769,3),(1773,1769,4),(1774,1769,5),(1775,1769,6),(1776,1769,7),(1777,1769,8),(1778,1769,9),(1856,1855,1),(1857,1855,2),(1858,1855,3),(1859,1855,4),(1860,1855,5),(1861,1855,6),(1864,1863,1),(1865,1863,2),(1866,1863,3),(1867,1863,4),(1868,1863,5),(1869,1863,6),(1886,1885,3),(1887,1885,1),(1890,1889,1),(1890,1920,1),(1891,1889,2),(1891,1920,2),(1915,1885,2),(1916,1885,4),(1917,1885,5),(1918,1885,6),(1921,1920,3),(1922,1920,4),(1923,1920,5),(1924,1920,6),(1959,1958,1),(1959,3636,1),(1960,1958,2),(1960,3636,2),(1961,1958,3),(1961,3636,3),(1962,1958,4),(1962,3636,4),(1965,1964,1),(1966,1964,2),(1967,1964,3),(1968,1964,4),(2016,2015,1),(2017,2015,2),(2020,2019,1),(2021,2019,2),(2053,2052,1),(2054,2052,2),(2056,2055,1),(2057,2055,2),(2060,2059,1),(2061,2059,2),(2063,2062,1),(2064,2062,2),(2092,2091,1),(2096,2095,1),(2114,2113,1),(2119,2118,1),(2119,3327,1),(2130,2129,1),(2133,2132,1),(2144,2143,1),(2147,2146,1),(2185,678,1),(2185,3654,1),(2188,2187,1),(2194,2193,1),(2194,2302,1),(2194,3044,1),(2205,2204,1),(2267,2266,1),(2268,2266,1),(2270,2269,1),(2271,2269,2),(2272,2269,3),(2273,2269,4),(2274,2269,5),(2275,2269,6),(2277,2276,1),(2278,2276,2),(2279,2276,3),(2280,2276,4),(2281,2276,5),(2282,2276,6),(2288,2287,1),(2288,2426,1),(2304,2303,1),(2305,2303,1),(2307,2306,1),(2308,2306,2),(2309,2306,3),(2310,2306,4),(2311,2306,5),(2312,2306,6),(2339,2338,1),(2340,2338,1),(2342,2341,1),(2343,2341,2),(2344,2341,3),(2345,2341,4),(2347,2346,1),(2348,2346,2),(2350,2349,1),(2351,2349,2),(2353,2352,1),(2354,2352,2),(2356,2355,1),(2377,2376,1),(2378,2376,1),(2380,2379,1),(2381,2379,2),(2382,2379,3),(2383,2379,4),(2384,2379,5),(2385,2379,6),(2386,2379,7),(2387,2379,8),(2388,2379,9),(2390,2389,1),(2390,3273,1),(2390,3391,1),(2390,3434,1),(2390,3446,1),(2390,3485,1),(2400,2399,1),(2400,2483,1),(2414,2413,1),(2414,2449,1),(2416,2415,1),(2417,2415,1),(2451,2450,1),(2451,2462,1),(2452,2450,2),(2453,2450,3),(2453,2462,3),(2454,2450,4),(2454,2462,4),(2455,2450,5),(2455,2462,5),(2456,2450,6),(2456,2462,6),(2463,2462,2),(2474,2473,1),(2475,2473,2),(2476,2473,3),(2477,2473,4),(2478,2473,5),(2479,2473,6),(2508,2507,1),(2508,3248,1),(2508,3318,1),(2509,2507,1),(2511,2510,1),(2512,2510,2),(2513,2510,3),(2514,2510,4),(2515,2510,5),(2516,2510,6),(2527,2526,1),(2527,3064,1),(2527,3603,1),(2528,2526,2),(2528,3064,2),(2528,3603,2),(2529,2526,3),(2529,3064,3),(2529,3603,3),(2530,2526,4),(2530,3064,4),(2530,3603,4),(2531,2526,5),(2531,3064,5),(2531,3603,5),(2532,2526,6),(2532,3064,6),(2532,3603,6),(2567,2566,1),(2567,2828,1),(2568,2566,1),(2570,2569,1),(2570,2610,1),(2570,2966,1),(2570,3011,1),(2571,2569,2),(2571,2610,2),(2571,2966,2),(2571,3011,2),(2572,2569,3),(2572,2610,3),(2572,2966,3),(2572,3011,3),(2573,2569,4),(2573,2610,4),(2573,2966,4),(2573,3011,4),(2574,2569,5),(2574,2610,5),(2574,2966,5),(2574,3011,5),(2575,2569,6),(2575,2610,6),(2575,2966,6),(2575,3011,6),(2576,2569,7),(2576,2610,7),(2576,2966,7),(2576,3011,7),(2577,2569,8),(2577,2610,8),(2577,2966,8),(2577,3011,8),(2578,2569,9),(2593,2592,1),(2594,2592,1),(2596,2595,1),(2596,2645,1),(2596,3277,1),(2603,2602,1),(2604,2602,2),(2611,2610,9),(2611,2966,9),(2611,3011,9),(2642,1958,2),(2642,3636,2),(2643,1958,3),(2643,3636,3),(2646,2645,2),(2646,3277,2),(2647,2645,3),(2647,3277,3),(2649,2648,1),(2650,2648,2),(2652,2651,1),(2653,2651,2),(2682,2074,1),(2683,2074,2),(2686,2685,1),(2686,2692,1),(2687,2685,2),(2693,2692,2),(2696,2695,1),(2696,2724,1),(2696,2731,1),(2696,2735,1),(2696,2739,1),(2698,2697,1),(2698,2758,1),(2698,2788,1),(2699,2697,1),(2701,2700,1),(2703,2702,1),(2704,2702,2),(2704,2762,2),(2704,2792,2),(2704,2852,2),(2704,2860,2),(2705,2702,3),(2706,2702,4),(2706,2762,4),(2706,2792,4),(2706,2852,4),(2706,2860,4),(2706,2886,4),(2706,2958,4),(2707,2702,5),(2707,2762,5),(2707,2792,5),(2707,2852,5),(2707,2860,5),(2707,2886,5),(2707,2958,5),(2708,2702,6),(2708,2762,6),(2708,2792,6),(2708,2852,6),(2708,2860,6),(2708,2886,6),(2708,2958,6),(2710,2709,1),(2710,2765,1),(2710,2795,1),(2711,2709,2),(2711,2765,2),(2711,2795,2),(2711,3100,2),(2711,3105,1),(2711,3137,1),(2711,3144,1),(2711,3153,1),(2711,3159,1),(2712,2709,3),(2712,2765,3),(2712,2795,3),(2712,3100,3),(2712,3105,2),(2712,3137,2),(2712,3144,2),(2712,3153,2),(2712,3159,2),(2713,2709,4),(2713,2765,4),(2713,2795,4),(2713,3100,4),(2713,3105,4),(2714,2709,5),(2714,2765,5),(2714,2795,5),(2714,3100,5),(2714,3105,5),(2714,3137,5),(2714,3144,5),(2714,3153,5),(2714,3159,5),(2715,2709,6),(2715,2765,6),(2715,2795,6),(2715,3100,6),(2715,3105,6),(2715,3137,6),(2715,3144,6),(2715,3153,6),(2715,3159,6),(2717,2716,1),(2718,2716,2),(2720,2719,1),(2720,2769,1),(2720,2799,1),(2720,3336,1),(2720,3353,1),(2720,3357,1),(2720,3361,1),(2757,2756,1),(2759,2758,1),(2761,2760,1),(2763,2762,1),(2764,2762,3),(2767,2766,1),(2768,2766,2),(2787,2786,1),(2789,2788,1),(2791,2790,1),(2793,2792,1),(2794,2792,3),(2794,2852,3),(2794,2860,3),(2794,2886,3),(2794,2958,3),(2797,2796,1),(2798,2796,2),(2798,3168,2),(2798,3175,2),(2798,3181,2),(2798,3187,2),(2798,3207,2),(2798,3218,2),(2813,2812,1),(2814,2812,2),(2829,2828,1),(2829,2898,1),(2829,2904,1),(2829,3236,1),(2838,2837,1),(2838,2843,1),(2839,2837,2),(2839,2843,2),(2845,2844,1),(2853,2852,1),(2861,2860,1),(2883,2882,1),(2885,2884,1),(2887,2886,1),(2887,2958,1),(2888,2886,2),(2899,2898,1),(2905,2904,1),(2921,2920,1),(2922,2920,2),(2925,2924,1),(2926,2924,2),(2928,2927,1),(2929,2927,2),(2931,2930,1),(2932,2930,2),(2934,2933,1),(2935,2933,2),(2937,2936,1),(2938,2936,2),(2943,2942,1),(2944,2942,2),(2947,2946,1),(2948,2946,2),(2959,2958,2),(2964,1758,10),(2967,2966,10),(2967,3011,10),(3009,1758,11),(3012,3011,11),(3031,2112,1),(3034,3033,1),(3099,3098,1),(3101,3100,1),(3101,3105,3),(3101,3137,3),(3101,3144,3),(3101,3153,3),(3108,3107,1),(3109,3107,2),(3111,3110,1),(3112,3110,2),(3114,3113,1),(3115,3113,2),(3117,3116,1),(3118,3116,2),(3120,3119,1),(3121,3119,2),(3126,3125,1),(3127,3125,2),(3130,3129,1),(3131,3129,2),(3138,3137,4),(3145,3144,4),(3154,3153,4),(3154,3159,4),(3160,3159,3),(3169,3168,1),(3176,3175,1),(3182,3181,1),(3188,3187,1),(3188,3207,1),(3188,3218,1),(3188,3241,1),(3204,2074,3),(3205,2074,4),(3208,3207,3),(3209,3207,4),(3216,2074,5),(3219,3218,3),(3220,3218,4),(3221,3218,5),(3230,3229,1),(3231,3229,2),(3237,3236,1),(3249,3248,1),(3285,3284,1),(3286,3284,1),(3288,3287,1),(3292,3287,2),(3297,3287,3),(3302,3301,1),(3302,3342,1),(3302,3451,1),(3302,3457,1),(3302,3517,1),(3303,3301,2),(3303,3342,2),(3303,3451,2),(3303,3457,2),(3303,3517,2),(3304,3301,3),(3304,3342,3),(3304,3451,3),(3304,3457,3),(3304,3517,3),(3306,3305,1),(3307,3305,2),(3309,3308,1),(3310,3308,2),(3312,3311,1),(3312,3346,1),(3319,3318,1),(3319,3609,1),(3333,3332,1),(3333,3365,1),(3333,3367,1),(3333,3387,1),(3333,3430,1),(3333,3442,1),(3333,3591,1),(3339,3338,1),(3340,3338,2),(3344,3343,1),(3345,3343,2),(3369,3368,1),(3370,3368,2),(3373,3372,1),(3379,3378,1),(3379,3383,1),(3394,3393,1),(3400,3399,1),(3405,3404,1),(3411,3410,1),(3411,3415,1),(3418,3417,1),(3418,3426,1),(3418,3438,1),(3418,3631,1),(3422,3421,1),(3422,3595,1),(3477,3476,1),(3480,3476,2),(3480,3496,2),(3480,3583,2),(3480,3585,2),(3480,3647,2),(3480,3652,2),(3497,3496,1),(3497,3583,1),(3497,3585,1),(3497,3647,1),(3497,3652,1),(3498,3496,3),(3498,3583,3),(3498,3585,3),(3498,3647,3),(3498,3652,3),(3509,3508,1),(3510,3508,2),(3519,3518,1),(3519,3614,1),(3520,3518,2),(3520,3614,2),(3564,3563,1),(3569,3563,2),(3574,3563,3),(3610,3609,1),(3620,3619,1),(3624,3623,1),(3627,3626,1),(3634,3633,1),(3635,3633,2),(3637,3636,4),(3639,3638,1),(3640,3638,2),(3641,3636,4),(3655,3654,1);
/*!40000 ALTER TABLE `supertableblocks_owners` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `supertableblocktypes`
--

LOCK TABLES `supertableblocktypes` WRITE;
/*!40000 ALTER TABLE `supertableblocktypes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `supertableblocktypes` VALUES (6,54,19,'2024-06-20 03:30:02','2024-06-20 03:30:02','e31b17cd-9750-4172-b8e6-f9e4b5c68320'),(7,61,20,'2024-06-20 03:48:20','2024-06-20 03:48:20','684171af-a6e1-4d56-ad96-5b9e0f5c4f5e'),(9,67,31,'2024-06-20 04:44:17','2024-06-20 04:44:17','712fe83c-90f7-4479-8e29-1c90f71757bf'),(10,74,32,'2024-06-20 05:09:39','2024-06-20 05:09:39','61108931-9240-4d86-80a2-85ec0054e1d9'),(11,77,33,'2024-06-20 05:09:39','2024-06-20 05:09:39','9694e966-87cc-4528-92c4-f6c7ea25cc56'),(12,82,35,'2024-06-20 05:31:37','2024-06-20 05:31:37','fb63c22f-a130-415f-a134-2c0083153ecd'),(13,88,37,'2024-06-20 05:47:33','2024-06-20 05:47:33','82a69f60-a302-4174-aedf-132aadcd6657'),(14,93,39,'2024-06-20 07:36:43','2024-06-20 07:36:43','4516ac5f-27d3-4c3e-bfdf-b7500e6a8ca1'),(15,98,41,'2024-06-20 08:21:38','2024-06-20 08:21:38','b74d25c6-155b-4b4e-ac86-b17d4ce59f9e'),(16,115,47,'2024-06-26 03:20:15','2024-06-26 03:20:15','31bad6c6-edfa-48f4-98ce-08473ae5461f');
/*!40000 ALTER TABLE `supertableblocktypes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `systemmessages`
--

LOCK TABLES `systemmessages` WRITE;
/*!40000 ALTER TABLE `systemmessages` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `systemmessages` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `taggroups`
--

LOCK TABLES `taggroups` WRITE;
/*!40000 ALTER TABLE `taggroups` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `taggroups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `tags`
--

LOCK TABLES `tags` WRITE;
/*!40000 ALTER TABLE `tags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `tokens`
--

LOCK TABLES `tokens` WRITE;
/*!40000 ALTER TABLE `tokens` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `tokens` VALUES (4,'WjDC7D7VuAarBlbCAotBrpk07yLaJVHW','[\"preview\\/preview\",{\"elementType\":\"craft\\\\elements\\\\Entry\",\"canonicalId\":616,\"siteId\":1,\"draftId\":null,\"revisionId\":null,\"userId\":1}]',NULL,NULL,'2024-07-15 23:58:47','2024-07-14 23:58:47','2024-07-14 23:58:47','ad941ad7-9f9a-45ee-b2d4-3df1a9ed633b');
/*!40000 ALTER TABLE `tokens` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `usergroups`
--

LOCK TABLES `usergroups` WRITE;
/*!40000 ALTER TABLE `usergroups` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `usergroups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `usergroups_users`
--

LOCK TABLES `usergroups_users` WRITE;
/*!40000 ALTER TABLE `usergroups_users` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `usergroups_users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `userpermissions`
--

LOCK TABLES `userpermissions` WRITE;
/*!40000 ALTER TABLE `userpermissions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `userpermissions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `userpermissions_usergroups`
--

LOCK TABLES `userpermissions_usergroups` WRITE;
/*!40000 ALTER TABLE `userpermissions_usergroups` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `userpermissions_usergroups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `userpermissions_users`
--

LOCK TABLES `userpermissions_users` WRITE;
/*!40000 ALTER TABLE `userpermissions_users` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `userpermissions_users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `userpreferences`
--

LOCK TABLES `userpreferences` WRITE;
/*!40000 ALTER TABLE `userpreferences` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `userpreferences` VALUES (1,'{\"language\":\"en-US\",\"locale\":null,\"weekStartDay\":\"1\",\"alwaysShowFocusRings\":false,\"useShapes\":false,\"underlineLinks\":false,\"notificationDuration\":\"5000\",\"showFieldHandles\":false,\"enableDebugToolbarForSite\":false,\"enableDebugToolbarForCp\":false,\"showExceptionView\":false,\"profileTemplates\":false}');
/*!40000 ALTER TABLE `userpreferences` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `users` VALUES (1,NULL,1,0,0,0,1,'admin','',NULL,NULL,'socials@isawaplatypus.com.au','$2y$13$QWuqdIYUn4ub/SeOWheHuO78A22SkBlt2SlE8s0ssH7/lmaP77VsK','2024-08-26 03:39:36',NULL,NULL,NULL,'2024-08-22 05:44:11',NULL,1,NULL,NULL,NULL,0,'2024-07-04 02:43:14','2024-06-17 04:29:20','2024-08-26 03:39:36');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `volumefolders`
--

LOCK TABLES `volumefolders` WRITE;
/*!40000 ALTER TABLE `volumefolders` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `volumefolders` VALUES (1,NULL,NULL,'Temporary filesystem',NULL,'2024-06-17 04:34:36','2024-06-17 04:34:36','a51d0ae5-0d4f-4396-bc67-b697e22384eb'),(3,NULL,1,'Site Uploads',NULL,'2024-06-17 04:42:10','2024-06-17 04:43:56','ad7433c6-2bea-48dd-a159-19896a5c8880'),(12,3,1,'Logo','Logo/','2024-06-24 11:01:16','2024-06-24 11:01:16','79f1498e-0d43-4b42-bcbc-276fba724792'),(13,3,1,'Banner','Banner/','2024-06-24 11:01:22','2024-06-24 11:01:22','f65f0761-410c-4e7a-acd1-8b337239c100'),(14,3,1,'Home-Page','Home-Page/','2024-06-24 11:01:37','2024-06-24 11:01:37','265d963e-e866-4325-bf5e-e19062c4f483'),(15,3,1,'About-Us-Page','About-Us-Page/','2024-06-24 11:01:57','2024-06-24 11:01:57','379eb9b7-de36-4f19-b1ce-5ff73215d7f6'),(16,3,1,'Social-Media-Network','Social-Media-Network/','2024-06-24 11:02:18','2024-06-24 11:02:18','9426c1e0-3166-482d-8bc2-094a1d3671bd'),(17,3,1,'uploads','uploads/','2024-06-24 11:14:27','2024-06-24 11:14:27','b134e24c-3fc5-4335-bc9c-2f15c8450fbb'),(18,17,1,'user_1','uploads/user_1/','2024-06-24 11:14:27','2024-06-24 11:14:27','c101696b-74ac-444c-a4ff-2a07f6a0267e'),(19,3,1,'services','services/','2024-06-25 07:00:04','2024-06-25 07:00:04','dfa6dcee-ad37-4905-8c2b-baccb6203e23'),(20,3,1,'work','work/','2024-06-25 09:10:20','2024-06-25 09:10:20','cb3c8090-4a65-4b00-b9a4-f5251d92dc8a');
/*!40000 ALTER TABLE `volumefolders` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `volumes`
--

LOCK TABLES `volumes` WRITE;
/*!40000 ALTER TABLE `volumes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `volumes` VALUES (1,1,'Site Uploads','siteUploads','siteAssets','','','site',NULL,1,'2024-06-17 04:42:10','2024-06-17 04:43:56',NULL,'aabec160-0531-4349-811b-416e6ae8a026');
/*!40000 ALTER TABLE `volumes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping data for table `widgets`
--

LOCK TABLES `widgets` WRITE;
/*!40000 ALTER TABLE `widgets` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `widgets` VALUES (1,1,'craft\\widgets\\RecentEntries',1,NULL,'{\"siteId\":1,\"section\":\"*\",\"limit\":10}',1,'2024-06-17 04:29:21','2024-06-17 04:29:21','f975efaf-1181-45e8-8480-8a6af0dd6611'),(2,1,'craft\\widgets\\CraftSupport',2,NULL,'[]',1,'2024-06-17 04:29:21','2024-06-17 04:29:21','b4bc9354-68dd-40ef-8ebd-c9d52184462a'),(3,1,'craft\\widgets\\Updates',3,NULL,'[]',1,'2024-06-17 04:29:21','2024-06-17 04:29:21','a756f261-f99b-4c48-99cc-2c989656d772'),(4,1,'craft\\widgets\\Feed',4,NULL,'{\"url\":\"https:\\/\\/craftcms.com\\/news.rss\",\"title\":\"Craft News\",\"limit\":5}',1,'2024-06-17 04:29:21','2024-06-17 04:29:21','1c1bbffa-b141-445c-996b-e5cd3d574b54');
/*!40000 ALTER TABLE `widgets` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Dumping routines for database 'craft4staging_platypus_apex'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-08-26 13:41:44
